*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03088
*            ALCOHOL AND DRUG SERVICES STUDY (ADSS), 1996-1999:
*                             [UNITED STATES]
*        (DATASET 0007: PHASE III IN-TREATMENT METHADONE FOLLOW-UP)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03088-0007-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03088-0007.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2599.
DATA LIST FILE=DATA /
              CASEID 1-4               FACID 5-8           FOUTCOME 9-10
              F_CT 11-12               FA1 13-14               FA3 15-16
               FA4 17-18               FA5 19-20               FA6 21-22
               FA7 23-24               FA8 25-26               FA9 27-28
              FA10 29-30              FA11 31-32              FA12 33-34
             FA12A 35-36              FA13 37-38              FA14 39-40
              FA15 41-42              FA16 43-44              FA17 45-46
              FA18 47-48            F_LANG 49-50              FB1A 51-52
              FB2A 53-54              FB3A 55-56              FB4A 57-58
              FB1B 59-60              FB2B 61-62              FB3B 63-64
              FB4B 65-66              FB1C 67-68              FB2C 69-70
              FB3C 71-72              FB4C 73-74              FB1D 75-76
              FB2D 77-78              FB3D 79-80              FB4D 81-82
              FB1E 83-84              FB2E 85-86              FB3E 87-88
              FB4E 89-90              FB1F 91-92              FB2F 93-94
              FB3F 95-96              FB4F 97-98             FB1G 99-100
            FB2G 101-102            FB3G 103-104            FB4G 105-106
            FB1H 107-108            FB2H 109-110            FB3H 111-112
            FB4H 113-114            FB1I 115-116            FB2I 117-118
            FB3I 119-120            FB4I 121-122            FB1J 123-124
            FB2J 125-126            FB3J 127-128            FB4J 129-130
            FB1K 131-132            FB2K 133-134            FB3K 135-136
            FB4K 137-138            FB1L 139-140            FB2L 141-142
            FB3L 143-144            FB4L 145-146            FB1M 147-148
         FB1MOTH 149-150            FB2M 151-152            FB3M 153-154
            FB4M 155-156             FB5 157-158             FB6 159-160
             FB7 161-162             FB8 163-164             FB9 165-166
            FB9A 167-168            FB10 169-170            FB11 171-172
           FB12A 173-174           FB13A 175-176           FB12B 177-178
           FB13B 179-180           FB12C 181-182           FB13C 183-184
            FB14 185-186            FB15 187-188            FB16 189-190
            FB17 191-192            FB18 193-194            FB19 195-196
            FB20 197-198            FB21 199-200            FB22 201-202
            FB23 203-204            FB24 205-206            FB25 207-208
            FB26 209-210           FB27A 211-212           FB27B 213-214
           FB27C 215-216           FB27D 217-218           FB27E 219-220
           FB27F 221-222           FB27G 223-224            FB28 225-226
            FB29 227-228            FB30 229-230            FB31 231-232
            FB32 233-234           FB33A 235-236        FB33AOTH 237-238
            FB34 239-240           FB34A 241-242            FB35 243-244
            FB36 245-246            FB37 247-248           FB38A 249-250
        FB38AOTH 251-252            FB39 253-254            FB40 255-256
            FB41 257-258           FB42A 259-260           FB42B 261-262
           FB42C 263-264           FB42D 265-266           FB42E 267-268
           FB42F 269-270           FB42G 271-272           FB42H 273-274
           FB42I 275-276           FB42J 277-278           FB42K 279-280
           FB42L 281-282            FB43 283-284            FB44 285-286
           FB44A 287-288           FB44B 289-290            FB45 291-292
           FB46A 293-294           FB47A 295-297           FB46B 298-299
           FB47B 300-302           FB46C 303-304           FB47C 305-308
           FB46D 309-311           FB47D 312-314           FB46E 315-316
           FB47E 317-319           FB46F 320-321           FB47F 322-324
           FB46G 325-326           FB47G 327-329           FB46H 330-332
           FB47H 333-334           FB48A 335-336           FB49A 337-338
           FB48B 339-340           FB49B 341-342           FB48C 343-344
           FB49C 345-346           FB48D 347-348           FB49D 349-350
           FB48E 351-352           FB49E 353-354           FB48F 355-356
           FB49F 357-358           FB48G 359-360           FB49G 361-362
           FB48H 363-365           FB49H 366-367           FB50A 368-369
           FB50B 370-371           FB50C 372-373           FB50D 374-375
           FB51A 376-377           FB52A 378-379           FB53A 380-381
           FB51B 382-383           FB52B 384-385           FB53B 386-387
           FB51C 388-389           FB52C 390-391           FB53C 392-393
           FB51D 394-395           FB52D 396-397           FB53D 398-399
            FB54 400-401            FB55 402-403            FB56 404-405
            FB57 406-407            FB58 408-409            FB59 410-411
            FB60 412-413            FB61 414-415            FB62 416-417
            FB63 418-419           FB64A 420-421           FB65A 422-423
           FB64B 424-425           FB65B 426-427           FB64C 428-429
           FB65C 430-431           FB64D 432-433           FB65D 434-435
           FB64E 436-437           FB65E 438-439           FB64F 440-441
           FB65F 442-443           FB64G 444-445           FB65G 446-447
           FB64H 448-449           FB65H 450-451           FB64I 452-453
           FB65I 454-455           FB64J 456-457           FB65J 458-459
           FB64K 460-461           FB65K 462-463           FB64L 464-465
           FB65L 466-467           FB64M 468-469           FB65M 470-471
            FB66 472-473            FB67 474-475            FB68 476-477
            FB69 478-479            FB70 480-481            FB71 482-483
            FB72 484-485            FB73 486-487            FB74 488-489
            FB75 490-491            FB76 492-493           FB77A 494-495
           FB77B 496-497           FB77C 498-499            FB78 500-501
           FB78A 502-503            FB79 504-505            FB80 506-507
           FB81A 508-509           FB82A 510-511           FB83A 512-513
           FB84A 514-515           FB85A 516-517           FB81B 518-519
           FB82B 520-521           FB83B 522-523           FB84B 524-525
           FB85B 526-527           FB81C 528-529           FB82C 530-531
           FB83C 532-533           FB84C 534-535           FB85C 536-537
           FB81D 538-539           FB82D 540-541           FB83D 542-543
           FB84D 544-545           FB85D 546-547           FB81E 548-549
           FB82E 550-551           FB83E 552-553           FB84E 554-555
           FB85E 556-557           FB81F 558-559           FB82F 560-561
           FB83F 562-563           FB84F 564-565           FB85F 566-567
           FB81G 568-569           FB82G 570-571           FB83G 572-573
           FB84G 574-575           FB85G 576-577           FB81H 578-579
           FB82H 580-581           FB83H 582-583           FB84H 584-585
           FB85H 586-587           FB81I 588-589           FB82I 590-591
           FB83I 592-593           FB84I 594-595           FB85I 596-597
           FB81J 598-599           FB82J 600-601           FB83J 602-603
           FB84J 604-605           FB85J 606-607           FB81K 608-609
           FB82K 610-611           FB83K 612-613           FB84K 614-615
           FB85K 616-617           FB81L 618-619           FB82L 620-621
           FB83L 622-623           FB84L 624-625           FB85L 626-627
           FB81M 628-629           FB82M 630-631           FB83M 632-633
           FB84M 634-635           FB85M 636-637           FB81N 638-639
        FB81NOTH 640-641           FB82N 642-643           FB83N 644-645
           FB84N 646-647           FB85N 648-649            FB86 650-651
            FB87 652-654            FB88 655-656            FB89 657-658
            FB90 659-660            FB91 661-663           FB91U 664-665
            FB92 666-667            FB93 668-669           FB93U 670-671
            FB94 672-673            FB95 674-675           FB95A 676-677
             FC1 678-679             FC2 680-681             FC3 682-683
             FC4 684-685             FC5 686-687             FC6 688-689
            FC6A 690-691            FC7A 692-693            FC7B 694-695
            FC7C 696-697            FC7D 698-699            FC7E 700-701
            FC7F 702-703             FC8 704-705            FC8A 706-707
             FC9 708-709            FC10 710-711            FC11 712-714
           FC11U 715-716            FC12 717-718           FC13A 719-720
        FC13AOTH 721-722            FC14 723-724            FC15 725-726
           FC15U 727-728           FC16A 729-730        FC16AOTH 731-732
            FC17 733-734            FC18 735-736            FC19 737-739
            FC20 740-741            FC21 742-743            FC22 744-745
           FC24A 746-747           FC25A 748-749           FC24B 750-751
           FC25B 752-753           FC24C 754-755           FC25C 756-757
           FC24D 758-759           FC25D 760-761           FC24E 762-763
           FC25E 764-765           FC24F 766-767           FC25F 768-769
           FC24G 770-771           FC25G 772-773           FC24H 774-775
           FC25H 776-777           FC24I 778-779           FC25I 780-781
           FC24J 782-783           FC25J 784-785           FC24K 786-787
           FC25K 788-789           FC24L 790-791           FC25L 792-793
           FC24M 794-795           FC25M 796-797           FC24N 798-799
           FC25N 800-801           FC24O 802-803           FC25O 804-805
           FC24P 806-807           FC25P 808-809           FC24Q 810-811
           FC25Q 812-813           FC24R 814-815           FC25R 816-817
           FC24S 818-819           FC25S 820-821           FC24T 822-823
           FC25T 824-825            FC26 826-827            FC27 828-829
            FC28 830-831           FC29A 832-833           FC29B 834-835
           FC29C 836-837           FC29D 838-839           FC29E 840-841
           FC29F 842-843           FC29G 844-845           FC29H 846-847
           FC29I 848-849           FC29J 850-851           FC29K 852-853
           FC29L 854-855           FC29M 856-857           FC29N 858-859
           FC29O 860-861           FC30A 862-863           FC30B 864-865
           FC30C 866-867           FC30D 868-869           FC30E 870-871
        FC30EOTH 872-873           FC31A 874-875           FC32A 876-877
           FC33A 878-879           FC31B 880-881           FC32B 882-883
           FC33B 884-885           FC31C 886-887           FC32C 888-889
           FC33C 890-891           FC31D 892-893           FC32D 894-895
           FC33D 896-897            FC34 898-899            FC35 900-901
         FC35OTH 902-903            FC36 904-905            FC37 906-907
            FC38 908-909            FC39 910-911            FC40 912-913
            FC41 914-915            FC42 916-917            FC43 918-919
            FC44 920-921            FC45 922-923            FC46 924-925
            FC47 926-927            FC48 928-929            FC49 930-931
            FC50 932-933            FC51 934-935            FC52 936-937
            FC53 938-939            FC54 940-941            FC55 942-943
            FC56 944-945            FC57 946-947            FC58 948-949
           FC58U 950-951            FC59 952-953           FC60A 954-955
           FC60B 956-957           FC60C 958-959           FC60D 960-961
           FC60E 962-963           FC60F 964-965           FC61A 966-967
           FC61B 968-969           FC61C 970-971           FC61D 972-973
           FC61E 974-975           FC61F 976-977           FC61G 978-979
           FC61H 980-981           FC61I 982-983           FC61J 984-985
        FC61JOTH 986-987        FC61MAIN 988-989           FC62A 990-991
           FC62B 992-993           FC62C 994-995           FC62D 996-997
           FC62E 998-999         FC62F 1000-1001         FC62G 1002-1003
         FC62H 1004-1005         FC62I 1006-1007         FC62J 1008-1009
         FC62K 1010-1011         FC62L 1012-1013          FD1A 1014-1015
          FD2A 1016-1017          FD3A 1018-1019          FD4A 1020-1021
          FD1B 1022-1023          FD2B 1024-1025          FD3B 1026-1027
          FD4B 1028-1029          FD1C 1030-1031          FD2C 1032-1033
          FD3C 1034-1035          FD4C 1036-1037          FD1D 1038-1039
          FD2D 1040-1041          FD3D 1042-1043          FD4D 1044-1045
          FD1E 1046-1047          FD2E 1048-1049          FD3E 1050-1051
          FD4E 1052-1053          FD1F 1054-1055          FD2F 1056-1057
          FD3F 1058-1059          FD4F 1060-1061          FD1G 1062-1063
          FD2G 1064-1065          FD3G 1066-1067          FD4G 1068-1069
          FD1H 1070-1071          FD2H 1072-1073          FD3H 1074-1075
          FD4H 1076-1077          FD1I 1078-1079          FD2I 1080-1081
          FD3I 1082-1083          FD4I 1084-1085          FD1J 1086-1087
          FD2J 1088-1089          FD3J 1090-1091          FD4J 1092-1093
          FD1K 1094-1095          FD2K 1096-1097          FD3K 1098-1099
          FD4K 1100-1101          FD1L 1102-1103          FD2L 1104-1105
          FD3L 1106-1107          FD4L 1108-1109          FD1M 1110-1111
      FD1MOTH1 1112-1113      FD2MOTH1 1114-1115      FD3MOTH1 1116-1117
      FD4MOTH1 1118-1119      FD1MOTH2 1120-1121      FD2MOTH2 1122-1123
      FD3MOTH2 1124-1125      FD4MOTH2 1126-1127      FD1MOTH3 1128-1129
      FD2MOTH3 1130-1131      FD3MOTH3 1132-1133      FD4MOTH3 1134-1135
           FD5 1136-1137           FD6 1138-1141           FD7 1142-1143
           FD8 1144-1145           FD9 1146-1147          FD10 1148-1149
          FD11 1150-1151         FD12A 1152-1153         FD13A 1154-1155
         FD12B 1156-1157         FD13B 1158-1159         FD12C 1160-1161
         FD13C 1162-1163          FD14 1164-1165          FD15 1166-1167
          FD16 1168-1169          FD17 1170-1171          FD18 1172-1173
          FD19 1174-1175          FD20 1176-1177          FD21 1178-1179
         FD23A 1180-1181         FD23B 1182-1183         FD23C 1184-1185
         FD23D 1186-1187         FD23E 1188-1189         FD23F 1190-1191
         FD23G 1192-1193          FD24 1194-1195          FD25 1196-1197
          FD26 1198-1199          FD27 1200-1201         FD28A 1202-1203
      FD28AOTH 1204-1205          FD29 1206-1207          FD30 1208-1209
         FD31A 1210-1211      FD31AOTH 1212-1213         FD32A 1214-1215
         FD32B 1216-1217         FD32C 1218-1219         FD32D 1220-1221
         FD32E 1222-1223         FD32F 1224-1225         FD32G 1226-1227
         FD32H 1228-1229         FD32I 1230-1231         FD32J 1232-1233
         FD32K 1234-1235         FD32L 1236-1237         FD33A 1238-1239
         FD33B 1240-1241         FD33C 1242-1243         FD33D 1244-1245
         FD33E 1246-1247         FD33F 1248-1249         FD34A 1250-1251
         FD34B 1252-1253         FD34C 1254-1255         FD34D 1256-1257
         FD34E 1258-1259          FD35 1260-1261         FD37A 1262-1263
         FD38A 1264-1265         FD37B 1266-1267         FD38B 1268-1269
         FD37C 1270-1271         FD38C 1272-1273         FD37D 1274-1275
         FD38D 1276-1277         FD37E 1278-1279         FD38E 1280-1281
         FD37F 1282-1283         FD38F 1284-1285         FD37G 1286-1287
         FD38G 1288-1289         FD37H 1290-1291         FD38H 1292-1293
         FD39A 1294-1295         FD40A 1296-1297         FD41A 1298-1299
         FD39B 1300-1301         FD40B 1302-1303         FD41B 1304-1305
         FD39C 1306-1307         FD40C 1308-1309         FD41C 1310-1311
         FD39D 1312-1313         FD40D 1314-1315         FD41D 1316-1317
          FD42 1318-1319         FD42A 1320-1321         FD42B 1322-1323
         FD42C 1324-1325         FD42D 1326-1327         FD42E 1328-1329
         FD42F 1330-1331         FD42G 1332-1333         FD42H 1334-1335
         FD42I 1336-1337          FD43 1338-1339          FD44 1340-1341
          FD45 1342-1343          FD46 1344-1345          FD47 1346-1347
          FD48 1348-1349         FD49A 1350-1351         FD49B 1352-1353
         FD49C 1354-1355         FD49D 1356-1357         FD49E 1358-1359
         FD49F 1360-1361         FD49G 1362-1363         FD49H 1364-1365
         FD49I 1366-1367         FD49J 1368-1369         FD49K 1370-1371
         FD49L 1372-1373         FD49M 1374-1375          FD50 1376-1377
          FD51 1378-1379          FD52 1380-1381          FD53 1382-1383
          FD54 1384-1385          FD55 1386-1387          FD56 1388-1389
          FD57 1390-1391          FD58 1392-1393          FD59 1394-1395
          FD60 1396-1397         FD61A 1398-1399         FD61B 1400-1401
         FD61C 1402-1403          FD62 1404-1405          FD63 1406-1407
          FD64 1408-1409          FD65 1410-1411          FD66 1412-1413
          FD67 1414-1415         FD68A 1416-1417         FD69A 1418-1419
         FD68B 1420-1421         FD69B 1422-1423         FD68C 1424-1425
         FD69C 1426-1427         FD68D 1428-1429         FD69D 1430-1431
         FD68E 1432-1433         FD69E 1434-1435         FD68F 1436-1437
         FD69F 1438-1439         FD68G 1440-1441         FD69G 1442-1443
         FD68H 1444-1445         FD69H 1446-1447         FD68I 1448-1449
         FD69I 1450-1451         FD68J 1452-1453         FD69J 1454-1455
         FD68K 1456-1457         FD69K 1458-1459         FD68L 1460-1461
         FD69L 1462-1463         FD68M 1464-1465         FD69M 1466-1467
         FD68N 1468-1469      FD68NOTH 1470-1471         FD69N 1472-1473
          FD70 1474-1475          FD71 1476-1477          FD72 1478-1479
          FD73 1480-1481          FD74 1482-1483          FD75 1484-1485
         FD75U 1486-1487          FD76 1488-1489          FD77 1490-1491
          FD78 1492-1493          FD79 1494-1495          FD80 1496-1498
         FD81A 1499-1500         FD82A 1501-1502         FD83A 1503-1504
         FD81B 1505-1506         FD82B 1507-1508         FD83B 1509-1510
         FD81C 1511-1512         FD82C 1513-1514         FD83C 1515-1516
         FD81D 1517-1518         FD82D 1519-1520         FD83D 1521-1522
         FD81E 1523-1524         FD82E 1525-1526         FD83E 1527-1528
         FD81F 1529-1530         FD82F 1531-1532         FD83F 1533-1534
         FD81G 1535-1536         FD82G 1537-1538         FD83G 1539-1540
         FD81H 1541-1542         FD82H 1543-1544         FD83H 1545-1546
         FD81I 1547-1548         FD82I 1549-1550         FD83I 1551-1552
         FD84A 1553-1554         FD84B 1555-1556         FD84C 1557-1558
         FD84D 1559-1560         FD84E 1561-1562         FD84F 1563-1564
         FD84G 1565-1566       FB2CFLG 1567-1568       FB2FFLG 1569-1570
       FB2KFLG 1571-1572      FB82AFLG 1573-1574      FB82BFLG 1575-1576
      FB82CFLG 1577-1578      FB82DFLG 1579-1580      FB82EFLG 1581-1582
      FB82FFLG 1583-1584      FB82GFLG 1585-1586      FB82HFLG 1587-1588
      FB82IFLG 1589-1590      FB82JFLG 1591-1592      FB82KFLG 1593-1594
      FB82LFLG 1595-1596      FB82MFLG 1597-1598      FB82NFLG 1599-1600
      FB88AFLG 1601-1602       FD36FLG 1603-1604       FD3BFLG 1605-1606
       FD3CFLG 1607-1608       FD3DFLG 1609-1610       FD3EFLG 1611-1612
       FD3FFLG 1613-1614       FD3GFLG 1615-1616       FD3IFLG 1617-1618
      FD38BFLG 1619-1620      FD38CFLG 1621-1622      FD38DFLG 1623-1624
      FD38FFLG 1625-1626      FD38GFLG 1627-1628      FD38HFLG 1629-1630
        FD5FLG 1631-1632       FD26FLG 1633-1634       FD30FLG 1635-1636
      FD40AFLG 1637-1638      FD40BFLG 1639-1640      FD40CFLG 1641-1642
      FD40DFLG 1643-1644      FB64MOTH 1645-1647      FC7FOTH1 1648-1650
      FC7FOTH2 1651-1653      FC7FOTH3 1654-1656      FD49MOTH 1657-1658
      FD81IOTH 1659-1661          FC23 1662-1663      FC29OOTH 1664-1665
      FDAYSDCG 1666-1668      F_NEXTTX 1669-1670      F_AGEINT 1671-1672
           A73 1673-1674      AGE_CALC 1675-1676           LOS 1677-1678
       TRT_DUR 1679-1682       ALCOHOL 1683-1684          DRUG 1685-1686
      DRUG_ALC 1687-1688        TXCARE 1689-1690      ABSSMPTY 1691-1692
       QFSTRAT 1693-1694         GROUP 1695-1696      FIELDPSU 1697-1698
      U_MRJ_SM 1699-1700      U_PCP_SM 1701-1702      U_AMP_SM 1703-1704
      U_BEN_SM 1705-1706      U_COC_SM 1707-1708      U_MET_SM 1709-1710
      U_OPI_SM 1711-1712       U_ALCF1 1713-1714       U_MRJF1 1715-1716
       U_PCPF1 1717-1718       U_AMPF1 1719-1720       U_AMPF2 1721-1722
       U_BENF1 1723-1724       U_BENF2 1725-1726       U_BENF3 1727-1728
       U_BENF4 1729-1730       U_BENF5 1731-1732       U_BENF6 1733-1734
       U_BENF7 1735-1736       U_BENF8 1737-1738       U_COCF1 1739-1740
       U_METF1 1741-1742       U_OPIF1 1743-1744       U_OPIF2 1745-1746
       U_OPIF3 1747-1748       U_OPIF4 1749-1750       U_AMLID 1751-1758
      U_CREATN 1759-1761          U_PH 1762-1763       U_MRJV1 1764-1767
       U_PCPV1 1768-1770       U_AMPV1 1771-1775       U_AMPV2 1776-1781
       U_BENV1 1782-1785       U_BENV2 1786-1790       U_BENV3 1791-1795
       U_BENV4 1796-1799       U_BENV5 1800-1801       U_BENV6 1802-1805
       U_BENV7 1806-1809       U_BENV8 1810-1814       U_COCV1 1815-1820
       U_METV1 1821-1826       U_OPIV1 1827-1832       U_OPIV2 1833-1837
       U_OPIV3 1838-1841       U_OPIV4 1842-1845   U_ALCV1 1846-1850 (2)
      U_NITRIT 1851-1852      U_ANYPOS 1853-1854      U_ANYDRG 1855-1856
      U_NUMDRG 1857-1858      U_DTDIFF 1859-1860      U_RESULT 1861-1862
      FB33 1863-1871 (2)      FB38 1872-1879 (2)      FC13 1880-1888 (2)
      FC16 1889-1895 (2)      FD28 1896-1903 (2)      FD31 1904-1909 (2)
    RAKFC3 1910-1915 (4)          DIM5 1916-1917          DIM4 1918-1919
          DIM3 1920-1921          DIM2 1922-1923          DIM1 1924-1925
        PAIR90 1926-1927      CAT_CLI2 1928-1929       CAT_C_D 1930-1931
      PSUTYPE2 1932-1933        CENREG 1934-1935           OWN 1936-1937
       VST_PSU 1938-1939       VUN_PSU 1940-1941       MAIN_WT 1942-1943
    C3BWT0 1944-1951 (4)        CLTYPE 1952-1953      DRUG_D81 1954-1955
      SELF_C31 1956-1957      CTRIMFLG 1958-1959    C3FWT0 1960-1967 (4)
  CTRMFCTR 1968-1973 (4)    C3FWT1 1974-1981 (4)    C3FWT2 1982-1989 (4)
    C3FWT3 1990-1997 (4)    C3FWT4 1998-2005 (4)    C3FWT5 2006-2013 (4)
    C3FWT6 2014-2021 (4)    C3FWT7 2022-2029 (4)    C3FWT8 2030-2037 (4)
    C3FWT9 2038-2045 (4)   C3FWT10 2046-2053 (4)   C3FWT11 2054-2061 (4)
   C3FWT12 2062-2069 (4)   C3FWT13 2070-2077 (4)   C3FWT14 2078-2085 (4)
   C3FWT15 2086-2093 (4)   C3FWT16 2094-2101 (4)   C3FWT17 2102-2109 (4)
   C3FWT18 2110-2117 (4)   C3FWT19 2118-2125 (4)   C3FWT20 2126-2133 (4)
   C3FWT21 2134-2141 (4)   C3FWT22 2142-2149 (4)   C3FWT23 2150-2157 (4)
   C3FWT24 2158-2165 (4)   C3FWT25 2166-2173 (4)   C3FWT26 2174-2181 (4)
   C3FWT27 2182-2189 (4)   C3FWT28 2190-2197 (4)   C3FWT29 2198-2205 (4)
   C3FWT30 2206-2213 (4)   C3FWT31 2214-2221 (4)   C3FWT32 2222-2229 (4)
   C3FWT33 2230-2237 (4)   C3FWT34 2238-2245 (4)   C3FWT35 2246-2253 (4)
   C3FWT36 2254-2261 (4)   C3FWT37 2262-2269 (4)   C3FWT38 2270-2277 (4)
   C3FWT39 2278-2285 (4)   C3FWT40 2286-2293 (4)   C3FWT41 2294-2301 (4)
   C3FWT42 2302-2309 (4)   C3FWT43 2310-2317 (4)   C3FWT44 2318-2325 (4)
   C3FWT45 2326-2333 (4)   C3FWT46 2334-2341 (4)   C3FWT47 2342-2349 (4)
   C3FWT48 2350-2357 (4)   C3FWT49 2358-2365 (4)   C3FWT50 2366-2373 (4)
   C3FWT51 2374-2381 (4)   C3FWT52 2382-2389 (4)   C3FWT53 2390-2397 (4)
   C3FWT54 2398-2406 (4)   C3FWT55 2407-2414 (4)   C3FWT56 2415-2422 (4)
   C3FWT57 2423-2430 (4)   C3FWT58 2431-2438 (4)   C3FWT59 2439-2446 (4)
   C3FWT60 2447-2454 (4)   C3FWT61 2455-2462 (4)   C3FWT62 2463-2470 (4)
   C3FWT63 2471-2478 (4)   C3FWT64 2479-2486 (4)   C3FWT65 2487-2494 (4)
   C3FWT66 2495-2502 (4)   C3FWT67 2503-2510 (4)   C3FWT68 2511-2518 (4)
   C3FWT69 2519-2526 (4)   C3FWT70 2527-2534 (4)   C3FWT71 2535-2542 (4)
   C3FWT72 2543-2550 (4)   C3FWT73 2551-2558 (4)   C3FWT74 2559-2566 (4)
   C3FWT75 2567-2574 (4)   C3FWT76 2575-2583 (4)   C3FWT77 2584-2591 (4)
   C3FWT78 2592-2599 (4)
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   FACID     'FACILITY ID' /
   FOUTCOME  'OUTCOME' /
   F_CT      'CLIENT TYPE' /
   FA1       'MALE OR FEMALE' /
   FA3       'BORN IN THE US' /
   FA4       'HISPANIC OR LATINO BACKGROUND' /
   FA5       'RACE BEST DESCRIBES' /
   FA6       'LANGUAGE PREFERRED MOST OF THE TIME' /
   FA7       'CURRENTLY IN SCHOOL, OR RECEIVING JOB OR SKILLS TRAINING' /
   FA8       'HAVE HIGH SCHOOL DIPLOMA OR GED' /
   FA9       'HIGHEST SCHOOL GRADE OR YEAR COMPLETED' /
   FA10      'EVER EXPELLED OR SUSPENDED FROM SCHOOL > A DAY' /
   FA11      'EVER BELONGED TO STREET GANG' /
   FA12      'EVER LEGALLY MARRIED' /
   FA12A     'NUMBER OF TIMES MARRIED' /
   FA13      'EVER LIVED WITH SOMEONE AS MARRIED BUT NOT LEGALLY MARRIED' /
   FA14      '< AGE 18 COURTS/SOC SVC AGENCY EVER ARRANGE PLACE TO LIVE' /
   FA15      '< AGE 18 EVER RUN AWAY FROM HOME OR PLACE USUALLY LIVE' /
   FA16      '< AGE 18 EVER ASKED TO LEAVE HOME BY PARENT OR GUARDIAN' /
   FA17      'NUMBER BIOLOGICAL OR NATURAL CHILDREN EVER HAD' /
   FA18      'EVER LOSE CUSTODY OF BIOLOGICAL/OTH CHILDREN LEGALLY RAISING' /
   F_LANG    'LANGUAGE VERSION' /
   FB1A      'ANY TIME BEFORE (SEG 2 START) USE INHALANTS' /
   FB2A      'AGE FIRST TIME TRIED INHALANTS' /
   FB3A      'USE INHALANTS DURING 12 MOS. BEFORE ENTERING TX' /
   FB4A      'FREQ INHALANT USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1B      'ANY TIME BEFORE (SEG 2 START), USE MARIJUANA OR HASHISH' /
   FB2B      'AGE FIRST TIME TRIED MARIJUANA OR HASHISH' /
   FB3B      'USE MARIJUANA OR HASHISH IN 12 MOS. BEFORE ENTERING TX' /
   FB4B      'FREQ MJ/HASH USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1C      'ANY TIME BEFORE (SEG 2 START) USE CRACK' /
   FB2C      'AGE FIRST TIME TRIED CRACK' /
   FB3C      'USE CRACK DURING 12 MOS. BEFORE ENTERING TX' /
   FB4C      'FREQ CRACK USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1D      'ANY TIME BEFORE (SEG 2 START) USE COCAINE OTHER THAN CRACK' /
   FB2D      'AGE FIRST TIME TRIED COCAINE OTHER THAN CRACK' /
   FB3D      'USE COCAINE OTHER THAN CRACK IN 12 MOS.BEFORE ENTERING TX' /
   FB4D      'FRQ COCAINE (NON-CRACK) USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1E      'ANY TIME BEFORE (SEG 2 START) USE HALLUCINOGENS/PSYCHEDELICS' /
   FB2E      'AGE FIRST TIME TRIED HALLUCINOGENS OR PSYCHEDELICS' /
   FB3E      'USE HALLUCINOGENS OR PSYCHEDELICS 12 MOS. BEFORE ENTERING TX' /
   FB4E      'FREQ HALL./PSYCHEDELICS USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1F      'ANY TIME BEFORE (SEG 2 START) USE HEROIN' /
   FB2F      'AGE FIRST TIME TRIED HEROIN' /
   FB3F      'USE HEROIN 12 MOS. BEFORE ENTERING TX' /
   FB4F      'FREQ HEROIN USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1G      'ANY TIME BEFORE (SEG 2 START) USE ILLEGAL METHADONE' /
   FB2G      'AGE FIRST TIME TRIED ILLEGAL METHADONE' /
   FB3G      'USE ILLEGAL METHADONE 12 MO. BEFORE ENTERING TX' /
   FB4G      'ILLEGAL METH USE-AMOUNT IN MONTH USED MOST (PAST 12 MO)' /
   FB1H      'AT ANY TIME BEFORE (SEG 2 START) USE OTHER OPIATES' /
   FB2H      'APPROX.AGE FIRST TIME TRIED OTHER OPIATES' /
   FB3H      'USE OPIATES IN 12-MOS. BEFORE ENTERED TX' /
   FB4H      'FREQ OPIATE USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1I      'AT ANY TIME BEFORE (SEG 2 START) USE AMPHETAMINES/STIMULANTS' /
   FB2I      'APPROX.AGE FIRST TIME TRIED AMPHETAMINES OR STIMULANTS' /
   FB3I      'USE AMPHETAMINES OR STIMULANTS IN 12-MOS BEFORE ENTERED TX' /
   FB4I      'FREQ AMPHET/STIM USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1J      'AT ANY TIME BEFORE (SEG 2 START) USE SEDATIVES' /
   FB2J      'APPROX.AGE FIRST TIME TRIED SEDATIVES' /
   FB3J      'USE SEDATIVES IN 12-MONTH BEFORE ENTERED TX' /
   FB4J      'FREQ SEDATIVE USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1K      'AT ANY TIME BEFORE (SEG 2 START) USE TRANQUILIZERS' /
   FB2K      'APPROX.AGE FIRST TIME TRIED TRANQUILIZERS' /
   FB3K      'USE TRANQUILIZERS IN 12-MO. BEFORE ENTERED TX' /
   FB4K      'FREQ TRANQUILIZER USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1L      'AT ANY TIME BEFORE (SEG 2 START) USE OVER-THE-COUNTER DRUGS' /
   FB2L      'APPROX.AGE FIRST TIME TRIED OVER-THE-COUNTER DRUGS' /
   FB3L      'USE OVER-THE-COUNTER DRUGS IN 12-MO.BEFORE ENTER TX' /
   FB4L      'FREQ OTC DRUG USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB1M      'AT ANY TIME BEF. (SEG 2 START)USE ANY OTHER DRUG BESIDES ALC' /
   FB1MOTH   'OTHER DRUG USED, SPECIFIED' /
   FB2M      'APPROX.AGE FIRST TIME TRIED OTHER DRUG' /
   FB3M      'USE OTHER DRUG IN 12-MO. BEFORE ENTERED TX' /
   FB4M      'FREQ OTHER DRUG USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB5       'BEFORE TX USED NEEDLE TO INJECT DRUGS' /
   FB6       '12-MO.BEFORE TX HOW OFTEN NEEDLE TO INJECT DRUGS' /
   FB7       'BEFORE TX EVER USE NEEDLE USED BY SOMEONE ELSE' /
   FB8       '12-MO.BEFORE TX HOW OFTEN USE NEEDLE USED BY OTHER' /
   FB9       'EVER HAD A DRINK OF ALCOHOL' /
   FB9A      'AGE WHEN FIRST DRINK' /
   FB10      'DURING 12-MO.BEFORE ENTERED TX EVER HAVE A DRINK OF ALCOHOL' /
   FB11      'FREQ ALCOHOL USE-IN MONTH USED MOST (PAST 12 MO)' /
   FB12A     'MO.DRINKING MOST, TYPICALLY DRINK 12 OZ BEER/MALT' /
   FB13A     'ON A TYPICAL DRINKING DAY, AMT. 12 OZ BEER/MALT DRINKS' /
   FB12B     'MO.DRINKING MOST, TYPICALLY DRINK 4 OZ WINE/WINE COOLERS' /
   FB13B     'ON TYPICAL DRINKING DAY AMT 4 OZ GLASSES WINE/WINE COOLERS' /
   FB12C     'MO.DRINKING MOST, TYPICALLY DRINK 1 OZ SHOTS OF HARD LIQUOR' /
   FB13C     'ON TYPICAL DRINKING DAY, AMT. 1 OZ SHOTS OF HARD LIQUOR' /
   FB14      'DURING 12-MO. WHICH ONE DRUG CAUSED MOST SERIOUS PROBLEMS' /
   FB15      'DURING 12-MO. WHICH ONE OTHER DRUG CAUSED PROBLEMS' /
   FB16      'BEFORE TX EVER OVERNIGHT IN HOSPITAL/DRUG OR ALC OVERDOSE' /
   FB17      '12-MO. PRIOR TX HOW MANY NIGHTS HOSP STAY-DRUG/ALC OVERDOSE' /
   FB18      'BEFORE TX EVER HOSPITAL ER-DRUG/ALC OVERDOSE (NOT OVERNIGHT)' /
   FB19      'BEFORE TX # TIMES HOSP ER-DRUG/ALC OVERDOSE (NOT OVERNIGHT)' /
   FB20      'MARITAL STATUS AT ENTRY TO TX' /
   FB21      '# CHILDREN < AGE 18, RAISING AND LIVING WITH AT ENTRY TO TX' /
   FB22      'DURING 12-MO.BEFORE TX LOSE CUSTODY OF ANY CHILDREN RAISING' /
   FB23      'DURING 12-MO. BEFORE TX GET CUSTODY OF YOUR CHILD/CHILDREN' /
   FB24      'DURING 12-MO.EVER 2+ NIGHTS IN A ROW HAVE NO PLACE TO STAY' /
   FB25      'DURING 12-MO. PERIOD HOW LONG WITHOUT PLACE' /
   FB26      'TYPE OF RESID/OTHER PLACE LIVED IN JUST BEFORE ENTERED TX' /
   FB27A     'WHEN ENTERED TX LIVING WITH SPOUSE OR PARTNER' /
   FB27B     'WHEN ENTERED TX LIVING WITH PARENT OR PARENTS' /
   FB27C     'WHEN ENTERED TX LIVING WITH OTHER ADULT FAMILY MEMBERS' /
   FB27D     'WHEN ENTERED TX LIVING WITH OTHER UNRELATED ADULTS' /
   FB27E     'WHEN ENTERED TX LIVING WITH CHILDREN YOU WERE RAISING' /
   FB27F     'WHEN ENTERED TX LIVING WITH OTHER CHILDREN' /
   FB27G     'WHEN ENTERED TX LIVING BY YOURSELF' /
   FB28      'BEFORE TX EVER HAD A FULL-TIME JOB' /
   FB29      'BEFORE TX LONGEST TIME YOU HAD ANY ONE FULL-TIME JOB' /
   FB30      'DURING 12 MONTHS PRIOR TX EMPLOYED FULL-TIME AT ANY TIME' /
   FB31      'DURING THIS 12-MO PERIOD, HOW MANY MONTHS WORK FULL-TIME' /
   FB32      'KIND OF WORK DONE AT LONGEST F/T JOB DURING 12-MO PERIOD' /
   FB33A     'BEFORE TAXES, HIGHEST WAGE/SALARY/RATE OF PAY AT F/T JOB' /
   FB33AOTH  'SPECIFY CODE FOR OTHER WAGE' /
   FB34      'BEFORE YOU ENTERED TX EVER HAVE A PART-TIME JOB' /
   FB34A     'BEFORE YOU ENTERED TX, LONGEST TIME HAD ANY 1 PART-TIME JOB' /
   FB35      '12-MONTH PERIOD BEFORE TX EVER HAVE A PART TIME JOB' /
   FB36      'DURING THIS 12-MO.HOW MANY MOS.WORKED PART-TIME' /
   FB37      'KIND OF JOB DONE AT LONGEST P/T JOB DURING THIS 12-MO' /
   FB38A     'CODE FOR OTHER RATE OF PAY AT JOB HAD LONGEST' /
   FB38AOTH  'OTHER RATE OF PAY AT JOB HAD LONGEST' /
   FB39      'BEFORE ENTERED TX, WERE EVER UNEMPLOYED AND LOOKING FOR WORK' /
   FB40      'LONGEST TIME THAT YOU WERE UNEMPLOYED AND LOOKING FOR WORK' /
   FB41      'BEFORE TX EVER LOSE JOB BECAUSE OF DRUG OR ALCOHOL USE' /
   FB42A     '12-MO. BEFORE TX RECV. SOC SECURITY OR RAILROAD RETIREMENT' /
   FB42B     '12-MO. BEFORE TX RECV. SSI PAYMENTS' /
   FB42C     '12-MO. BEFORE TX RECV. GOV''T PAYMENTS' /
   FB42D     '12-MO. BEFORE TX RECV. FOOD STAMPS' /
   FB42E     '12-MO. BEFORE TX RECV. OTHER TYPES OF WELFARE ASSISTANCE' /
   FB42F     '12-MO. BEFORE TX RECV. INTEREST PAYMENTS' /
   FB42G     '12-MO. BEFORE TX RECV. ALIMONY OR CHILD SUPPORT' /
   FB42H     '12-MO. BEFORE TX RECV. INCOME FROM WAGES' /
   FB42I     '12-MO. BEFORE TX RECV. INCOME FROM UNEMPLOYMENT COMPENSATION' /
   FB42J     '12-MO. BEFORE TX RECV. INCOME RETIREMENT/SURVIVOR PENSION' /
   FB42K     '12MO.BEFORE TX RECV.INCOME FROM VET AFFAIR, WORK COMP, SSDI' /
   FB42L     '12-MO. BEFORE TX RECV. INCOME/OTHER SOURCES NOT MENTIONED' /
   FB43      'DURING 12 MOS. HOW MANY MOS. RECV. ANY WELFARE ASSISTANCE' /
   FB44      'PERSON INCOM 12MO.BEFOR ENTER TX MORE OR LESS THAN $20,000' /
   FB44A     'LTR BEST REPRSENT TTL PRSON INCOM IN 12MO.PRE TX 0-19,999+' /
   FB44B     'LTR BST REPRSENT TTL PRSON INCOM 12MO.PRE TX 20,000-74,999+' /
   FB45      'BEFORE (SEG 2) EVER RECV. TX OR COUNSEL FOR ALCOHOL OR DRUGS' /
   FB46A     'PRIOR SEG2 # OVRNGHT HOSP FOR TX OR COUNSEL DRUG OR ALCOH' /
   FB47A     'TOTAL WKS. IN HOSPITAL TX FOR DRUGS ALCOH BEFORE (SEG 2)' /
   FB46B     'BEFORE (SEG 2 ) # OVERNIGHT IN A NON-HOSPITAL RES PROGRAM' /
   FB47B     'WKS.IN NON-HOSP RES.PROGRAM FOR DRUG OR ALCOH BEFORE (SEG 2)' /
   FB46C     'BEFORE (SEG 2 ) # TIMES OVERNIGHT IN OUTPATIENT METHADONE' /
   FB47C     'TOTAL WKS. IN OUTPATIENT METHADONE BEFORE (SEG 2)' /
   FB46D     'PRIOR SEG 2 # IN OUTPATIENT PGM OTHER THAN METHADONE' /
   FB47D     'WKS.IN OUTPATIENT PROGRAM OTHER THAN METHADON BEFORE(SEG 2)' /
   FB46E     'BEFORE (SEG 2 DATE) # SEPARATE TIMES IN A PHYSICIAN''S OFFICE' /
   FB47E     'WKS.IN PHYSICIAN''S OFFICE BEFORE (SEG 2)' /
   FB46F     'BEFORE (SEG 2 DATE) # SEPARATE TIMES IN HALF-WAY HOUSE' /
   FB47F     'WKS. IN HALF-WAY HOUSE BEFORE (SEG 2)' /
   FB46G     'BEFORE (SEG 2 ) # TIMES IN DUI/DWI PROGRAM' /
   FB47G     'WKS. IN DUI/DWI PROGRAM BEFORE (SEG 2)' /
   FB46H     'BEFORE (SEG 2) # SEPARATE TIMES IN ANOTHER SETTING' /
   FB47H     'TOTAL WKS. IN OTHER SETTING' /
   FB48A     '12MO.# STAY OVRNGHT IN HOSPIT RX OR COUNS FOR DRUGS OR ALCO' /
   FB49A     '12 MO.WKS.OVRNGHT IN HOSPIT RX OR COUNSEL FOR DRUGS OR ALCO' /
   FB48B     '12-MO. BEFORE (SEG 2) # OVRNGHT IN NON-HOSPITAL RES PROGRAM' /
   FB49B     '12 MO. WKS. OVRNGHT IN NON-HOSPITAL RES PROGRAM (SEG 2)' /
   FB48C     '12- MOS BEFORE (SEG 2 ) # TIMES ENTERED METHADONE COUNSEL' /
   FB49C     '12 MOS. WKS. ENTERED METHADONE COUNSEL (SEG 2 DATE)' /
   FB48D     '12-MO.BEFOR (SEG 2 ) # ENTER OUTPATIENT OTHER THAN METHADON' /
   FB49D     '12 MOS. WKS ENTERED PROGRAM OTHER THAN METHADONE (SEG 2)' /
   FB48E     '12- MOS.BEFORE (SEG 2 ) TIMES VISITED DOCTOR''S OFFICE' /
   FB49E     'IN 12 MOS. WKS. VISITED DR.''S OFFICE (SEG 2 DATE)' /
   FB48F     'IN 12- MOS.BEFORE (SEG 2) SEP. TIMES ENTERED HALFWAY HOUSE' /
   FB49F     '12 MO. WKS.ENTERED HALFWAY HOUSE (SEG 2)' /
   FB48G     'IN 12- MOS.BEFORE (SEG 2) SEP. TIMES ENTERED DWI/DUI PROGRAM' /
   FB49G     'IN 12 MOS. WKS. ENTERED DWI/DUI PROGRAM (SEG 2 DATE)' /
   FB48H     '12- MO. BEFORE (SEG 2) TIMES ENTERED ANOTHER SETTING' /
   FB49H     'IN 12 MOS. WKS. IN OTHER TX SETTING (SEG 2 DATE)' /
   FB50A     'BEFORE YOU ENTERED TX IN (FACILITY)ATTEND ANY AA MEETINGS' /
   FB50B     'PRIOR ENTER TX IN (FACILIT) ATTEND ANY COCAINE ANON MEETINGS' /
   FB50C     'PRIOR ENTERED TX IN (FACILITY) ATTEND NARCOTICS ANON MTNGS' /
   FB50D     'PRIOR ENTER TX (FACILITY) ATTEND OTHER SELF-HELP GROUP PGMS' /
   FB51A     '12-MO. BEFORE TREATMENT ATTEND ANY AA MEETINGS' /
   FB52A     '# MOS. OF 12-MO. ATTEND AA MEETINGS' /
   FB53A     '# PER MONTH ATTEND AA MEETINGS' /
   FB51B     '12-MO. BEFORE TX ATTEND ANY COCAINE ANON. MEETINGS' /
   FB52B     '# MOS. OF 12 MO. PERIOD ATTEND COCOAINE ANON. MEETINGS' /
   FB53B     '# PER MONTH ATTEND CA MEETINGS' /
   FB51C     '12-MO. BEFORE TX ATTEND ANY NARCOTICS ANON.MEETINGS' /
   FB52C     '# MOS. OF 12-MO. PERIOD ATTEND NARCOTICS ANON. MEETINGS' /
   FB53C     '# PER MONTH ATTEND NA MEETINGS' /
   FB51D     '12 MO BEFORE TX ATTEND OTHER SELF-HELP GROUP MEETINGS' /
   FB52D     '# MOS. OF 12-MO. PERIOD ATTEND OTHER SELF-HELP GROUP MTGS' /
   FB53D     '# PER MONTH ATTEND OTHER SELF-HELP GROUP MEETINGS' /
   FB54      'PRE TX 2CONSEC WK.SAD,BLU,DEPRES,LOS INTERES THING CARE ABT' /
   FB55      'DEPRESSION DURING THE 12-MONTH PERIOD BEFORE YOU ENTERED TX?' /
   FB56      'ANY TIME BEFORE YOU ENTERED TX, DID YOU EVER ATTEMPT SUICIDE' /
   FB57      'WAS THAT DURING THE 12-MONTH PERIOD BEFORE YOU ENTERED TX' /
   FB58      '12MO PRE TX DR,RN,COUNSEL,S.WKR,FOR EMOTN,NERVES, MENT HLTH' /
   FB59      'DUR12MO.OVRNGHT HOSPIT OR CLINIC TX OF EMOTN,NERV,MENT HLTH' /
   FB60      'DUR.12-MO, WAS HEALTH EXCELLENT, GOOD, FAIR, OR POOR' /
   FB61      'DUR12MO ILL OR CNDTN LIMIT,CAUSE WRK OR SCH PBLM FOR > 3 DAY' /
   FB62      '12MO PRE TX, TROUBLE CONTROL TEMPER OR VIOLENT BEHAV' /
   FB63      'HALLU,DELU,SEE/HR THNG NO ELS SEE/HR,THNK OTHRS CONTR THGHTS' /
   FB64A     'ANY TIME BEFORE YOU ENTERED TX HAVE POSITIVE TB TEST RESULT' /
   FB65A     'WAS POS TB TEST RESULT IN THE 12 MOS. BEFORE YOU ENTERED TX' /
   FB64B     'AT ANY TIME BEFORE YOU ENTERED TX, DID YOU HAVE ACTIVE TB' /
   FB65B     'WAS THE ACTIVE TB IN THE 12 MONTHS BEFORE YOU ENTERED TX' /
   FB64C     'BEFORE YOU ENTERED TX, DID YOU HAVE HIGH BLOOD PRESSURE' /
   FB65C     'WAS HIGH BLOOD PRESSURE IN 12 MONTHS BEFORE YOU ENTERED TX' /
   FB64D     'ANY TIME BEFORE YOU ENTERED TX, DID YOU HAVE HEART DISEASE' /
   FB65D     'WAS THE HEART DISEASE IN THE 12 MONTHS BEFORE YOU ENTERED TX' /
   FB64E     'AT ANY TIME BEFORE YOU ENTERED TX, DID YOU HAVE ANEMIA' /
   FB65E     'WAS THE ANEMIA IN THE 12 MONTHS BEFORE YOU ENTERED TX' /
   FB64F     'ANY TIME BEFORE YOU TX, HAVE HEPATITIS OR YELLOW JAUNDICE' /
   FB65F     'HEPATITIS OR YELLOW JAUNDICE IN 12 MO BEFORE YOU ENTERED TX' /
   FB64G     'AT ANY TIME BEFORE YOU ENTERED TX, DID YOU HAVE CIRRHOSIS' /
   FB65G     'WAS THE CIRRHOSIS IN THE 12 MONTHS BEFORE YOU ENTERED TX' /
   FB64H     'BEFORE ENTERED TX, HAVE OTHER LIVER OR KIDNEY PROBLEMS' /
   FB65H     'OTHER LIVER OR KIDNEY PROBLEM IN THE 12-MOS PRIOR ENTER TX' /
   FB64I     'BEFORE YOU ENTERED TX, DID YOU HAVE CONVULSIONS OR EPILEPSY' /
   FB65I     'WERE CONVULSIONS OR EPILEPSY IN 12-MOS BEFORE YOU ENTERED TX' /
   FB64J     'BEFORE YOU ENTERED TX, DID YOU HAVE MIGRAINE HEADACHES' /
   FB65J     'WERE MIGRANE HEADACHES IN 12-MOS BEFORE YOU ENTERED TX' /
   FB64K     'AT ANY TIME BEFORE YOU ENTERED TX, DID YOU HAVE BLACKOUTS' /
   FB65K     'WERE THE BLACKOUTS IN THE 12-MONTHS BEFORE YOU ENTERED TX' /
   FB64L     'PRE TX,SYP,GONOR,G.HERP,OTHR SX TNSMT DISESE OTHR THN AIDS' /
   FB65L     'WERE SEX TRANSMIT DISEASES IN 12-MOS BEFORE YOU ENTERED TX' /
   FB64M     'PRE TX, HAVE OTHR PHYSICAL HLTH PROBLEM SERIOUS AFFCT HLTH' /
   FB65M     'WERE HEALTH PROBLEMS IN 12-MOS BEFORE YOU ENTERED TX' /
   FB66      'PRIOR ENTER TX,EVER HAVE A BLOOD TEST FOR AIDS OR HIV VIRUS' /
   FB67      'WAS AIDS OR HIV BLOOD TEST DURING 12MO.BEFORE YOU ENTERED TX' /
   FB68      'PRE TX,DOCTOR OR OTHR HLTH PROFESSIONAL TELL YOU HIV POS' /
   FB69      'TOLD BY HEATLH PROFESSIONAL HIV POS. DURING 12MO PRE TX' /
   FB70      'PRE TX, DOCTOR OR OTHR HEALTH PROFESS TELL YOU HAD AIDS' /
   FB71      'TOLD YOU HAD AIDS DURING THE 12MO.BEFORE YOU ENTERED TX' /
   FB72      'DUR.12-MO,# TO HOSPIT ER ILL,CONDIT,INJURY,NOT STAY OVRNIGHT' /
   FB73      'DUR12MO#OVRNGHT IN HOSP,ILL,CONDIT, INJUR(NOT DRUG OR ALCOH)' /
   FB74      'DUR12MO#DOC FOR ILL, CONDITION, INJUR(NOT DRUGS OR ALCOH)' /
   FB75      'END OF 12-MO RIGHT BEFORE YOU ENTER TX. SMOKE CIGARETTES' /
   FB76      'AT TIME,AV # CIGARET SMKE PR DAY:1-5,6-15,16-25,26-35,OVR 35' /
   FB77A     'END OF THIS 12-MO, RIGHT BFR ENTERED TX, SMOKE CIGARS' /
   FB77B     'AT END OF 12-MO, BEFORE ENTERED TX, DID YOU SMOKE A PIPE' /
   FB77C     'AT END OF 12MO,RGHT BFR ENTR TX, USE SMOKLES TOBACCO OR SNUF' /
   FB78      'DUR 12-MO. BEFORE ENTERED TX, WERE YOU PREGNANT AT ANY TIME' /
   FB78A     'GIVE BIRTH TO LIVE BABY DUR 12 MOS. BEFORE YOU ENTERED TX' /
   FB79      '12M BFR TX#DIF PLE HV SX WTH,0,1,2-10,11-25,26-100,101-500,+' /
   FB80      'DUR 12MO HAVE SEX W/SOMEONE FOR $,DRUGS,CLOTH,PLACE TO SLEEP' /
   FB81A     'BEFORE TX, DID YOU USE OR POSSESS DRUGS, INCLUDING MARIJUANA' /
   FB82A     'HOW OLD WHEN FIRST USED OR POSSESSED DRUG INCLUD MARIJUANA' /
   FB83A     'USE OR POSSES DRUG INCLUD MARIJUANA DUR 12MO BEFORE ENTER TX' /
   FB84A     'PRE TX, EVER ARREST FOR POSSES OR USE DRUG INCLUD MARIJUANA' /
   FB85A     'ARREST FOR POSSES OR USE DRUGS INCLUD MARIJUA IN 12MO PRE TX' /
   FB81B     'PRE TX,EVER DRIVE UNDER INFLUENCE OR WHILE INTOXICATED' /
   FB82B     'HOW OLD WHEN FIRST DROVE UNDER INFLUENCE OR WHILE INTOXICAT' /
   FB83B     'DRIVE UNDER INFLUENC OR WHILE INTOXICATED DUR 12MO PRE TX' /
   FB84B     'PRE TX ARREST FOR DRIVE UNDER INFLUENCE OR WHILE INTOXICAT' /
   FB85B     'ARREST FOR DRIV UNDR INFLUENC OR INTOXICAT DUR 12MO PRE TX' /
   FB81C     'PRE ENTER TX, DID YOU ENGAGE IN DRUNK AND DISORDERLY CONDUCT' /
   FB82C     'AGE WHEN YOU FIRST ENGAGED IN DRUNK AND DISORDERLY CONDUCT' /
   FB83C     'ENGAGE IN DRUNK AND DISORDER CONDUCT DURING12MO PRE TX' /
   FB84C     'PRE TX EVER ARRESTED FOR DRUNK AND DISORDERLY CONDUCT' /
   FB85C     'EVER ARREST FOR DRUNK AND DISORDERLY CONDUCT DUR12MO PRE TX' /
   FB81D     'BEFORE YOU ENTERED TX DID YOU SELL OR MANUFACTURE DRUGS' /
   FB82D     'AGE WHEN YOU FIRST SOLD OR MANUFACTURED DRUGS' /
   FB83D     'SELL OR MANUFACTURE DRUGS DUR12MO PRE TX' /
   FB84D     'PRE TX, EVER ARRESTED FOR SELLING OR MANUFACTURING DRUGS' /
   FB85D     'EVER ARREST FOR SELLING OR MANUFACT DRUGS DUR 12MO BEFORE TX' /
   FB81E     'PRE TX, PASS BAD CHKS, FORGE CHKS, OR USE STOLEN CREDIT CARD' /
   FB82E     'AGE FIRST PASS BAD CHKS, FORGE CHKS, OR USE STOLEN CRDT CARD' /
   FB83E     'DUR12MO PRE TX PASS BAD CHKS, FORG CHKS, OR USE STOL CRDT CD' /
   FB84E     'PRE TX,ARREST PASS BAD CHKS, FORGE CHKS OR US STOLE CRDT CDS' /
   FB85E     'AREST 12MO PRE TX PAS BD CHKS,FORG CHKS OR USE STOLE CRDT CD' /
   FB81F     'PRE ENTERED TX DEAL IN STOLEN PROPERTY INCLUDING FENCING' /
   FB82F     'AGE WHEN FIRST DEALT IN STOLE PROPERTY INCLUD FENCING' /
   FB83F     'DUR 12MO. PRE TX DEAL IN STOLEN PROPERTY INCLUDING FENCING' /
   FB84F     'PRE TX, ARREST FOR DEAL IN STOLEN PROPERTY INCLUD FENCING' /
   FB85F     'ARREST 12MO PRE TX FOR DEAL IN STOLE PROPERT INCLUD FENCING' /
   FB81G     'PRE TX BRK IN HSE,BUSINES,VEHICL FOR SOMONE ELSE$OR PROPERT' /
   FB82G     'AGE1ST BROKE IN HOUS,BUSINS,OR VHCL FR SOMEON ELSE$OR PRPRTY' /
   FB83G     'DUR12MO PRE TX BRK IN HSE,BUSINS,VEHICL FOR OTHRS$OR PROPERT' /
   FB84G     'PRE TX,AREST BREAK IN HSE,BUSINES,VHCLE FOR OTHRS$OR PROP' /
   FB85G     'ARST DUR12MO PRE TX BRK IN HOUSE,BUSINS,VHCL OTHRS$OR PROPTY' /
   FB81H     'PRE TX,THFT,PKPKT,PURSSNTCH,NO FORC,SHPLFT,THFT FM MTR.VHCL' /
   FB82H     'AGE 1ST THFT,THFT FM VHCLE,PCKPKT,PURSSNTCH,NO FRCE,SHPLFT' /
   FB83H     '12MO PRE TX THFT,FM VHCLE,PCKPKT,PURSSNATCH(NO FRCE) SHOPLFT' /
   FB84H     'PRE TX,ARREST THFT,FM MOTR VHCL, PKPKT, PURSSNTCH(NO FORCE)' /
   FB85H     'AREST12MO PRE TX THFT,FM VHCL,PKPKT,PRSSNATCH(NO FORC)SHPLFT' /
   FB81I     'BEFORE YOU ENTERED TX DID YOU HAVE SEX FOR MONEY OR DRUGS' /
   FB82I     'AGE WHEN FIRST HAD SEX FOR MONEY OR DRUGS' /
   FB83I     'DURING12-MONTH BEFORE TX HAVE SEX FOR MONEY OR DRUGS' /
   FB84I     'PRE TX, EVER ARRESTED FOR HAVING SEX FOR MONEY OR DRUGS' /
   FB85I     'DUR ARREST12-MO BEFORE TX FOR HAVING SEX FOR MONEY OR DRUGS' /
   FB81J     'PRE TX USE WPON OR PHYS FORC AGNST OTHR TO STEAL$OR PROPTY' /
   FB82J     'AGE FIRST USE WPON OR PHYS FORC AGNST OTHR STEAL$OR PROPERTY' /
   FB83J     '12MO PRE TX USE WPON OR PHYS FORC ON OTHR TO STEAL$OR PROPT' /
   FB84J     'PRE TX ARRST USE WEAP OR PHYS FORC ON OTHR TO STEAL$OR PROPT' /
   FB85J     'ARRST 12MO PRE TX USE WEAPN,PHYS FORC AGST OTHR STL$OR PROP' /
   FB81K     'PRE TX ATTACK,HOMIC,MANSLT,AGG ASLT,FORC RAPE,KIDNAP' /
   FB82K     'AGE1ST ATTCK PSNS IG:HOMI,MNSLGHT,AGGR ASULT,FORC RAPE,KDNAP' /
   FB83K     '12MO.PRE TX ATTCK IG:HOMI,MSLGHT, AGGR ASSLT,FORC RPE,KIDNP' /
   FB84K     'PRE TX,ARST ATCK,HOMI,MANSLGHT,AGRAV ASSLT,FORC RAPE,KIDNAP' /
   FB85K     'ARRST 12MO PRE TX ATCK:HOMI,MSLGHT,AGR ASALT,FRC RAPE,KDNP' /
   FB81L     'PRE TX OTHR OFFNS PPLE INJU: ASAULT OR OFENS AGNST FAM&CHILD' /
   FB82L     'AGE 1ST OTHR OFFENS PPLE INJUR:ASAULT,OFFENS AGNST FAM&CHILD' /
   FB83L     'DUR 12MO.PRE TX OTHR OFFENS PPLE INJUR:ASSLT OR FAM&CHLD' /
   FB84L     'PRE TX ARRST OTHR OFNS PLE INJUR:ASAULT,OFFNS AGNST FAM&CHLD' /
   FB85L     'ARRST 12MO PRE TX OTHR PPLE INJR:ASSLT,OFFNS AGNST FAM&CHLD' /
   FB81M     'PRE TX,COMMIT STATUS OFFENS: RUNAWAY,CURF VIOLAT,TRUANCY' /
   FB82M     'AGE 1ST COMMIT STATU OFFENS:RUNAWY, CURFW VIOLA,OR TRUNCY' /
   FB83M     '12MO.PRE TX COMIT STATUS OFFENS:RUNAWY,CURF VIOLAT,TRUANCY' /
   FB84M     'PRE TX,ARREST COMMIT STATUS OFFENS:RUNAWY,CRFW VIOLAT,TRNCY' /
   FB85M     'ARRST 12MO PRE TX STATUS OFFNS:RUNWY,CURF VIOLA,TRUNCY' /
   FB81N     'PRE TX,OTHR OFFNSE IG:GAMBL,WPON,PROBA/PARO VIOL, CNTMPT CRT' /
   FB81NOTH  'Other offense specified' /
   FB82N     'AGE FIRST COMMITTED OTHER OFFENSE' /
   FB83N     'BEFORE TX, EVER ARRESTED FOR OTHER OFFENSE' /
   FB84N     'BEFORE TX, EVER ARRESTED FOR OTHER OFFENSE' /
   FB85N     'ARREST DURING 12-MO BEFORE TX ARREST FOR OTHER OFFENSE' /
   FB86      'PRE TX ON (2 START DATE), HAD YOU EVER BEEN ARRESTED?' /
   FB87      '# TIMES ARRESTED BEFORE ENTERED TX' /
   FB88      'HOW OLD WHEN ARREST 1ST TIME (BEFORE YOU ENTERED TX)' /
   FB89      '# TIMES ARREST AND BOOKED,OR TAKE INTO CUSTODY, 12-MO PRE TX' /
   FB90      '# TIMES IN JAIL, PRISON, JUV. DET. FACILITY12-MONTH PRE TX' /
   FB91      'DAYS,WKS.,MOS.JAIL, PRISON,OR JUV DET FACIL DUR 12MOS' /
   FB91U     'DOES # TIMES INCARCERATED REPRESENT DAYS, WEEKS, OR MONTHS' /
   FB92      'DURING THE 12-MO.BEFORE TX ON PROBATION OR PAROLE' /
   FB93      'DUR 12MO. HOW OFTN HAVE CONTACT W/ PROBA OR PAROLE OFFICER' /
   FB93U     'DOES #REPORT TO PROBA OR PARO OFFICE REPRES DAYS,WKS OR MOS' /
   FB94      'DUR12MO.WERE URINE TESTS REQUIR AS CONDIT OF PROBA OR PARO' /
   FB95      'PRE TX SUPT SLF MAIN ILLGAL HUSTL DRG DEAL,FRAUD AT LST 1 YR' /
   FB95A     'ILLGAL HUST,DRUG DEAL,FRAUD,DUR 12-MO BEFORE YOU PRE TX' /
   FC1       'DRUG,INCLUDE ALCO,MAIN RSN WENT TO (FACILITY) (2 START)' /
   FC2       'DRUG, INCLUD ALCOHOL, REASON WENT TO (FACILITY) (2 START)' /
   FC3       'DUR TX AT(FACILITY)USE ALCO OR DRUGS INCLUD INJECT DRUGS' /
   FC4       'DUR TX PERIOD, DRUG INCLUD ALCOHOL, USED THE MOST FREQUENTLY' /
   FC5       'DUR TX WHAT DRUG, INCLUD ALCOHOL,USED NEXT MOST FREQUENTLY' /
   FC6       'DUR TX,USE NDLE TO INJECT DRUGS GET HIGH, OTHR NONMED EFCTS' /
   FC6A      'DUR TX USE NDLE INJCT DRUGS KNEW/SUSPCT USE BY SOMEON ELS' /
   FC7A      'DUR TX TAKE METHADONE PRESCRIBED FOR YOU BY A DOCTOR' /
   FC7B      'DUR TX TAKE DESIPRAMINE PRESCRIBED FOR YOU BY A DOCTOR' /
   FC7C      'DURING TX TAKE ANTABUSE PRESCRIBED FOR YOU BY A DOCTOR' /
   FC7D      'DURING TX TAKE NALTREXONE PRESCRIBED FOR YOU BY A DOCTOR' /
   FC7E      'DURING TX PERIOD EVER LAAM PRESCRIBED FOR YOU BY A DOCTOR' /
   FC7F      'DUR TX EVER TAKE OTHER MEDS PRESCRIB BY A DOCTOR (SPECIFY)' /
   FC8       'DUR TX,WERE DOSE OF METHDON PRSCRIB TOO HIGH,RT AMNT,TOO LOW' /
   FC8A      'PARTICIPATE IN DECISION ABOUT HOW MUCH METHADON WOULD GET' /
   FC9       'DUR TX(2 START)ATTND SCHL,GED,HSCHOOL,TECHSCHOOL,COLLGDIPLMA' /
   FC10      'DURING THIS TX PERIOD, EMPLOYED FULL-TIME AT ANY TIME' /
   FC11      'FOR HOW LONG DURING TX PERIOD WERE YOU WORKING FULL-TIME' /
   FC11U     'NUMBER OF DAYS, WEEKS, MONTHS, YEARS' /
   FC12      'WORK DONE AT LONGST FULL-TIME JOB DUR TX PERIOD; JOB TITLE' /
   FC13A     'PRE TAX,HIGHST WAGE,SALAR,RATE OF PAY AT FULL JOB DUR TX' /
   FC13AOTH  'CODE FOR OTHER RATE OF PAY SPECIFIED' /
   FC14      'DURING TX PERIOD, DID YOU HAVE A PART-TIME JOB AT ANY TIME' /
   FC15      'HOW LONG DURING THIS TX PERIOD WERE YOU WORKING PART-TIME' /
   FC15U     'NUMBER OF DAYS, WEEKS, MONTHS, YEARS' /
   FC16A     'PRE TAX,HIGHST WAGE,SALAR,RATE OF PAY@PART TIM JOB DUR TX' /
   FC16AOTH  'CODE FOR OTHER PERIOD SPECIFIED' /
   FC17      'DUR TX TAKE CLASS OR LESSON TO GET JOB,OR IMPROV JOB SKILL' /
   FC18      'DUR TX AT(FACIL)BETW(2 START)&(2 END)OUTPAT,RESIDENT,BOTH' /
   FC19      'DUR TX # NIGHTS STAY OVERNIGHT AT (FACILITY NAME)' /
   FC20      'DUR TX, FROM (2 START)TO(2 END)HOW OFTEN VISIT (FACILITY)' /
   FC21      'HOW FREQUENT VISIT FOR IND OR GROUP COUNSEL,W/STAFF COUNSEL' /
   FC22      'MOST IMPORTANT REASON FOR START TX OR COUNSEL AT (FACILITY)' /
   FC24A     'DURING TX RECV. INDIVIDUAL THERAPY' /
   FC25A     '(IF YES), RECV. IND THERAPY AT (FACILITY NAME) OR ELSEWHERE' /
   FC24B     'DURING TX RECV. GROUP THERAPY' /
   FC25B     '(IF YES), RECV. GROUP THERAPY AT (FACILITY) OR ELSEWHERE' /
   FC24C     'DURING TX RECV. FAMILY COUNSELING' /
   FC25C     '(IF YES)RECV. FAMILY COUNSEL AT (FACILITY NAME) OR ELSEWHERE' /
   FC24D     'DURING TX RECV. PHYSICAL EXAM' /
   FC25D     '(IF YES) RECV. PHYSICAL EXAM AT (FACILITY NAME) OR ELSEWHERE' /
   FC24E     'DURING TX RECV. MEDICAL CARE OTHER THAN A PHYSICAL EXAM' /
   FC25E     '(IF YES)RECV. MEDICAL EXAM AT (FACILITY NAME) OR ELSEWHERE' /
   FC24F     'DURING TX RECV. (FEMALES ONLY) PRENATAL CARE' /
   FC25F     '(IF YES)RECV. (FEMALES) PRENAT CARE (FACILITY) OR ELSEWHERE' /
   FC24G     'DURING TX RECV. EMPLOYMENT COUNSELING OR TRAINING' /
   FC25G     '(IF YES),RECV.EMPLOY COUNSEL OR TRAIN(FACILITY)OR ELSEWHERE' /
   FC24H     'DURING TX RECV. ACADEMIC EDUCATION OR GED CLASSES' /
   FC25H     '(IF YES)RECV.ACADEM EDUCAT OR GED CLASS(FACILITY)OR ELSWHRE' /
   FC24I     'DUR TX RECV. LEGAL OR CRIM JUSTICE SYSTEM COUNSEL OR SUPPORT' /
   FC25I     '(IF YES)RECV.LEGL,CRIM JUS SYST SUPPT(FACILITY)OR ELSEWHERE' /
   FC24J     'DURING TX RECV. TRANSPORTATION' /
   FC25J     '(IF YES) RECV. TRANSPORTATION (FACILITY NAME) OR ELSEWHERE' /
   FC24K     'DURING TX RECV. CHILD CARE' /
   FC25K     '(IF YES), DID YOU RECV. CHILD CARE (FACILITY) OR ELSEWHERE' /
   FC24L     'DURING TX RECV. PARENTING EDUCATION' /
   FC25L     '(IF YES), RECV. PARENTING EDUCATION (FACILITY) OR ELSEWHERE' /
   FC24M     'DURING TX RECV. HOUSING ASSISTANCE' /
   FC25M     '(IF YES)RECV. HOUSING ASSISTANCE (FACILITY) OR ELSEWHERE' /
   FC24N     'DURING TX RECV. HIV OR AIDS EDUCATION' /
   FC25N     '(IF YES) RECV. HIV OR AIDS EDUCATION (FACILITY) OR ELSEWHERE' /
   FC24O     'DURING TX RECV. FINANCIAL COUNSELING' /
   FC25O     '(IF YES), RECV. FINANCIAL COUNSELING (FACILITY) OR ELSEWHERE' /
   FC24P     'DURING TX RECV. TB TESTING' /
   FC25P     '(IF YES), RECV. TB TESTING (FACILITY NAME) OR ELSEWHERE' /
   FC24Q     'DURING TX RECV. TB TX' /
   FC25Q     '(IF YES), DID YOU RECV. TB TX (FACILITY NAME) OR ELSEWHERE' /
   FC24R     'DURING TX RECV. SERVICES AT STOP SMOKING CLINIC' /
   FC25R     '(IF YES),RECV. STOP SMOK SERVICES AT (FACILITY) OR ELSEWHERE' /
   FC24S     'DURING TX RECV. SERVICES FOR DETOXIFICATION' /
   FC25S     '(IF YES), RECV.DETOX SERVICES AT (FACILITY) OR ELSEWHRE' /
   FC24T     'DURING TX RECV. SERVICES FOR ACUPUNCTURE' /
   FC25T     '(IF YES), DID YOU RECV. ACUPUNCT SVCS AT(FACILITY)OR ELSWHRE' /
   FC26      'DUR TX RECV. IND THERAP@(FACILITY)< 1 MO,1-3 A MO.,1-2 WK,+' /
   FC27      'DUR TX RECV GROUP THERAPY@(FACILITY)< 1MO,1-3 MO,1-2 A WK,+' /
   FC28      'DUR TX,HOW HELPFUL WAS TX OR COUNSEL RECV. VERY,SOMWHT,NOT' /
   FC29A     'DID TX AT (FACILITY) HELP YOU GET OFF OR STAY OFF DRUGS' /
   FC29B     'DID TX AT (FACILITY) HELP YOU DECREASE YOUR DRUG USE' /
   FC29C     'DID TX AT (FACILITY) HELP YOU DECREASE YOUR ALCOHOL USE' /
   FC29D     'DID TX AT (FACILITY) HELP YOU STOP DRINKING' /
   FC29E     'DID TX AT (FACILITY) HELP YOU STOP SMOKING' /
   FC29F     'DID TX AT (FACILITY) HELP YOU IMPROVE YOUR HEALTH' /
   FC29G     'DID TX AT (FACILITY) HELP WITH EMOTIONAL PROBLEMS' /
   FC29H     'DID TX AT (FACILITY) HELP GET A JOB' /
   FC29I     'DID TX AT (FACILITY) HELP WITH FINANCIAL PROBLEMS' /
   FC29J     'DID TX AT (FACILITY) HELP GET HOUSING' /
   FC29K     'DID TX AT (FACILITY) HELP GET TRAINING AND EDUCATION' /
   FC29L     'DID TX AT (FACILITY) HELP WITH LEGAL PROBLEMS' /
   FC29M     'DID TX AT (FACILITY) HELP WITH IMPROVE YOUR FAMILY RELATNSHP' /
   FC29N     'DID TX AT (FACILITY) HLP RETAIN OR REGAIN CUSTDY OF CHILDREN' /
   FC29O     'DID TX AT (FACILITY) HELP WITH ANYTHING ELSE (SPECIFY)' /
   FC30A     'DUR TX@(FACILITY) RECV. TRAIN FOR PLAN FUTURE OR HANDL PROBS' /
   FC30B     'DUR TX@(FACILITY) RECV. REFERRAL TO PRGMS:AA, CA, OR NA' /
   FC30C     'DUR TX RECV.RECOMMND TO CONTINU CNTACT W/STAFF@FACIL POST TX' /
   FC30D     'DUR TX@(FACILITY)RECV.REFER TO OTHR PGRMS OR SRVCS POST TX' /
   FC30E     'DURING TX AT (FACILITY) RECV. OTHER SERVICE' /
   FC30EOTH  'Other service specified' /
   FC31A     'DURING THIS TX PERIOD ATTEND ANY AA MEETINGS' /
   FC32A     'HOW MANY MONTHS OF THIS TX PERIOD DID YOU ATTEND AA MEETINGS' /
   FC33A     'DUR MOS ATTND AA<1 MO,1 MO,2-3 MO,1 WK,1-2 WK,DAILY' /
   FC31B     'DURING THIS TX PERIOD ATTEND ANY COCAINE ANON MEETINGS' /
   FC32B     'OVER HOW MANY MOS.OF TX ATTEND COCAINE ANON MEETINGS' /
   FC33B     'DUR MOS.ATTND CA< 1 MO,1 MO,2-3 MO,1 WK,1-2 WK,DAILY' /
   FC31C     'DURING THIS TX PERIOD ATTEND ANY NARCOTICS ANON MEETINGS' /
   FC32C     'HOW MANY MOS OF TX DID YOU ATTEND NARCOTICS ANON MEETINGS' /
   FC33C     'DUR MOS.ATTEND NA<1MO.,1MO, 2-3 MO.,1WK,1-2 WK,DAILY' /
   FC31D     'DUR TX ATTEND OTHER GROUP MEETINGS FOR DRUG OR ALCOHOL USE' /
   FC32D     'HOW MANY MOS.OF TX ATTEND OTHR GROUPS FOR DRUG OR ALCOHO USE' /
   FC33D     'DUR MOS. ATTND OTHR< 1MO,1MO, 2-3 MO,1WK,1-2 WK,DAILY,DAILY' /
   FC34      'DUR TX(DID HAVE/HAVE YOU HAD) ANY URINE TESTS AT (FACILITY)' /
   FC35      'DUR TX URIN TST@(FACI)1 ONLY,>1@REG.INTVLS,>1,@RNDM&REG,OTHR' /
   FC35OTH   'OTHER TIMING FOR URINE TESTS' /
   FC36      'DUR TX,HEALTH/HAS YOUR HEALTH EXCELLENT, GOOD, FAIR, OR POOR' /
   FC37      'DUR TX,OTHR THAN SUB ABSE,COUNSEL OR TREAT FOR MENT.HEALTH' /
   FC38      'DUR TX (HAVE/ HAVE YOU HAD)BLOOD TEST FOR AIDS OR HIV VIRUS' /
   FC39      'DUR TX DID DOCTOR OR OTHR HEALTH PROF. TELL YOU HIV POS' /
   FC40      'DUR TX PERIOD DOCTOR OR OTHER HEALTH PROF. TELL YOU AIDS' /
   FC41      'DUR TX RECV.COUNS,ATND CLAS TO LRN WAYS NOT GET OR SPRD AIDS' /
   FC42      'WERE YOU PREGNANT AT ANY TIME DURING THIS TX PERIOD' /
   FC43      'HAVE/HAD A MISCARGE,INDUC ABORT, STILLBIRTH DUR TX PERIOD' /
   FC44      'GIVE/HAVE YOU GIVEN BIRTH TO LIVE BABY DURING THIS TX PERIOD' /
   FC45      'CHILD BORN TO YOU DUR TX PERIOD HAVE ANY PROBLEMS AT BIRTH' /
   FC46      'AT END OF TX PERIOD NUMBER CHILDREN RAISING AND LIVING WITH' /
   FC47      'DUR TX(LOSE/HAVE YOU LOST) CUSTOD OF CHILDRN WERE RAISING' /
   FC48      'DID YOU GET CUSTODY OF YOUR CHILD BACK DURING THIS TX' /
   FC49      'WERE/HAVE YOU BEEN ON PROBA OR PARO DUR TX PERIOD' /
   FC50      'DUR TX, REPORT TO OR HAVE ANY CONTACT W/PROBA OR PARO OFFIC' /
   FC51      'DUR TX URINE TESTS REQUIR AS CONDITION OF PROBA OR PARO' /
   FC52      'DUR TX URINE TESTS REQUIRED AS CONDITION OF PROBA OR PARO' /
   FC53      'DURING THIS TX PERIOD, (WERE YOU/HAVE YOU BEEN) ARRESTED' /
   FC54      'DURING THIS TX PERIOD, HOW MANY TIMES WERE YOU ARRESTED' /
   FC55      'DUR TX HELP W/ CRIM CHARGES AGAINST YOU IG:SEEING A LAWYER' /
   FC56      'DUR TX(SERVE/SERVED)TIME IN JAIL,PRISON,JUV DET FAC' /
   FC57      'DUR TX,# TIMES SERV TIME IN JAIL,PRISON,OR JUV. DETENT FACIL' /
   FC58      'DUR TX,HOW LONG SPEND IN JAIL,PRISON OR JUV DETENT FACILITY' /
   FC58U     '#DAYS,WKS,MOS.,YRS SPENT IN JAIL,PRISON,OR JUV. FACILITY' /
   FC59      'DUR TX,GET SUPPRT FROM ILLEGL ACTIVIT:HUST,DRUG DEAL,FRAUD' /
   FC60A     'DUR TX HAVE PRIVAT HMO OR OTHER MANAG CARE HEALTH CARE PLAN' /
   FC60B     'DURING TX HAVE ANY OTHER PRIVATE HEALTH INSURANCE' /
   FC60C     'DURING TX HAVE ANY MEDICAID OR MEDICAL ASSISTANCE' /
   FC60D     'DURING TX HAVE ANY MEDICARE' /
   FC60E     'DUR TX HAVE MILITARY HEALTH CARE CHAMPUS,CHAMPVA,TRICARE,VA' /
   FC60F     'DURING TX HAVE ANY OTHER HEALTH INSURANCE OR HEALTH PLAN' /
   FC61A     'SOURC OF PAYMNT FOR TX:PRVTE, HMO OR OTHER MANAGED CARE PLAN' /
   FC61B     'SOURCE OF PAYMENT FOR MOST OF TX OTHER PRIVAT HEALTH INSUR' /
   FC61C     'SOURCE OF PYMNT FOR MOST OF TX MEDICAID OR MEDICAL ASSIST' /
   FC61D     'SOURCE OF PAYMENT FOR MOST OF YOUR TX MEDICAIRE' /
   FC61E     'SOURC PYMNT FOR TX MILIT HLTH CARE CHMPS,CHAMPVA,TRICARE,VA' /
   FC61F     'SOURCE OF PAYMENT FOR MOST OF TX CRIMINAL JUSTICE SYSTEM' /
   FC61G     'SOURCE OF PAYMENT FOR MOST OF YOUR TX SOCIAL SERVICES' /
   FC61H     'SOURCE OF PAYMENT FOR MOST OF YOUR TX YOUR OWN MONEY' /
   FC61I     'NO PAYMENT FOR TX' /
   FC61J     'OTHER PAY SPECIFIED' /
   FC61JOTH  'OTHER SOURCE OF PAYMENT' /
   FC61MAIN  'IF MORE THAN ONE, WHICH IS THE MAIN SOURCE' /
   FC62A     'DUR TX HELP W/ LIV EXP FROM SOCSEC OR RAIL RETIRE PAYMENTS' /
   FC62B     'DUR TX HELP W/ LIVI EXPENS FROM SUPSEC INCOME OR SSI PAYMNTS' /
   FC62C     'DUR TX HELP W/ LIV EXP FROM GOVT. PAYMNTS IG:ATAP, AFDC, ADA' /
   FC62D     'DURING TX HELP W/ YOUR LIV EXP FROM FOOD STAMPS' /
   FC62E     'DUR TX HELP W/ YOUR LIV EXP FROM OTHR KIND OF WELFAR ASSIST' /
   FC62F     'DUR TX$:INTRST SAV,B ACCT,CD,BNDS,STCKS,M.FNDS,TRST,EST,PPTY' /
   FC62G     'DUR TX HELP W/LIV EXPENS FROM ALIMONY OR CHILD SUPPORT' /
   FC62H     'DUR TX HLP W/LIV EXPENS FRM PAY EARN WHILE WRK@JOB OR BUSIN' /
   FC62I     'DUR TX HELP W/ YOUR LIV EXPENS FROM UNEMPLOY COMP' /
   FC62J     'DUR TX HELP W/LIV EXPENS INCOM FM RETIRE OR SURVIV PENSION' /
   FC62K     'DUR TX HELP W/LIV EXP.INCOM VET''S AFFRS,WRK COMP, SSDI,DISAB' /
   FC62L     'DUR TX HELP W/LIV EXP.FROM INCOM OF OTHR SOURCE NOT MENTND' /
   FD1A      'SINCE (SEGMENT 3 START) DID YOU USE INHALANTS' /
   FD2A      'SINCE(3 START)IN THE MO.USE INHALANTS THE MOST HOW OFTEN USE' /
   FD3A      'HOW LONG AFTER LEFT (FACILITY) ON (2 END)FIRST USE INHALANTS' /
   FD4A      'WHEN DID YOU LAST USE INHALANTS' /
   FD1B      'SINCE (SEGMENT 3 START) DID YOU USE MARIJUANA OR HASHISH' /
   FD2B      'SINC(3 START)IN MO.USED MARIJUA OR HASH MOST HOW OFTEN USE' /
   FD3B      'HOW LONG AFT LEFT (FACILIT)ON(SEG 2 END) FIRST USE POT, HASH' /
   FD4B      'WHEN DID YOU LAST USE MARIJUANA OR HASH' /
   FD1C      'SINCE (SEGMENT 3 START) DID YOU USE CRACK' /
   FD2C      'SINCE (3 START)IN THE MO.USED CRACK THE MOST HOW OFT USING' /
   FD3C      'HOW LONG AFTER LEFT (FACIL) ON (2 END) FIRST USE CRACK' /
   FD4C      'WHEN DID YOU LAST USE CRACK' /
   FD1D      'SINCE (SEGMENT 3 START) DID YOU USE COCAINE OTHER THAN CRACK' /
   FD2D      'SINC(3 START)IN MO.USE COCAIN OTHR THAN CRACK MOST HOW OFTN' /
   FD3D      'HOW LONG POST(2 END) FIRST USE COCAIN OTHER THAN CRACK' /
   FD4D      'WHEN DID YOU LAST USE COCAINE OTHER THAN CRACK' /
   FD1E      'SINC(3 START) DID YOU USE HALLUCINOGENS OR PSYCHEDELICS' /
   FD2E      'SINC(3 START)IN MO.USE HALLUCIN OR PSYCHDEL MST HW OFTN USE' /
   FD3E      'HOW LONG POST(2 END)FIRST USE HALLUCINOGEN OR PSYCHEDEL' /
   FD4E      'WHEN DID YOU LAST USE HALLUCINOGENS OR PSYCHEDELICS' /
   FD1F      'SINCE (SEGMENT 3 START) DID YOU USE HEROIN' /
   FD2F      'SINCE(3 START)IN MO.USED HEROIN THE MOST HOW OFTEN USING' /
   FD3F      'HOW LONG AFTER( 2 END) DID YOU FIRST USE HEROIN' /
   FD4F      'WHEN DID YOU LAST USE HEROIN' /
   FD1G      'SINCE (SEGMENT 3 START) DID YOU USE ILLEGAL METHADONE' /
   FD2G      'SINC(3 START)IN MO.USED ILLEGAL METHADONE MOST HOW OFTN USE' /
   FD3G      'HOW LONG AFT (2 END) DID YOU FIRST USE ILLEGAL METHADONE' /
   FD4G      'WHEN DID YOU LAST USE ILLEGAL METHADONE' /
   FD1H      'SINCE (SEGMENT 3 START) DID YOU USE OTHER OPIATES' /
   FD2H      'SINCE(3 START)IN MO.USED OTHER OPIATES MOST HOW OFTEN USING' /
   FD3H      'HOW LNG AFTR LEFT (FACIL)ON(2 END)FIRST USE OTHER OPITATES' /
   FD4H      'WHEN DID YOU LAST USE OPITATES' /
   FD1I      'SINC(3 START)USE AMPHETAMINES OR STIMULANTS' /
   FD2I      'SINC(3 START)IN MO.USE AMPHTAMIN OR STIMULAN MST HW OFT USE' /
   FD3I      'HW LNG POST(FACIL)ON(2 END)1ST USE OTHR AMPHTAMIN OR STIMULN' /
   FD4I      'WHEN DID YOU LAST USE AMPHETAMINES OR STIMULANTS' /
   FD1J      'SINCE (SEGMENT 3 START) DID YOU USE SEDATIVES' /
   FD2J      'SINC(3 START)IN MO.USE SEDATIV MOST HOW OFTN USE' /
   FD3J      'HOW LONG POST(FACIL)ON(2 END) DID YOU FIRST USE SEDATIVES' /
   FD4J      'WHEN DID YOU LAST USE SEDATIVES' /
   FD1K      'SINCE (SEGMENT 3 START) DID YOU USE TRANQUILIZERS' /
   FD2K      'SINC(3 START)IN MO.USED TRANQUILIZ THE MOST HOW OFTEN USING' /
   FD3K      'HOW LONG POST(FACIL)ON(2 END) DID YOU FIRST USE TRANQUILIZ' /
   FD4K      'WHEN DID YOU LAST USE TRANQUILIZERS' /
   FD1L      'SINCE (SEGMENT 3 START) DID YOU USE OVER-THE-COUNTER DRUGS' /
   FD2L      'SINC(3 START)IN MO.USE OVER-COUNTER DRUG MOST HOW OFTN USE' /
   FD3L      'HOW LNG POST(FACIL)ON(2 END) 1ST USE OVER-COUNTER DRUG' /
   FD4L      'WHEN DID YOU LAST USE OVER-THE-COUNTER-DRUGS' /
   FD1M      'SINC(3 START)USE ANY OTHER DRUG BESIDES ALCOHOL' /
   FD1MOTH1  'SPECIFY OTHER DRUG' /
   FD2MOTH1  'SINC(3 START IN MO.USED OTHER DRUG THE MOST HOW OFTEN USING' /
   FD3MOTH1  'HOW LONG POST(FACIL)ON(2 END) DID YOU 1ST USE OTHER DRUG' /
   FD4MOTH1  'WHEN DID YOU LAST USE THE OTHER DRUG' /
   FD1MOTH2  'SPECIFY SECOND OTHER DRUG' /
   FD2MOTH2  'SINCE (SEGMENT 3 START) DID YOU USE SECOND OTHER DRUG' /
   FD3MOTH2  'SINC(3 START)IN MO.USE 2ND OTHER DRUG MOST HOW OFTEN USING' /
   FD4MOTH2  'WHEN DID YOU LAST USE THE SECOND OTHER DRUG' /
   FD1MOTH3  'SPECIFY THIRD OTHER DRUG' /
   FD2MOTH3  'SINCE (SEGMENT 3 START) DID YOU USE THIRD OTHER DRUG' /
   FD3MOTH3  'SINC(3 START) IN MO.USE 2ND OTHR DRUG THE MOST HOW OFTEN USE' /
   FD4MOTH3  'WHEN DID YOU LAST USE THIRD OTHER DRUG' /
   FD5       'SINC(3 START)HOW MANY MOS USING ANY DRUGS OTHER THAN ALCOHOL' /
   FD6       'LST 30 DAYS$ ON DRG, NO ALCO,GT HGH, FR OTHR NONMED EFFCTS' /
   FD7       'SINC(SEG START)#USE NDLE TO INJCT DRG HGH OTHR NONMED EFFCTS' /
   FD8       'SINC(3 START)#NDLE INJCT DRGS KNW OR SUSPCT OTHR USE NDLE' /
   FD9       'SINC(3 START), HAVE YOU HAD A DRINK OF ALCOHOL' /
   FD10      'DURING THE LAST 30 DAYS, DID YOU DRINK ANY ALCOHOL' /
   FD11      'SINC(3 START), THINK ABOUT THE MO YOU WERE DRINKING THE MOST' /
   FD12A     'ON TYPICAL DRINK DAY DRINK ANY BEER OR MALT LIQUOR (12 OZ.)' /
   FD13A     'ON TYPICAL DRINK DAY # DRINKS OF BEER OR MALT LIQ (12 OZ.)' /
   FD12B     'ON TYPICAL DRINK DAY WINE (4 OZ.) OR WINE COOLERS(BTTLES)' /
   FD13B     'ON TYPIC DRINK DAY#DRINKS OF WINE(4 OZ.)WINE COOLERS(BTTLES)' /
   FD12C     'ON TYPICAL DRINKING DAY DRINK ANY HARD LIQUOR' /
   FD13C     'ON TYPICAL DRINK DAY#DRINKS OF BEER OR HARD LIQUOR (12 OZ.)' /
   FD14      'SINC(3 START)STAY OVRNGHT IN HOSPIT DRG OVRDSE,DRNK TOO MCH' /
   FD15      'SINC(3 START)HOSP ER DRUG OVRDSE OR DRNK TOO MCH,NO OVRNGHT' /
   FD16      'MARRIED, LIV W/SMONE AS MARRY,SEPRT,DIVCD, WIDW,NEVER MARRIE' /
   FD17      '# CHLD UND 18 CURREN RAIS/LIV W/,INCLD BIO,NAT,ADPT FOS CHLD' /
   FD18      'SINC(3 START)LOSE CUSTOD OF CHILD YOU WERE RAISING' /
   FD19      'EVER GET CUSTODY OF CHILDREN BACK SINCE (SEG 3 START)' /
   FD20      'SINC(3 START)2 CONS.NGHT+,NO PLAC EXPT HOMLS SHLTR,STRT,CAR' /
   FD21      'TIME W/OUT PLACE TO STAY:< MO.,1-6 MOS.,7-11 MOS.,> 12 MOS' /
   FD23A     'ARE YOU CURRENTLY LIVING WITH SPOUSE OR PARTNER' /
   FD23B     'ARE YOU CURRENTLY LIVING WITH PARENT OR PARENTS' /
   FD23C     'ARE YOU CURRENTLY LIVING WITH OTHER ADULT FAMILY MEMBERS' /
   FD23D     'ARE YOU CURRENTLY LIVING WITH OTHER UNRELATED ADULTS' /
   FD23E     'ARE YOU CURRENTLY LIVING WITH CHILDREN YOU ARE RAISING' /
   FD23F     'ARE YOU CURRENTLY LIVING WITH OTHER CHILDREN' /
   FD23G     'ARE YOU CURRENTLY LIVING BY YOURSELF' /
   FD24      '(3 START)ATTND SCHL,CLASS/LSON GED H.SCHL,TEC SCHL,COLG DIPL' /
   FD25      'SINC(3 START) BEEN EMPLOY FULL;WORK 35 HRS OR > A WK AT JOB' /
   FD26      'SINCE (SEG 3 START) HOW MANY MOS WORKED FULL-TIME' /
   FD27      'WORK DONE AT LONGST FULL-TIME JOB SINCE(3 START) JOB TITLE' /
   FD28A     'HIGHST WAGE,SALRY,RATE OF PAY AT FULL-TIME JOB SINC(3 START)' /
   FD28AOTH  'OTHER RATE OF PAY SPECIFIED' /
   FD29      'SINCE (SEG 3 START) HAVE PART-TIME JOB AT ANY TIME' /
   FD30      'SINCE (SEG 3 START) HOW MANY MOS WORKED PART-TIME' /
   FD31A     'PRE TAX HIGHST WAGE,SALAR,RATE PAY@PARTTIM JOB HAD LONGST' /
   FD31AOTH  'OTHER PAY RATE SPECIFIED' /
   FD32A     'SINC(3 START)HELP W/LIVE EXPENS FROM SSEC OR RR RETIR PYMNTS' /
   FD32B     'SINC(3 START)HLP W/LIVE EXPNS FRM SUP SEC INCM OR SSI PYMNTS' /
   FD32C     'SINC(3 START)HLP W/LIVE EXPENS FRM GOVT.PAYMNTS IG:ATAP,AFDC' /
   FD32D     'SINCE (SEG 3 START) HELP W/LIVE EXPENSE FROM FOOD STAMPS' /
   FD32E     'SINC(3 START)HELP W/LIVE EXPENS FM OTHR WELFAR ASSIST' /
   FD32F     'HLP W/EXP:SAV,INTRST,B ACCT,CD,BNDS,STKS,MFNDS,PPTY,TRUS,EST' /
   FD32G     'SINC(3 START)HELP W/LIVE EXPENS FM ALIMON OR CHILD SUPPORT' /
   FD32H     'HELP W/LIVE EXPENS FROM WAGE/PAY EARN WORK AT JOB OR BUSIN' /
   FD32I     'SINC(3 START)HELP W/LIVE EXPENS FROM UNEMPLOY COMP' /
   FD32J     'SINC(3 START)HLP W/LIVE EXPENS FM $ FM RTIRE OR SURV PNSION' /
   FD32K     'SINC(3 SRT)HLP W/LIVE EXP VET AFFAIR,WRK COMP,SSDI,OTH DISAB' /
   FD32L     'SINC(3 STRT)HLP W/LIV EXPNSE FRM INCOM OF OTHR SOURC NO MNTN' /
   FD33A     'DO YOU CURRENTLY HAVE PRIVATE HMO OR OTHER MANAGED CARE PLAN' /
   FD33B     'DO YOU CURRENTLY HAVE OTHER PRIVATE HEALTH INSURANCE' /
   FD33C     'DO YOU CURRENTLY HAVE MEDICAID OR MEDICAL ASSISTANCE' /
   FD33D     'DO YOU CURRENTLY HAVE MEDICARE' /
   FD33E     'CURRENT HAVE MILITA HLTH CARE CHAMPUS, CHAMPVA, TRICARE, VA' /
   FD33F     'DO YOU CURRENTLY HAVE ANY OTHER HEALTH CARE COVERAGE' /
   FD34A     'RECV.INDIV.THERAPY AFTRCARE@(FACIL)SNCE LVING (FACIL)(2 END)' /
   FD34B     'RECV.GRP THRPY AFTRCARE@(FACIL)SNCE LEAV(FACIL)ON(SEG 2 END)' /
   FD34C     'RECV.FAM COUNS AFTRCARE@(FACIL)SNCE LEAV(FACIL)ON(2 END)' /
   FD34D     'ALUMN OR RUNION GP AFTERCRE@(FACIL)SNCE LEAV(FACIL)ON(2 END)' /
   FD34E     'ANY OTHER TYPE OF FOLLOW UP' /
   FD35      'SINC LEAV TX(FACIL)(2 END)ENTR TX OR COUNS AGN FOR DRUG/ALCO' /
   FD37A     'SINC(3 START)# STAY OVRNGHT IN HOSPIT TO TREAT DRUGS/ALCO' /
   FD38A     'TOTL WKS OVRNGHT IN HOSPIT FOR DRUGS OR ALCO SINCE(3 START )' /
   FD37B     'SINC(3 START)# ENTRED OUTPTNT NONHOSP RESID FOR DRUGS/ALCO' /
   FD38B     '# WKS OVRNGHT IN OUTPNT RESID FOR DRUGS/ALCO SINCE(3 START )' /
   FD37C     'SINC(3 START)# ENTRD OUTPTNT METHADONE FOR DRUGS/ALCO' /
   FD38C     '# WKS ENTRED OUTPTNT METHAD FOR DRUGS/ALCO SINCE (3 START )' /
   FD37D     'SINC(3 START)# OUTPTNT PROGRM OTHR THAN METHAD FOR DRUG/ALCO' /
   FD38D     'TOTAL # WKS OUTPTNT OTHR THAN METH DRUG/ALCO SINC(3 START )' /
   FD37E     'SINCE (SEG 3 START) # TIMES IN A PHYSICIAN''S FOR DRUG/ALCO' /
   FD38E     'TOTL # WKS DRUG/ALCO @DR''S FOR DRUG/ALCO SINCE (3 START )' /
   FD37F     'SINC(SEG 3 START) # TIMES IN A HALF-WAY HOUSE FOR DRUG/ALCO' /
   FD38F     'TOTL#WK FOR DRUG/ALCO IN HFWY HSE FOR DRG/ALCO SINC(3 START)' /
   FD37G     'SINC(3 START) # TIMES IN A DWI/DUI PROGRAM FOR DRUG/ALCO' /
   FD38G     'TOTL WKS FOR DRUG/ALCO@DWI PGRM DRUG/ALCO SINCE (3 START )' /
   FD37H     'SINCE (SEG 3 START) # TIMES IN ANOTHER SETTING FOR DRUG/ALCO' /
   FD38H     'TOTL#WKS DRUGS/ALCO IN OTHR SETTING SINC(3 START )' /
   FD39A     'SINC(3 START), DID YOU ATTEND AA MEETINGS' /
   FD40A     'SINC(3 START) OVER HOW MANY MOS. DID YOU ATTEND AA MEETINGS' /
   FD41A     'ATND AA MTGS<1 MO/INFQNT,1MO,2-3MO,1WK.,2-3WK,DALY,AMST DALY' /
   FD39B     'SINC(SEG 3 START), DID YOU ATTEND COCAINE ANON. MEETINGS' /
   FD40B     'SINC(3 START)HOW MANY MOS.ATTEND COCAINE ANON. MEETINGS' /
   FD41B     'COCAIN ANON.MTGS<1MO,1 MO,2-3MO,1WK,2-3 WK,DLY,ALMST DLY' /
   FD39C     'SINC(SEG 3 START), DID YOU ATTEND NARCOTICS ANON. MEETINGS' /
   FD40C     'SINC(3 START)HOW MANY MOS.ATTEND NARCOTICS ANON. MEETINGS' /
   FD41C     'NARCOTIC ANON MTNGS< 1MO,1MO,2-3MO,1WK.,2-3 WK,DLY,ALMST DLY' /
   FD39D     'SINC(3 START)ATTND OTHR SELF HLP GPS FOR DRUG OR ALCO ABUSE' /
   FD40D     'SINC(3 START) # MOS. ATTEND OTHER SELF HELP MEETINGS' /
   FD41D     'NARCOTI ANON MTNGS<1MO,1MO,2-3MO,1WK.,2-3 WK,DLY,ALMOST DLY' /
   FD42      'ARE YOU IN TX NOW FOR USE OF DRUGS OR ALCOHOL' /
   FD42A     'RCVING TX FOR USE OF DRUGS OR ALCO OVRNGHT IN A HOSPIT' /
   FD42B     'RECV TX USE OF DRUG OR ALCOH OVRNGHT IN NONHOSP RESIDNT PGRM' /
   FD42C     'RECVING TX FOR DRUG OR ALCO IN OUTPATIENT METHADONE PROGRAM' /
   FD42D     'RCVING TX FOR DRUGS OR ALCOH IN OUTPAT PGRM OTHR THAN METHAD' /
   FD42E     'RCVING TX FOR YOUR USE OF DRUGS OR ALCOHOL IN A DR''S OFFICE' /
   FD42F     'RCVING TX FOR YOUR USE OF DRUGS OR ALCOHOL IN HALFWAY HOUSE' /
   FD42G     'RCVING TX FOR USE OF DRUGS OR ALCOHL IN A DWI/DUI PRGM' /
   FD42H     'RCVING TX FOR USE OF DRUGS OR ALCO IN GROUP SUCH AS AA' /
   FD42I     'RCVING TX FOR USE OF DRUG OR ALCO IN COCAIN OR NAROTIC ANON' /
   FD43      'AT LST 2 CONS WKS,SAD,BLUE,DEPRES,LOS INTRST,PLEAS IN THNGS' /
   FD44      'SINCE (SEGMENT 3 START DATE) DID YOU ATTEMPT SUICIDE' /
   FD45      'SEE DR,COUNSEL, SOC WORK PROBS WITH EMOT,NERVE OR M.HEALT' /
   FD46      'STAY OVRNNT HOSP/CLINIC TX OF PBLMS W/EMOT,NRVES,OR M.HEALT' /
   FD47      'HEALTH RIGHT NOW IS EXCELLENT, GOOD, FAIR, OR POOR' /
   FD48      'CURR ILL/COND CAUSE PAIN,LIMIT ACTIV,CAUSE TRBLE WK OR SCHL' /
   FD49A     'SINCE (SEG 3 START), HAD A POS TB TEST RESULT' /
   FD49B     'SINCE (SEG 3 START), HAD ACTIVE TB' /
   FD49C     'SINCE (SEG 3 START), HAD HIGH BLOOD PRESSURE' /
   FD49D     'SINCE (SEG 3 START), HAD HEART DISEASE' /
   FD49E     'SINCE (SEG 3 START), HAD ANEMIA' /
   FD49F     'SINCE (SEG 3 START) HAD HEPATITIS OR YELLOW JAUNDICE' /
   FD49G     'SINCE (SEG 3 START), HAD CIRRHOSIS' /
   FD49H     'SINCE (SEG 3 START) HAD OTHER LIVER OR KIDNEY PROBLEMS' /
   FD49I     'SINCE (SEG 3 START) HAD CONVULSIONS OR EPILEPSY' /
   FD49J     'SINCE (SEG 3 START) HAD MIGRANE HEADACHES' /
   FD49K     'SINCE (SEG 3 START) HAD BLACKOUTS' /
   FD49L     'HAD SYPH,GONOR,G.HERPE,OTHR SEX TRNSMT DISEAS OTHER THN AIDS' /
   FD49M     'OTHR PHYS HEALTH PROBLM OR ILL SERIOUS AFFECT HLTH (SPECIFY)' /
   FD50      'HAVE YOU HAD ANY OF THESE PROBLEMS IN THE LAST 30 DAYS' /
   FD51      'SINCE (3 START)HAD A BLOOD TEST FOR AIDS OR THE HIV VIRUS' /
   FD52      'SINCE (3 START)DID DR. OR OTHR HEALTH PROF. TELL YOU HIV POS' /
   FD53      'SINCE (3 START)DID DR. OR OTHR HEALTH PROF. SAY YOU HAD AIDS' /
   FD54      'SINCE (3 START) # SEE A DOCTOR FOR A PHYS ILL, COND OR INJUR' /
   FD55      'SINCE(3 START)# TO HOSP ER FOR PHYS ILL,BUT NO STAY OVRNGHT' /
   FD56      '# ER FOR DRUG OVRDSE,DRANK TOO MUCH,BUT DID NOT STAY OVERNT' /
   FD57      'SINCE( 3 START)# OVERNGT FOR DRINK TOO MUCH OR DRUG OVERDOSE' /
   FD58      'SINCE(3 START)# OVRNGHT FOR PHYSICAL ILLNSS,CONDIT OR INJURY' /
   FD59      'DURING THE LAST 30 DAYS DID YOU SMOKE CIGARETTES' /
   FD60      'DURING THE LAST 30 DAYS HOW MANY CIGARETTES DID YOU SMOKE' /
   FD61A     'IN THE LAST THIRTY DAYS SMOKE CIGAR' /
   FD61B     'IN THE LAST THIRTY DAYS SMOKE A PIPE' /
   FD61C     'IN THE LAST THIRTY DAYS USE TOBACCO OR SNUFF' /
   FD62      'SINC(3 START) HAVE YOU BEEN PREGNANT AT ANY TIME' /
   FD63      'SINCE (3 START) HAD MISCARRIAGE, INDUCED ABORTION, STILLBORN' /
   FD64      'SINCE (3 START) GIVE BIRTH TO A LIVE BABY' /
   FD65      'ANY CHILD BORN TO YOU SINCE(3 START) PROBLEMS AT BIRTH' /
   FD66      'SINC(3 START)# PEPLE SEX W/:0,1, 2-10,11-25,26-100,101-500,+' /
   FD67      'SINC(3 START)SEX W/ SOMEON FOR$,DRUGS,CLOTHES,PLACE TO SLEEP' /
   FD68A     'SINCE (SEG 3 START) USE OR POSSES DRUGS, INCLUDING MARIJUANA' /
   FD69A     'ARRESTED FOR USING OR POSSESSING DRUGS, INCLUDING MARIJUANA' /
   FD68B     'SINCE (3 START) DRIVE UNDER INFLUENCE WHILE INTOXICATED' /
   FD69B     'ARRESTED FOR DRIVING UNDER THE INFLUENCE WHILE INTOXICATED' /
   FD68C     'SINCE(3 START)DRIVE INTOX. ENGAGE IN DRUNK &DISORD CONDUCT' /
   FD69C     'ARRESTED FOR ENGAGING IN DRUNK AND DISORDERLY CONDUCT' /
   FD68D     'SINCE (SEG 3 START) SELL OR MANUFACTURE DRUGS' /
   FD69D     'WERE YOU ARRESTED FOR SELLING OR MANUFACTURING DRUGS' /
   FD68E     'SINCE(3 START)PASS BAD CHCKS,FORG CHCKS,USE STOLEN CRDT CDS' /
   FD69E     'ARREST FOR PASS BD CHKS,FORG CHKS OR USE STOLE CRDT CDS' /
   FD68F     'SINCE (3 START) DEAL IN STOLEN PROPERTY INCLUDING FENCING' /
   FD69F     'ARRESTED FOR DEALING IN STOLEN PROPERTY INCLUDING FENCING' /
   FD68G     'SINCE(3 START)BK INTO HSE,BUSI OR VHCL TAKE OTHRS$ PROPRTY' /
   FD69G     'ARREST FOR BREAK INTO HSE,BUSIN, VHCLE TAKE OTHRS$PROPRTY' /
   FD68H     'SINCE(3 START)THEFT,PCKPCKT,PRSE-SNATCH W/OUT FORCE' /
   FD69H     'ARREST FOR THEFT, PKPKTING, PURSE SNATCHING W/OUT FORCE' /
   FD68I     'SINCE (SEG 3 START) HAVE SEX FOR MONEY OR DRUGS' /
   FD69I     'ARRESTED FOR HAVING SEX FOR MONEY OR DRUGS' /
   FD68J     'SINCE(SEG 3 START)USE WEAPON/PHYSICAL FORCE AGAINST SOMEONE' /
   FD69J     'ARREST FOR USE WEAPON/PHYSICAL FORCE AGAINST SOMEONE' /
   FD68K     'SINCE( 3 START)ATTACK,HOMIC,MANSLT,AGG ASLT,FORC RAPE,KIDNAP' /
   FD69K     'ARREST FOR HOMICI,MANSLAUGHT,AGGRAV ASSAULT,FORC RAPE,KIDNAP' /
   FD68L     'OFFENS PEOPLE INJURE IG:ASSAULT,OFFENS AGAINST FAM AND CHILD' /
   FD69L     'ARREST FOR PEOPLE INJURE IG:ASSAULT,OFFENS AGAINS FAM&CHILD' /
   FD68M     'COMMIT STATUS OFFENS IG:RUN AWAY,CURFEW VIOLAT, OR TRUANCY' /
   FD69M     'ARREST FOR STATUS OFFENS IG:RUNAWAY,CURFEW VIOLATI,TRUANCY' /
   FD68N     'OTHR OFFENS IG:GAMBL,WEAPN OFENS,PROBA,PARO VIOLAT,CNTMPT CT' /
   FD68NOTH  'OTHER OFFENSE SPECIFIED' /
   FD69N     'ARREST IG:GAMBL,WEAP OFFENS,PROBA OR PAROL VIOLA,CNTMPT CT' /
   FD70      'SINCE(SEG 3 START)ARREST&BOOKED, OR TAKEN INTO CUSTODY' /
   FD71      'SINC(SEG 3 START)# ARRESTED & BOOKED OR TAKEN INTO CUSTODY' /
   FD72      'CRIM CHARGES CASES INCLUD CONVICTION AWAITING SENTENC FOR' /
   FD73      'SINC(SEG 3 STAR)SERVE TIME IN JAIL,PRISON, JUV DETENT FACIL' /
   FD74      '# TIMES SERVED TIME IN JAIL, PRISON, OR A JUV DETENT FACIL' /
   FD75      'SINCE(SEG 3 START)HOW LONG JAIL, PRISON,OR JUV DETENT FACIL' /
   FD75U     '# DAYS,WKS,MOS IN JAIL, PRISON, OR JUV DETENT FACIL' /
   FD76      'SINCE (SEG 3 START) ON PROBATION OR PAROLE' /
   FD77      'REPORT TO/HAVE CONTACT WITH YOUR PROBA OR PAROL OFFIC SINCE' /
   FD78      'URIN TEST REQ AS CONDITN OF PROBA OR PAROL SINC(SEG 3 START)' /
   FD79      'SINCE(SEG 3 START)GET SOME SUPPORT FROM ILLEGAL ACTIVITIES' /
   FD80      'SINCE(SEG 3 START)TYP.WK,HOW MUCH$EARNED FROM ILLEGAL ACTIV' /
   FD81A     'HAVE YOU TAKEN MARIJUANA DURING THE PAST 7 DAYS' /
   FD82A     'MARIJUA IN PAST 7 DAY FOR MED,NONMED,BOTH MED&NONMED RSNS' /
   FD83A     'HAVE YOU TAKEN MARIJUANA DURING PAST 24 HOURS' /
   FD81B     'TAKEN COCAINE, INCLUDING CRACK, DURING THE PAST 7 DAYS' /
   FD82B     'COCAIN,INCLUD CRACK PAST 7 DAY FOR MED,NONMED,MED&NONMED RSN' /
   FD83B     'HAVE YOU TAKEN COCAINE, INCLUDING CRACK DURING PAST 24 HRS' /
   FD81C     'HAVE YOU TAKEN PCP DURING THE PAST 7 DAYS' /
   FD82C     'USE PCP DURING PAST 7 DAYS FOR MED,NONMED,MED&NONMED RSNS' /
   FD83C     'HAVE YOU TAKEN PCP IN PAST 24 HOURS' /
   FD81D     'HAVE YOU TAKE HEROIN OR OTHER OPIATES DURING THE PAST 7 DAYS' /
   FD82D     'USE HEROIN, OPIATE PAST 7 DAY FOR MED,NONMED,MED&NONMED RSNS' /
   FD83D     'TAKEN HEROIN OR OTHER OPIATES IN PAST 24 HOURS' /
   FD81E     'HAVE YOU TAKEN METHADONE DURING THE PAST 7 DAYS' /
   FD82E     'USE METHADON PAST 7 DAY FOR MED,NONMED,MED&NONMED REASONS' /
   FD83E     'HAVE YOU TAKEN METHADONE IN PAST 24 HOURS' /
   FD81F     'HAVE YOU TAKEN AMPHETAMINES DURING PAST 7 DAYS' /
   FD82F     'USE AMPHETAMIN DUR PAST 7 DAY FOR MED,NONMED,BOTH MED&NONMED' /
   FD83F     'TAKEN AMPHETAMINES IN PAST 24 HOURS' /
   FD81G     'USE BENZDIAZPN,TRANQUIL:VALIUM,LIBRIUM,XANA,ATIVA PAST 7 DAY' /
   FD82G     'USE BENZDIAZPNE DUR PAST 7 DAY FOR MED,NONMED,MED&NON MED' /
   FD83G     'TAKEN BENZODIAZEPINES IN PAST 24 HOURS' /
   FD81H     'HAVE YOU USED ALCOHOL DURING PAST 7 DAYS' /
   FD82H     'USE ALCO IN PAST 7 DAYS FOR MED,NONMED,BOTH MED&NON MED RSNS' /
   FD83H     'HAVE YOU TAKEN ALCOHOL IN PAST 24 HOURS' /
   FD81I     'HAVE YOU USED ANY OTHER DRUG IN THE PAST 7 DAYS (SPECIFY)' /
   FD82I     'USE OTHR DRUG IN PAST 7 DAY MED,NONMED,BOTH MED&NONMED RSNS' /
   FD83I     'HAVE YOU USED OTHER DRUG IN THE PAST 24 HOURS' /
   FD84A     'SATISF W/ TX FM(SEG 2 ST)TO(SEG 2 END)VERY,SMWHAT,NOT AT ALL' /
   FD84B     'WAS TX FROM (SEG START) TO (SEG 2 END) LONG ENOUGH' /
   FD84C     'DENIED ANY SERVICES BECAUSE OF YOUR HEALTH CARE COVERAGE' /
   FD84D     'RECEIVE THE SERVICES YOU NEEDED TO HELP WITH YOUR RECOVERY' /
   FD84E     'MOST HELPFUL SERVICES' /
   FD84F     'SERVICES FEEL YOU COULD HAVE BENEFIT WHICH NOT RECV' /
   FD84G     'HOW COULD TX BE IMPROVED' /
   FB2CFLG   'FB2C VALUES THAT FAILED AGE EDITS' /
   FB2FFLG   'FB2F VALUES THAT FAILED AGE EDITS' /
   FB2KFLG   'FB2K VALUES THAT FAILED AGE EDITS' /
   FB82AFLG  'FB82A VALUES THAT FAILED AGE EDITS' /
   FB82BFLG  'FB82B VALUES THAT FAILED AGE EDITS' /
   FB82CFLG  'FB82C VALUES THAT FAILED AGE EDITS' /
   FB82DFLG  'FB82D VALUES THAT FAILED AGE EDITS' /
   FB82EFLG  'FB82E VALUES THAT FAILED AGE EDITS' /
   FB82FFLG  'FB82F VALUES THAT FAILED AGE EDITS' /
   FB82GFLG  'FB82G VALUES THAT FAILED AGE EDITS' /
   FB82HFLG  'FB8HA VALUES THAT FAILED AGE EDITS' /
   FB82IFLG  'FB82I VALUES THAT FAILED AGE EDITS' /
   FB82JFLG  'FB82J VALUES THAT FAILED AGE EDITS' /
   FB82KFLG  'FB82K VALUES THAT FAILED AGE EDITS' /
   FB82LFLG  'FB82L VALUES THAT FAILED AGE EDITS' /
   FB82MFLG  'FB82M VALUES THAT FAILED AGE EDITS' /
   FB82NFLG  'FB82N VALUES THAT FAILED AGE EDITS' /
   FB88AFLG  'FB88A VALUES THAT FAILED AGE EDITS' /
   FD36FLG   'DISCHARGE DATE BEFORE D36 EDIT FAILURE' /
   FD3BFLG   'FAILED FD3B 1ST DRUG USE SINCE DISCHARGE' /
   FD3CFLG   'FAILED FD3C 1ST DRUG USE SINCE DISCHARGE' /
   FD3DFLG   'FAILED FD3D 1ST DRUG USE SINCE DISCHARGE' /
   FD3EFLG   'FAILED FD3E 1ST DRUG USE SINCE DISCHARGE' /
   FD3FFLG   'FAILED FD3F 1ST DRUG USE SINCE DISCHARGE' /
   FD3GFLG   'FAILED FD3G 1ST DRUG USE SINCE DISCHARGE' /
   FD3IFLG   'FAILED FD31 1ST DRUG USE SINCE DISCHARGE' /
   FD38BFLG  'FAILED FD38B 1ST DRUG USE SINCE DISCHARGE' /
   FD38CFLG  'FAILED FD38C 1ST DRUG USE SINCE DISCHARGE' /
   FD38DFLG  'FAILED FD38D 1ST DRUG USE SINCE DISCHARGE' /
   FD38FFLG  'FAILED FD38F 1ST DRUG USE SINCE DISCHARGE' /
   FD38GFLG  'FAILED FD38G 1ST DRUG USE SINCE DISCHARGE' /
   FD38HFLG  'FAILED FD38H 1ST DRUG USE SINCE DISCHARGE' /
   FD5FLG    'FAILED #MONTHS USING FD5 SINCE DISCHARGE' /
   FD26FLG   'FAILED #MONTHS USING FD26 SINCE DISCHARGE' /
   FD30FLG   'FAILED #MONTHS USING FD30 SINCE DISCHARGE' /
   FD40AFLG  'FAILED #MONTHS USING FD40A SINCE DISCHARGE' /
   FD40BFLG  'FAILED #MONTHS USING FD40B SINCE DISCHARGE' /
   FD40CFLG  'FAILED #MONTHS USING FD40C SINCE DISCHARGE' /
   FD40DFLG  'FAILED #MONTHS USING FD40B SINCE DISCHARGE' /
   FB64MOTH  'OTHER PHYSICAL HEALTH PROBLEM' /
   FC7FOTH1  'C7F. FIRST OTHER MEDICINE PRESCRIBED' /
   FC7FOTH2  'C7F. SECOND OTHER MEDICINE PRESCRIBED' /
   FC7FOTH3  'C7F. THIRD OTHER MEDICINE PRESCRIBED' /
   FD49MOTH  'D49M. OTHER PHYSICAL HEALTH PROBLEM' /
   FD81IOTH  'D81I. OTHER DRUG SPECIFIED' /
   FC23      'C23. WHAT IS THE MAIN REASON YOU STOP' /
   FC29OOTH  'C29O. OTHER HELP SPECIFIED' /
   FDAYSDCG  'NUMBER OF DAYS SINCE DISCHARGE DATE' /
   F_NEXTTX  'TIME TO 1ST TREATMENT SINCE DISCHARGE' /
   F_AGEINT  'AGE AT CLIENT FOLLOWUP INTERVIEW' /
   A73       'REASON FOR DISCHARGE' /
   AGE_CALC  'CALCULATED AGE AT ADMISSION' /
   LOS       'LENGTH OF STAY (DAYS)' /
   TRT_DUR   'TREATMENT DURATION (DAYS)' /
   ALCOHOL   'ALCOHOL CLIENT (1=ALCOHOL USE MENTIONED)' /
   DRUG      'DRUG CLIENT (1=DRUG MENTIONED)' /
   DRUG_ALC  'ALCOHOL CLIENT, DRUG CLIENT, OR BOTH' /
   TXCARE    'CLIENT''S TYPE OF TREATMENT' /
   ABSSMPTY  'ABSTRACT SAMPLE TYPE' /
   QFSTRAT   'TREATMENT TYPE STRATUM INDICATOR' /
   GROUP     'INCENTIVE GROUP INDICATOR' /
   FIELDPSU  'PSU NUMBER' /
   U_MRJ_SM  'THC METABOLITES SUMMARY FLAG' /
   U_PCP_SM  'PHENCYCLIDINE(PCP) SUMMARY FLAG' /
   U_AMP_SM  'AMPHETAMINES SUMMARY FLAG' /
   U_BEN_SM  'BENZODIAZEPINES SUMMARY FLAG' /
   U_COC_SM  'BENZOYLECGONINE(COCAINE) SUMMARY FLAG' /
   U_MET_SM  'METHADONE SUMMARY FLAG' /
   U_OPI_SM  'OPIATES SUMMARY FLAG' /
   U_ALCF1   'ETHANOL(ALCOHOL) FLAG' /
   U_MRJF1   'CARBOXY ACID THC FLAG' /
   U_PCPF1   'PHENCYCLIDINE(PCP)FLAG' /
   U_AMPF1   'AMPHETAMINE FLAG' /
   U_AMPF2   'METHAMPHETAMINE FLAG' /
   U_BENF1   'NORDIAZEPAM FLAG' /
   U_BENF2   'OXAZEPAM FLAG' /
   U_BENF3   'TEMAZEPAM FLAG' /
   U_BENF4   'LORAZEPAM FLAG' /
   U_BENF5   'FLURAZEPAM FLAG' /
   U_BENF6   'ALPHA-HYDROXYALPRAZOLAM FLAG' /
   U_BENF7   'DESALKYLFLURAZEPAM FLAG' /
   U_BENF8   'ALPRAZOLAM FLAG' /
   U_COCF1   'BENZOYLECGONINE FLAG' /
   U_METF1   'METHADONE FLAG' /
   U_OPIF1   'MORPHINE FLAG' /
   U_OPIF2   'CODEINE FLAG' /
   U_OPIF3   'HYDROMORPHONE FLAG' /
   U_OPIF4   '6 - MONOACETYLMORPHONE FLAG' /
   U_AMLID   'AML ID' /
   U_CREATN  'CREATININE, URINE' /
   U_PH      'PH, URINE' /
   U_MRJV1   'CARBOXY ACID THC VALUE' /
   U_PCPV1   'PHENCYCLIDINE(PCP)VALUE' /
   U_AMPV1   'AMPHETAMINE VALUE' /
   U_AMPV2   'METHAMPHETAMINE VALUE' /
   U_BENV1   'NORDIAZEPAM VALUE' /
   U_BENV2   'OXAZEPAM VALUE' /
   U_BENV3   'TEMAZEPAM VALUE' /
   U_BENV4   'LORAZEPAM VALUE' /
   U_BENV5   'FLURAZEPAM VALUE' /
   U_BENV6   'ALPHA-HYDROXYALPRAZOLAM VALUE' /
   U_BENV7   'DESALKYLFLURAZEPAM VALUE' /
   U_BENV8   'ALPRAZOLAM VALUE' /
   U_COCV1   'BENZOYLECGONINE VALUE' /
   U_METV1   'METHADONE VALUE' /
   U_OPIV1   'MORPHINE VALUE' /
   U_OPIV2   'CODEINE VALUE' /
   U_OPIV3   'HYDROMORPHONE VALUE' /
   U_OPIV4   '6-MONOACETYLMORPHONE VALUE' /
   U_ALCV1   'ETHANOL(ALCOHOL) VALUE' /
   U_NITRIT  'NITRITES, URINE' /
   U_ANYPOS  'POS. FOR ALCOHOL OR ANY DRUG' /
   U_ANYDRG  'POS. FOR ANY DRUG OTHER THAN ALCOHOL' /
   U_NUMDRG  'NUM OF POS. DRUG FAMILIES NOT ALCOHOL' /
   U_DTDIFF  'DAYS BETWEEN COLLECTION & TEST REPORT' /
   U_RESULT  'URINE DATA COLLECION RESULT' /
   FB33      'PRE TAX, HIGHES WAGE, SALARY, OR RATE OF PAY AT F/T JOB' /
   FB38      'PRE TAX,HIGHES RATE OF PAY AT PART-TIME JOB' /
   FC13      'PRE TAX,HIGHEST RATE OF PAY AT F/T JOB DURING TX PERIOD' /
   FC16      'PRE TAX HIGHEST WAGE FOR PART-TIME JOB HAD LONGEST' /
   FD28      'PRE TAX,HIGHEST RATE OF PAY AT F/T JOB SINCE(3 START)' /
   FD31      'PRE TAX HGHST $ FOR PRT-TME JOB LONGST SINCE (3 START)' /
   RAKFC3    'RAKING ADJUSTMENT FACTOR' /
   DIM5      'RAKING DIMENSION 5' /
   DIM4      'RAKING DIMENSION 4' /
   DIM3      'RAKING DIMENSION 3' /
   DIM2      'RAKING DIMENSION 2' /
   DIM1      'RAKING DIMENSION 1' /
   PAIR90    'PSU STRATUM' /
   CAT_CLI2  'PHASE II: CATEGORIZED # OF CLIENTS' /
   CAT_C_D   'PHASE II: CATEGORIZED COST PER DISCHARGE' /
   PSUTYPE2  'CENSUS CLASSIFICATION FOR PSUS' /
   CENREG    'CENSUS REGION' /
   OWN       'TYPE OF OWNERSHIP' /
   VST_PSU   'PHASE II VARIANCE STRATA' /
   VUN_PSU   'PHASE II VARIANCE UNIT' /
   MAIN_WT   'MAIN STUDY WEIGHT COMPONENT' /
   C3BWT0    'CLIENT FULL SAMPLE BASE WEIGHT' /
   CLTYPE    'CLIENT TYPE' /
   DRUG_D81  'OUTCOME BASED ON D81' /
   SELF_C31  'OUTCOME BASED ON C31' /
   CTRIMFLG  'TRIMMED CLIENT FLAG' /
   C3FWT0    'FULL SAMPLE FINAL WEIGHT' /
   CTRMFCTR  'TRIMMING FACTOR' /
   C3FWT1    'FINAL REPLICATE WEIGHT 1' /
   C3FWT2    'FINAL REPLICATE WEIGHT 2' /
   C3FWT3    'FINAL REPLICATE WEIGHT 3' /
   C3FWT4    'FINAL REPLICATE WEIGHT 4' /
   C3FWT5    'FINAL REPLICATE WEIGHT 5' /
   C3FWT6    'FINAL REPLICATE WEIGHT 6' /
   C3FWT7    'FINAL REPLICATE WEIGHT 7' /
   C3FWT8    'FINAL REPLICATE WEIGHT 8' /
   C3FWT9    'FINAL REPLICATE WEIGHT 9' /
   C3FWT10   'FINAL REPLICATE WEIGHT 10' /
   C3FWT11   'FINAL REPLICATE WEIGHT 11' /
   C3FWT12   'FINAL REPLICATE WEIGHT 12' /
   C3FWT13   'FINAL REPLICATE WEIGHT 13' /
   C3FWT14   'FINAL REPLICATE WEIGHT 14' /
   C3FWT15   'FINAL REPLICATE WEIGHT 15' /
   C3FWT16   'FINAL REPLICATE WEIGHT 16' /
   C3FWT17   'FINAL REPLICATE WEIGHT 17' /
   C3FWT18   'FINAL REPLICATE WEIGHT 18' /
   C3FWT19   'FINAL REPLICATE WEIGHT 19' /
   C3FWT20   'FINAL REPLICATE WEIGHT 20' /
   C3FWT21   'FINAL REPLICATE WEIGHT 21' /
   C3FWT22   'FINAL REPLICATE WEIGHT 22' /
   C3FWT23   'FINAL REPLICATE WEIGHT 23' /
   C3FWT24   'FINAL REPLICATE WEIGHT 24' /
   C3FWT25   'FINAL REPLICATE WEIGHT 25' /
   C3FWT26   'FINAL REPLICATE WEIGHT 26' /
   C3FWT27   'FINAL REPLICATE WEIGHT 27' /
   C3FWT28   'FINAL REPLICATE WEIGHT 28' /
   C3FWT29   'FINAL REPLICATE WEIGHT 29' /
   C3FWT30   'FINAL REPLICATE WEIGHT 30' /
   C3FWT31   'FINAL REPLICATE WEIGHT 31' /
   C3FWT32   'FINAL REPLICATE WEIGHT 32' /
   C3FWT33   'FINAL REPLICATE WEIGHT 33' /
   C3FWT34   'FINAL REPLICATE WEIGHT 34' /
   C3FWT35   'FINAL REPLICATE WEIGHT 35' /
   C3FWT36   'FINAL REPLICATE WEIGHT 36' /
   C3FWT37   'FINAL REPLICATE WEIGHT 37' /
   C3FWT38   'FINAL REPLICATE WEIGHT 38' /
   C3FWT39   'FINAL REPLICATE WEIGHT 39' /
   C3FWT40   'FINAL REPLICATE WEIGHT 40' /
   C3FWT41   'FINAL REPLICATE WEIGHT 41' /
   C3FWT42   'FINAL REPLICATE WEIGHT 42' /
   C3FWT43   'FINAL REPLICATE WEIGHT 43' /
   C3FWT44   'FINAL REPLICATE WEIGHT 44' /
   C3FWT45   'FINAL REPLICATE WEIGHT 45' /
   C3FWT46   'FINAL REPLICATE WEIGHT 46' /
   C3FWT47   'FINAL REPLICATE WEIGHT 47' /
   C3FWT48   'FINAL REPLICATE WEIGHT 48' /
   C3FWT49   'FINAL REPLICATE WEIGHT 49' /
   C3FWT50   'FINAL REPLICATE WEIGHT 50' /
   C3FWT51   'FINAL REPLICATE WEIGHT 51' /
   C3FWT52   'FINAL REPLICATE WEIGHT 52' /
   C3FWT53   'FINAL REPLICATE WEIGHT 53' /
   C3FWT54   'FINAL REPLICATE WEIGHT 54' /
   C3FWT55   'FINAL REPLICATE WEIGHT 55' /
   C3FWT56   'FINAL REPLICATE WEIGHT 56' /
   C3FWT57   'FINAL REPLICATE WEIGHT 57' /
   C3FWT58   'FINAL REPLICATE WEIGHT 58' /
   C3FWT59   'FINAL REPLICATE WEIGHT 59' /
   C3FWT60   'FINAL REPLICATE WEIGHT 60' /
   C3FWT61   'FINAL REPLICATE WEIGHT 61' /
   C3FWT62   'FINAL REPLICATE WEIGHT 62' /
   C3FWT63   'FINAL REPLICATE WEIGHT 63' /
   C3FWT64   'FINAL REPLICATE WEIGHT 64' /
   C3FWT65   'FINAL REPLICATE WEIGHT 65' /
   C3FWT66   'FINAL REPLICATE WEIGHT 66' /
   C3FWT67   'FINAL REPLICATE WEIGHT 67' /
   C3FWT68   'FINAL REPLICATE WEIGHT 68' /
   C3FWT69   'FINAL REPLICATE WEIGHT 69' /
   C3FWT70   'FINAL REPLICATE WEIGHT 70' /
   C3FWT71   'FINAL REPLICATE WEIGHT 71' /
   C3FWT72   'FINAL REPLICATE WEIGHT 72' /
   C3FWT73   'FINAL REPLICATE WEIGHT 73' /
   C3FWT74   'FINAL REPLICATE WEIGHT 74' /
   C3FWT75   'FINAL REPLICATE WEIGHT 75' /
   C3FWT76   'FINAL REPLICATE WEIGHT 76' /
   C3FWT77   'FINAL REPLICATE WEIGHT 77' /
   C3FWT78   'FINAL REPLICATE WEIGHT 78' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FACID     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FOUTCOME  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'COMPLETE' 2 'OTHER' 3 'REFUSED' /
   F_CT      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'DISCHARGED' 2 'IN TREATMENT' /
   FA1       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'MALE' 2 'FEMALE' /
   FA3       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA4       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA5       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WHITE' 2 'BLACK OR AFRICAN AMERICAN,' 3 'ASIAN,'
             4 'NATIVE HAWAIIAN OR OTHER PACIFIC ISLANDE'
             5 'AMERICAN INDIAN,' 6 'ALASKA NATIVE'
             96 'OTHER (NOT FURTHER SPECIFIED)' /
   FA6       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'ENGLISH ONLY' 2 'SPANISH ONLY'
             3 'OTHER LANGUAGE(S) ONLY (EXCLUDING ENGLIS'
             4 'BOTH ENGLISH AND SPANISH'
             5 'BOTH SPANISH AND OTHER LANGUAGE(S) (EXCL'
             6 'BOTH ENGLISH AND OTHER LANGUAGE(S)' /
   FA7       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA8       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES, DIPLOMA' 2 'YES, GED' 3 'NO'
             4 'NEVER ATTENDED SCHOOL (A11)' /
   FA9       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 '1ST GRADE'
             2 '2ND GRADE' 3 '3RD GRADE' 4 '4TH GRADE' 5 '5TH GRADE'
             6 '6TH GRADE' 7 '7TH GRADE' 8 '8TH GRADE' 9 '9TH GRADE'
             10 '10TH GRADE' 11 '11TH GRADE' 12 '12TH GRADE'
             13 '1 YEAR COLLEGE/TECHNICAL SCHOOL'
             14 '2 YEARS COLLEGE/TECHNICAL SCHOOL'
             15 '3 - YEARS COLLEGE/TECHNICAL SCHOOL'
             16 '4 - YEARS COLLEGE/TECHNICAL SCHOOL'
             17 'GRADUATE/PROFESSIONAL SCHOOL' /
   FA10      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FA11      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA12      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA12A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FA13      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA14      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA15      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA16      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FA17      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FA18      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   F_LANG    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'ENGLISH' 2 'SPANISH' /
   FB1A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1F      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1G      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1H      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1I      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1J      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1K      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1L      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB2L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB1M      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB1MOTH   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'DMT' 2 'ASTHMA MED'
             3 'BARB' 4 'SMOKED CHERM' 5 'BLOOD PRESSURE MEDICINE' 6 'BAM'
             7 'ANTIDEPRESSANTS' 8 'ELAVIL' 9 'PAIN KILLERS' 10 'CHOLORATINE'
             11 'GHB' 96 'VARIES' /
   FB2M      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB3M      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB4M      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FB5       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB6       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'NEVER'
             2 'LESS THAN ONCE A MONTH' 3 '1 - 3 TIMES A MONTH'
             4 '1 - 2 TIMES A WEEK' 5 '3 - 4 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' /
   FB7       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB8       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'NEVER'
             2 'LESS THAN ONCE A MONTH' 3 '1 - 3 TIMES A MONTH'
             4 '1 - 2 TIMES A WEEK' 5 '3 - 4 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' /
   FB9       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB9A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB10      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB11      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ONE DAY'
             2 '2 - 5 DAYS' 3 '6 - 10 DAYS' 4 '11 - 20 DAYS'
             5 '21 DAYS OR MORE' /
   FB12A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB13A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB12B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB13B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB12C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB13C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB14      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'INHALANTS,' 2 'MARIJUANA OR HASHISH' 3 'CRACK,'
             4 'COCAINE, OTHER THAN CRACK' 5 'HALLUCINOGENS OR PSYCHEDELICS,'
             6 'HEROIN,' 7 'ILLEGAL METHADONE,' 8 'OTHER OPIATES'
             9 'AMPHETAMINES OR STIMULANTS,' 10 'SEDATIVES,'
             11 'TRANQUILIZERS,' 12 'OVER-THE-COUNTER DRUGS,' 13 'ALCOHOL'
             14 'COMBO OF 02 AND 03 AND 04 AND 13'
             15 'COMBO OF 04 AND 06 AND 13' 16 'COMBO OF 02 AND 13'
             17 'COMBO OF 03 AND 04 AND 13' 18 'COMBO OF 04 AND 13'
             19 'COMBO OF 03 AND 13' 20 'COMBO OF 09 AND 10 AND 04'
             21 'COMBO OF 02 AND 12 AND 13' 22 'DEPRESSION RX'
             23 'COMBO OF 02 AND 08' /
   FB15      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NO OTHER DRUG' 1 'INHALANTS,' 2 'MARIJUANA OR HASHISH,'
             3 'CRACK,' 4 'COCAINE, OTHER THAN CRACK'
             5 'HALLUCINOGENS OR PSYCHEDELICS,' 6 'HEROIN,'
             7 'ILLEGAL METHADONE,' 8 'OTHER OPIATES'
             9 'AMPHETAMINES OR STIMULANTS,' 10 'SEDATIVES,'
             11 'TRANQUILIZERS,' 12 'OVER-THE-COUNTER DRUGS,'
             13 'ALCOHOL, OR' 14 'COMBO OF 04 AND 06'
             15 'COMBO OF 02 AND 03 AND 05 AND 11' 16 'RX DRUGS'
             17 'PAIN PILLS' /
   FB16      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB17      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NOT DURING 12-MONTH PERIOD' /
   FB18      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB19      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NOT DURING 12-MONTH PERIOD' /
   FB20      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MARRIED'
             2 'LIVING WITH SOMEONE AS MARRIED' 3 'SEPARATED' 4 'DIVORCED'
             5 'WIDOWED' 6 'NEVER MARRIED' /
   FB21      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB22      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB23      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB24      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB25      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'LESS THAN 1 MONTH'
             2 '1 - 6 MONTHS' 3 '7 - 11 MONTHS' 4 'ENTIRE 12 MONTHS' /
   FB26      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'A SINGLE FAMILY HOUSE, DUPLEX OR'
             2 'AN APARTMENT, CONDO, OR OTHER MULTI-FAMI'
             3 'A MOBILE HOME OR TRAILER,'
             4 'A HOTEL, MOTEL, ROOMING HOUSE, OR BOARDI'
             5 'A HOSPITAL OR MEDICAL INSTITUTION,' 6 'JAIL OR PRISON,'
             7 'A RESIDENTIAL DRUG OR ALCOHOL TX PROGRAM'
             8 'A HOMELESS SHELTER,' 9 'A HALFWAY HOUSE,'
             10 'ON THE STREET, OR' 11 'TRANSIENT' 12 'GROUP HOME'
             13 'FRIENDS HOUSE' 14 'COMBO OF 01 AND 06' 15 'CHURCH'
             16 'PRERELEASE CENTER' 17 'BATTERED WOMENS SHELTER'
             18 'COMBO 04 AND 08 AND 10' 19 'COMBO OF 01 AND 06 AND 10'
             20 'COMMUNITY FOR PRIESTS' 21 'CAR'
             22 'DIFFERENT FAMILY MEMBERS' 23 'TRUCK SLEEPER BERTH'
             24 'PAROLE PROGRAM' 25 'DRINKING FRIENDS' /
   FB27A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB27B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB27C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB27D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB27E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB27F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB27G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB28      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB29      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'LESS THAN ONE YEAR,'
             2 '1 TO 2 YEARS,' 3 'MORE THAN 2 YEARS BUT LESS THAN 5 YEARS'
             4 'FIVE YEARS OR MORE?' /
   FB30      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB31      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB32      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'CLERICAL WORKER'
             2 'SALES WORKER' 3 'SERVICE WORKER' 4 'PRIVATE HH WORKER'
             5 'SKILLED WORKER OR CRAFTSMEN' 6 'LABORER'
             7 'OPERATOR OR MACHINE OPERATOR'
             8 'TRANSPORTATION EQUIPMENT OPERATOR' 9 'FARM LABORER'
             10 'FARMER OR FARM MANAGER' 11 'MANAGER/ADMINISTRATOR'
             12 'LAY COUNSELOR, PEER COUNSELOR' 13 'PROFESSIONAL/TECHNICAL'
             96 'OTHER, UNABLE TO CODE' /
   FB33A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER HOUR'
             2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH' 5 'PER YEAR'
             6 'OTHER (SPECIFY)' /
   FB33AOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'NIGHT' 2 'DAY'
             3 '3 MONTHS' 4 'TIP' 5 'NOT ENOUGH BUSINESS TO MAKE A PROFIT'
             6 'PER 12 HOUR SHIFT' 7 '9 MONTHS' 8 'PER HEAD' /
   FB34      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB34A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'LESS THAN ONE YEAR,'
             2 '1 TO 2 YEARS' 3 'MORE THAN 2 YEARS BUT LESS THAN 5 YEARS'
             4 'FIVE YEARS OR MORE?' /
   FB35      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB36      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB37      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'CLERICAL WORKER'
             2 'SALES WORKER' 3 'SERVICE WORKER' 4 'PRIVATE HH WORKER'
             5 'SKILLED WORKER OR CRAFTSMEN' 6 'LABORER'
             7 'OPERATOR OR MACHINE OPERATOR'
             8 'TRANSPORTATION EQUIPMENT OPERATOR' 9 'FARM LABORER'
             10 'FARMER OR FARM MANAGER' 11 'MANAGER/ADMINISTRATOR'
             12 'LAY COUNSELOR, PEER COUNSELOR' 13 'PROFESSIONAL/TECHNICAL'
             96 'OTHER, UNABLE TO CODE' /
   FB38A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER HOUR'
             2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH' 5 'PER YEAR'
             6 'OTHER (SPECIFY)' /
   FB38AOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER JOB'
             2 'PER NIGHT' 3 'PER 6 DAYS' 4 'PER POUND' 7 'SEMESTER'
             8 'VOLUNTEERED' 9 'A DAY' 10 'WEEKEND' 11 'PER PARTY' /
   FB39      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB40      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'LESS THAN ONE YEAR,'
             2 '1 TO 2 YEARS,' 3 'MORE THAN 2 YEARS BUT LESS THAN 5 YEARS'
             4 'FIVE YEARS OR MORE?' /
   FB41      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42J     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42K     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB42L     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB43      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB44      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN $20,000' 2 '$20,000 OR MORE' /
   FB44A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN $1,000 (INCLUDING LOSS)' 2 '$1,000 - $1,999'
             3 '$2,000 - $2,999' 4 '$3,000 - $3,999' 5 '$4,000 - $4,999'
             6 '$5,000 - $5,999' 7 '$6,000 - $6,999' 8 '$7,000 - $7,999'
             9 '$8,000 - $8,999' 10 '$9,000 - $9,999' 11 '$10,000 - $10,999'
             12 '$11,000 - $11,999' 13 '$12,000 - $12,999'
             14 '$13,000 - $13,999' 15 '$14,000 - $14,999'
             16 '$15,000 - $15,999' 17 '$16,000 - $16,999'
             18 '$17,000 - $17,999' 19 '$18,000 - $18,999'
             20 '$19,000 - $19,999' /
   FB44B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 21 '$20,000 - $24,999'
             22 '$25,000 - $29,999' 23 '$30,000 - $34,999'
             24 '$35,000 - $39,999' 25 '$40,000 - $44,999'
             26 '$45,000 - $49,999' 27 '$50,000 - $74,999'
             28 '$75,000 OR MORE' /
   FB45      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB46A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB46H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB47H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB48H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED' /
   FB49H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB50A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB50B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB50C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB50D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB51A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB52A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB53A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FB51B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB52B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB53B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FB51C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB52C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB53C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FB51D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB52D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB53D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FB54      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB55      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB56      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB57      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB58      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB59      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB60      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'EXCELLENT,' 2 'GOOD,' 3 'FAIR, OR' 4 'POOR?' /
   FB61      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB62      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB63      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB64A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64J     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64K     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64L     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB64M     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB65M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB66      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB67      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB68      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB69      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB70      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB71      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB72      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB73      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB74      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB75      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB76      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN 1/4 PACK A DAY (1-5 CIGARETTES'
             2 'ABOUT 1/2 PACK A DAY (6-15 CIGARETTES)'
             3 'ABOUT A PACK A DAY (16-25 CIGARETTES)'
             4 'ABOUT 1 1/2 PACKS A DAY (26-35 CIGARETTE'
             5 'ABOUT 2 PACKS OR MORE A DAY (OVER 35 CIG' /
   FB77A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB77B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB77C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB78      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB78A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB79      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NONE' 1 'ONE' 2 '2 - 10' 3 '11 - 25' 4 '26 - 100'
             5 '101 - 500' 6 'MORE THAN 500' /
   FB80      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB82J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB82K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81L     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81M     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB82M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB81N     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB81NOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSSING' -4 'OTHER'
             1 'PROBATION VIOLATION' 2 'WEAPON/WEAPON OFFENSES' 3 'NO ARREST'
             4 'GAMBLING' 5 'PAROLE VIOLATION' 6 'WARRANTS ISSUED'
             7 'CONTEMPT OF COURT' 8 'TAX EVASION' 9 'VANDALISM'
             10 'DRIVING WITHOUT LICENSE' 11 'NON COMPLIANCE'
             12 'UNDERAGE DRINKING' 13 'INCITING A RIOT' 14 'NUMBER RUNNER'
             15 'TRESPASS' 16 'DEPRESSION' 17 'CHILD SUPPORT'
             18 'RESISTING ARREST' 19 'TRAFFIC TICKET' 20 'BACK FINES'
             21 'MOVING GUNS ACROSS STATE LINES' 22 'TERRORIST THREAT'
             23 'VIOLATION OF ORDER OF PROTECTION'
             24 'FAILURE TO PAY SUBWAY FARE' 25 'ARSON'
             26 'DIDN''T GO TO AFTERCARE' /
   FB82N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB83N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB84N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB85N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB86      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB87      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB88      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB89      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB90      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NONE' /
   FB91      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN OR EQUAL TO ONE DAY' /
   FB91U     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'DAYS' 2 'WEEKS'
             3 'MONTHS' /
   FB92      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB93      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB93U     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'WEEKS' 2 'MONTHS'
             3 'YEARS' /
   FB94      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FB95      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FB95A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC1       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'INHALANTS,' 2 'MARIJUANA OR HASHISH,' 3 'CRACK,' 4 'COCAINE,'
             5 'HALLUCINOGENS OR PSYCHEDELICS,' 6 'HEROIN,'
             7 'ILLEGAL METHADONE,' 8 'OTHER OPIATES,'
             9 'AMPHETAMINES OR STIMULANTS,' 10 'SEDATIVES,'
             11 'TRANQUILIZERS,' 12 'OVER-THE-COUNTER DRUGS,'
             13 'ALCOHOL, OR' 14 'COMBO OF 04 AND 06' 15 'COMBO OF 02 AND 13'
             16 'COMBO OF 03 AND 13' 17 'NO DRUG OR ALCOHOL PROBLEM'
             18 'COMBO OF 02 AND 03 AND 09' 19 'COMBO OF 09 AND 10 AND 11'
             20 'NONE' 21 'COMBO OF 03 AND 04' 22 'COMBO OF 02 AND 06'
             23 'PAIN KILLERS' 96 'SOME OTHER DRUG? (NOT FURTHER SPECIFIED' /
   FC2       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NO OTHER DRUG' 1 'INHALANTS,' 2 'MARIJUANA OR HASHISH,'
             3 'CRACK,' 4 'COCAINE,' 5 'HALLUCINOGENS OR PSYCHEDELICS,'
             6 'HEROIN,' 7 'ILLEGAL METHADONE,' 8 'OTHER OPIATES,'
             9 'AMPHETAMINES OR STIMULANTS,' 10 'SEDATIVES,'
             11 'TRANQUILIZERS,' 12 'OVER-THE-COUNTER DRUGS,'
             13 'ALCOHOL, OR' 14 'COMBO OF 09 AND 13' 15 'COMBO OF 01 AND 02'
             16 'RX DRUGS' /
   FC3       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC4       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'INHALANTS,'
             2 'MARIJUANA OR HASHISH,' 3 'CRACK,' 4 'COCAINE,'
             5 'HALLUCINOGENS OR PSYCHEDELICS,' 6 'HEROIN,'
             7 'ILLEGAL METHADONE,' 8 'OTHER OPIATES,'
             9 'AMPHETAMINES OR STIMULANTS,' 10 'SEDATIVES,'
             11 'TRANQUILIZERS,' 12 'COMBO OF 04, 06 AND 13' 13 'ALCOHOL, OR'
             14 'COMBO OF 02 AND 03 AND 06 AND 11' 15 'COMBO OF 03 AND 13' /
   FC5       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NO OTHER DRUG'
             1 'INHALANTS,' 2 'MARIJUANA OR HASHISH,' 3 'CRACK,' 4 'COCAINE,'
             5 'HALLUCINOGENS OR PSYCHEDELICS,' 6 'HEROIN,'
             7 'ILLEGAL METHADONE,' 8 'OTHER OPIATES,'
             9 'AMPHETAMINES OR STIMULANTS,' 10 'SEDATIVES,'
             11 'TRANQUILIZERS,' 12 'OVER-THE-COUNTER DRUGS,'
             13 'ALCOHOL, OR' 15 'CHLONODINE' 17 'TOBACCO'
             20 'COMBO OF 02 AND 03 AND 04'
             96 'SOME OTHER DRUG? (NOT FURTHER SPECIFIED' /
   FC6       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC6A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC7A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC7B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC7C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC7D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC7E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC7F      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC8       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'TOO HIGH'
             2 'THE RIGHT AMOUNT' 3 'TOO LOW' /
   FC8A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC9       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC10      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC11      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'LESS THAN ONE' /
   FC11U     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'DAYS' 2 'WEEKS'
             3 'MONTHS' 4 'YEARS' /
   FC12      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'CLERICAL WORKER'
             2 'SALES WORKER' 3 'SERVICE WORKER' 4 'PRIVATE HH WORKER'
             5 'SKILLED WORKER OR CRAFTSMEN' 6 'LABORER'
             7 'OPERATOR OR MACHINE OPERATOR'
             8 'TRANSPORTATION EQUIPMENT OPERATOR' 9 'FARM LABORER'
             10 'FARMER OR FARM MANAGER' 11 'MANAGER/ADMINISTRATOR'
             12 'LAY COUNSELOR, PEER COUNSELOR' 13 'PROFESSIONAL/TECHNICAL'
             14 'SELF EMPLOYED' 15 'MILITARY' 96 'OTHER, UNABLE TO CODE' /
   FC13A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER HOUR'
             2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH' 5 'PER YEAR'
             6 'OTHER (SPECIFY)' /
   FC13AOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 2 '3 MONTHS'
             3 'PER DAY' 4 'PER HEAD' 5 'NO PROFIT' 6 'PER 12 HOUR SHIFT'
             7 'VARIED-PAID BY JOB' 8 'PER NIGHT'
             9 'EVERY 2 WKS PLUS COMMISSION' 10 'PIECEWORK' /
   FC14      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC15      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC15U     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'DAYS' 2 'WEEKS'
             3 'MONTHS' 4 'YEARS' /
   FC16A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER HOUR'
             2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH' 5 'PER YEAR'
             6 'OTHER (SPECIFY)' /
   FC16AOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'GAIN PROGRAM'
             2 'WORKED EVERY DAY' 3 'VOLUNTEER' 4 'PER DAY'
             5 'DURING TREATMENT' 6 'PER JOB' 7 'VARIES' 8 'PER NIGHT'
             9 'FOR 6 DAYS' 10 'NO PAY' /
   FC17      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC18      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'RECEIVE TX ON AN OP BASIS ONLY'
             2 'ONLY STAY OVERNIGHT SUCH AS RES TX ONLY'
             3 'RECEIVE RES TX AND AN OP PERIOD OF CARE?' /
   FC19      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC20      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH,' 2 'ONCE A MONTH,'
             3 'TWO TO THREE TIMES A MONTH,' 4 'ONCE A WEEK,'
             5 'TWICE A WEEK,' 6 'THREE TIMES A WEEK,' 7 'FOUR TIMES A WEEK,'
             8 'FIVE TIMES A WEEK,' 9 'SIX TIMES A WEEK,'
             10 'SEVEN TIMES A WEEK, OR' 11 'ONE TIME'
             12 '13WK AT 5X WK 4 1/2 MONTH AT 1 WK' 13 'LOCK DOWN'
             14 '5 DAYS DOWN TO 2' 15 '7 DAYS DOWN TO 3' 16 'VARIED'
             17 'IN HOME SESSIONS' 18 'FOR 6 DAYS' 19 '5 DAYS' 20 '3X'
             21 '2X WK THEN 5X WK' 22 '78 VISITS' 23 'ALL THE TIME'
             24 'INPATIENT' 25 'NEVER' 26 '2X - 6X WK' 27 'ONLY TWICE'
             28 '4X - 7X WK' 29 'PHONE' 30 '20 HOURS' /
   FC21      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH,' 2 'ONCE A MONTH,'
             3 'TWO TO THREE TIMES A MONTH,' 4 'ONCE A WEEK,'
             5 'TWICE A WEEK,' 6 'THREE TIMES A WEEK,' 7 'FOUR TIMES A WEEK,'
             8 'FIVE TIMES A WEEK,' 9 'SIX TIMES A WEEK,'
             10 'SEVEN TIMES A WEEK, OR' 11 'MORE THAN 7X A WEEK' 12 'TWICE'
             13 'JUST TREATMENT' 14 '20 HOURS' 15 'NONE' 16 '3X'
             17 'ONE TIME' 18 'VARIOUS HOURS TO COMPLETE 20 HOURS'
             19 '5 DAYS' /
   FC22      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'FEELING PRESSURED BY JUDGE, PAROLE/PROBA'
             2 'PRESSURE FROM A SPOUSE, PARTNER, OR PARE'
             3 'PRESSURE FROM A SCHOOL TEACHER, MINISTER'
             4 'TO GET, KEEP, OR IMPROVE A JOB SITUATION'
             5 'TO GET OR KEEP CUSTODY OF ONE OR MORE CH'
             6 'TO BECOME A BETTER PARENT,'
             7 'ANY PROBLEMS YOU HAD WITH YOUR HEALTH TH'
             8 'NEEDED/WANTED TO BECOME ELIG. FOR SOME T'
             9 'WANTED TO CHANGE OR IMPROVE YOURSELF,'
             10 'REQUIRED TO ATTEND TX AS CONDITION OF RE'
             11 'DIFFICULTY GETTING DRUGS,'
             12 'FINANCIAL PROBLEMS OR COULDNT AFFORD TO'
             13 'ONLY TREATMENT AVAILABLE' 14 'TO OBTAIN DRIVER LICENSE'
             15 'WIFES MENTAL ILLNESS' 16 'REFERRED TO HOSPITAL'
             17 'FAILED DRUG TEST' 18 'DOCTOR SENT RESPONDENT'
             19 'FAMILY SERVICE' 20 'NONE' 21 'NEED SOMEWHERE TO STAY'
             22 'TRIED IT' 23 'TO BE WITH GIRLFRIEND' 24 'USED BAD DOPE'
             25 'GET HELP WITH ADDICTION' 26 'TRANSFERRED'
             27 'KEEP FROM BEING SICK' 28 'NEED METHADONE'
             29 'WANTED TO STOP DRINKING'
             30 'NORTH COAST HOUSE CONNIVED AGAINST ME HA'
             32 'NEEDED SUPPORT EMOTIONALLY' 33 'COUNSELING'
             34 'TIRED OF SELLING DRUGS, NO SLEEP BECAUSE' 35 'RELAPSE'
             36 'TIRED OF GOING TO JAIL' 37 'FACILITY CLOSER TO HOME'
             38 'SENT BY HOSPITAL' 39 'EMOTIONALLY FALL APART' 40 'GRIEF'
             41 'DRUG ADDICTION' 42 'INSURANCE' 43 'MOMS ALCOHOL PROBLEM'
             44 'CANT AFFORD METH. PROGRAM' 45 'WANTED LONG TERM TREATMENT'
             46 'FACILITY COULDNT HANDLE PROBLEM' 47 'DIFFICULT TO WITHDRAW'
             /
   FC24A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC25F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24J     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24K     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24L     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24M     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24N     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24O     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25O     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24P     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25P     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24Q     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25Q     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24R     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25R     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24S     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25S     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC24T     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC25T     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'FACILITY'
             2 'ELSEWHERE' /
   FC26      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH,' 2 'ONE TO 3 TIMES A MONTH,'
             3 'ONE TO 2 TIMES A WEEK, OR' 4 'MORE OFTEN?' /
   FC27      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH,' 2 'ONE TO 3 TIMES A MONTH,'
             3 'ONE TO 2 TIMES A WEEK,' 4 'MORE OFTEN?' /
   FC28      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL, OR'
             3 'NOT AT ALL HELPFUL?' /
   FC29A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29J     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29K     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29L     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29M     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29N     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC29O     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC30A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC30B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC30C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC30D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC30E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC30EOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSSING' -4 'OTHER'
             1 'WEEKLY OVERNIGHT STAY' 2 'HOUSING' 3 'STAY WITH TREATMENT'
             4 'PAMPHLETS & JOURNALS TO WRITE OUT FEELINGS'
             5 'HOUSING REFERRAL AND MEDS.' 6 'EAT HEALTH, EXERCISE, REST'
             7 'VOLUNTEER PROGRAM' 8 'HOME COUNSELING' 9 'HIV CLINIC'
             10 'RELAXATION TAPES' 11 'STILL IN TREATMENT'
             12 'FREE AIDS TESTING' 13 'DIDN''T GO BACK' /
   FC31A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC32A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC33A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FC31B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC32B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC33B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FC31C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC32C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC33C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FC31D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC32D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC33D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FC34      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC35      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ONE TIME ONLY,'
             2 'MORE THAN ONCE AT REGULAR INTERVALS,'
             3 'MORE THAN ONCE, RANDOMLY,'
             4 'MORE THAN ONCE, AT REGULAR INTERVALS AND'
             5 'SOME OTHER TIMING?' /
   FC35OTH   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'AFTER HOME VISITS'
             2 '2 TIMES ONLY' 3 'IF WENT OUTSIDE FACILITY'
             4 'ONLY IF OUT ON A PASS' /
   FC36      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'EXCELLENT' 2 'GOOD' 3 'FAIR' 4 'POOR' /
   FC37      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC38      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC39      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC40      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC41      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC42      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC43      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC44      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC45      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC46      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC47      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC48      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC49      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC50      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC51      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FC52      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC53      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC54      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC55      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC56      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC57      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC58      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC58U     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'NUMBER OF DAYS'
             2 'NUMBER OF WEEKS' 3 'NUMBER OF MONTHS' 4 'NUMBER OF YEARS' /
   FC59      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC60A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC60B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC60C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC60D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC60E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC60F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC61A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61J     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'CIRCLED' 2 'NOT CIRCLED' /
   FC61JOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'WORKMANS COMP'
             2 'UNEMPLOYMENT' 3 'MEDICAID OR MEDICAL ASSISTANCE' 4 'ADASA'
             5 'SCHOLARSHIPS' 6 'HEALTH PLAN' 7 'FOOD STAMPS'
             8 '90 DAY PROGRAM THAT PAID' 9 'D.C. GOVT' 10 'GRANT' 11 'DAS'
             12 'COUPON' 13 'SEMSAS' 14 'STATE' 15 'UNION' 16 'WELFARE'
             17 'PRIVATE FOUNDATION' 18 'SENT A BILL' 19 'M.I.A' 20 'CPS'
             21 'TAPS' 22 'CAL OPTA' 23 'S.S.I' 24 'GOVERNMENT GRANT'
             25 'JOB PAID' 26 'BLUE AND TENN CARE' 27 'COUNTY'
             28 'TARGET CITY' 29 'PENDING' 30 'LADY PAID' 31 'STATE OF TEXAS'
             32 'HEALTH SOURCE' 33 'TRIBE/INDIAN HEALTH CARE' 34 'HRS'
             35 'WORKED THERE' 36 '90% OF UNEMPLOYMENT' 37 'GROUP' 38 'R.R'
             39 'STATE GRANT' 40 'PRIVATE DONATIONS' 41 'MED. PROGRAM'
             42 'TOTAL HEALTH' 43 'ACT 151 STATE' 44 'ADAP'
             45 'SECURITY BLUE' 46 'STATE SLOT' /
   FC61MAIN  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'A. PRIVATE HMO OR OTHER MANAGED CARE PL'
             2 'B. OTHER PRIVATE HEALTH INSURANCE'
             3 'C. MEDICAID OR MEDICAL ASSISTANCE' 4 'D. MEDICARE'
             5 'E. MILITARY HEALTH CARE (CHAMPUS,CHAMPV'
             6 'F. CRIMINAL JUSTICE SYSTEM' 7 'G. SOCIAL SERVICES'
             8 'H. YOUR OWN MONEY' 9 'I. NO PAYMENT' 96 'J. OTHER PAY' /
   FC62A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62H     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62I     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62J     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62K     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FC62L     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD1A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD2D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4K      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD2L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4L      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1M      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD1MOTH1  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ZOLOFT' 2 'INSULIN'
             3 'TRAZHORNE' 4 'PRESCRIPTION MEDICATION' 5 'GH BRAND MUSHROOM'
             6 'DEPOKE' 7 'COLONADINE' 8 'BLOOD PRESSURE MEDICINE' /
   FD2MOTH1  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3MOTH1  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4MOTH1  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1MOTH2  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ZOLOFT' 6 'DEPOKE'
             7 'TRAZODE' 8 'BLOOD PRESSURE MEDICINE' 9 'COLONADINE'
             12 'CLODINE' 14 'GH BRAND MUSHROOM' 15 'PRESCRIPTION MEDICATION'
             17 'TRAZHORNE' 18 'INSULIN' 19 'MUSHROOMS' /
   FD2MOTH2  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3MOTH2  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4MOTH2  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD1MOTH3  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ZOLOFT' 6 'DEPOKE'
             7 'TRAZODE' 8 'BLOOD PRESSURE MEDICINE' 9 'COLONADINE'
             12 'CLODINE' 14 'GH BRAND MUSHROOM' 15 'PRESCRIPTION MEDICATION'
             17 'TRAZHORNE' 18 'INSULIN' 19 'MUSHROOMS' /
   FD2MOTH3  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH' 2 '1 - 3 TIMES A MONTH'
             3 '1 - 2 TIMES A WEEK' 4 '3 - 4 TIMES A WEEK'
             5 '5 - 6 TIMES A WEEK, DAILY OR ALMOST EVER'
             6 '2 OR MORE TIMES A DAY' /
   FD3MOTH3  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD4MOTH3  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN THE PAST 3 DAYS'
             2 'WITHIN THE PAST WEEK BUT NOT WITHIN THE'
             3 'MORE THAN 1 WEEK AGO BUT WITHIN THE PAST'
             4 '1 - 6 MONTHS AGO' 5 'MORE THAN 6 MONTHS AGO' /
   FD5       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD6       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD7       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'NEVER'
             2 'LESS THAN ONCE A MONTH' 3 '1 - 3 TIMES A MONTH'
             4 '1 - 2 TIMES A WEEK' 5 '3 - 4 TIMES A WEEK'
             6 'DAILY OR ALMOST DAILY' /
   FD8       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'NEVER'
             2 'LESS THAN ONCE A MONTH' 3 '1 - 3 TIMES A MONTH'
             4 '1 - 2 TIMES A WEEK' 5 '3 - 4 TIMES A WEEK'
             6 'DAILY OR ALMOST DAILY' /
   FD9       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD10      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD11      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ONE DAY'
             2 '2 - 5 DAYS' 3 '6 - 10 DAYS' 4 '11 - 20 DAYS'
             5 '21 DAYS OR MORE' /
   FD12A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD13A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD12B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD13B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD12C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD13C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD14      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD15      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD16      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MARRIED'
             2 'LIVING WITH SOMEONE AS MARRIED' 3 'SEPARATED' 4 'DIVORCED'
             5 'WIDOWED' 6 'NEVER MARRIED' /
   FD17      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NONE' /
   FD18      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD19      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD20      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD21      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'LESS THAN 1 MONTH'
             2 '1 - 6 MONTHS' 3 '7 - 11 MONTHS' 4 '12 MONTHS OR MORE' /
   FD23A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD23B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD23C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD23D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD23E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD23F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD23G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD24      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD25      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD26      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD27      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'CLERICAL WORKER'
             2 'SALES WORKER' 3 'SERVICE WORKER' 4 'PRIVATE HH WORKER'
             5 'SKILLED WORKER OR CRAFTSMEN' 6 'LABORER'
             7 'OPERATOR OR MACHINE OPERATOR'
             8 'TRANSPORTATION EQUIPMENT OPERATOR' 9 'FARM LABORER'
             10 'FARMER OR FARM MANAGER' 11 'MANAGER/ADMINISTRATOR'
             12 'LAY COUNSELOR, PEER COUNSELOR' 13 'PROFESSIONAL/TECHNICAL'
             96 'OTHER, UNABLE TO CODE' /
   FD28A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER HOUR'
             2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH' 5 'PER YEAR'
             6 'OTHER (SPECIFY)' /
   FD28AOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 2 'PER JOB' 3 'ROOM'
             4 'A DAY' 5 'PER CAR' 6 'PER 12 HOUR SHIFT' 7 '10 MONTHS'
             8 'DEPENDING ON CATCH' /
   FD29      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD30      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD31A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER HOUR'
             2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH' 5 'PER YEAR'
             6 'OTHER (SPECIFY)' /
   FD31AOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'PER JOB' 2 'DAY'
             3 'VOLUNTEER' 4 'WHILE IN TREATMENT' 5 'FLAT FEE' 6 '5 MONTHS'
             7 'NO INCOME' 8 'COMMISSION' 9 'SUPPORT VARIED' 10 'PER CAR' /
   FD32A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD32L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD33A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD33B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD33C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD33D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD33E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD33F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD34A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD34B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD34C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD34D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD34E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD35      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD37A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED HOSPITAL OVERNIG' /
   FD38A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED RESIDENTIAL PROG' /
   FD38B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED OUTPATIENT METHA' /
   FD38C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED OUTPATIENT NON-M' /
   FD38D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED TREATMENT IN DR' /
   FD38E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED HALF-WAY HOUSE' /
   FD38F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED DUI/DWI PROGRAM' /
   FD38G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD37H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'THIS TREATMENT NOT USED PROGRAM IN ANOTH' /
   FD38H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD39A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD40A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD41A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FD39B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD40B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD41B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FD39C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD40C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD41C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FD39D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD40D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD41D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN ONCE A MONTH OR INFREQUENTLY' 2 'ONCE A MONTH'
             3 'TWO TO THREE TIMES A MONTH' 4 'ONCE A WEEK'
             5 'ONE TO TWO TIMES A WEEK' 6 'DAILY OR ALMOST DAILY' /
   FD42      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD42I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD43      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD44      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD45      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD46      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD47      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'EXCELLENT,'
             2 'GOOD,' 3 'FAIR, OR' 4 'POOR' /
   FD48      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD49M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD50      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD51      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD52      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD53      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD54      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD55      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD56      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD57      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD58      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD59      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD60      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN 1/4 PACK A DAY (1-5 CIGARETTES'
             2 'ABOUT 1/2 PACK A DAY (6-15 CIGARETTES)'
             3 'ABOUT A PACK A DAY (16-25 CIGARETTES)'
             4 'ABOUT 1 1/2 PACKS A DAY (26-35 CIGARETTE'
             5 'ABOUT 2 PACKS A DAY (OVER 35 CIGARETTES)' /
   FD61A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD61B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD61C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD62      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD63      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD64      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD65      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD66      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NONE' 1 'ONE'
             2 '2 - 10' 3 '11 - 25' 4 '26 - 100' 5 '101 - 500'
             6 'MORE THAN 500' /
   FD67      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69J     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69K     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69L     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD69M     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD68NOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'ACCUSED OF STEALING'
             2 'PAROLE/PROBATION VIOLATION' 3 'GAMBLING' 4 'WEAPON OFFENSE'
             5 'CONTEMPT OF COURT' 6 'TRESPASSING'
             7 'POSSESSION OF DRUG PARAPHERNALIA' 8 'DWI/FAILURE TO PAY FINE'
             9 'OPEN BEER ON THE STREET' 10 'FAILURE TO PAY TICKET'
             11 'DRIVING WITHOUT LICENSE' 12 'CHILD SUPPORT'
             13 'BENCH WARRANT' /
   FD69N     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD70      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD71      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD72      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD73      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD74      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD75      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD75U     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'DAYS' 2 'WEEKS'
             3 'MONTHS' /
   FD76      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD77      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD78      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD79      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD80      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD81A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83A     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83B     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83C     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83D     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83E     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83F     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83G     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83H     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD81I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD82I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'MEDICAL'
             2 'NON-MEDICAL' 3 'BOTH MEDICAL AND NON-MEDICAL' /
   FD83I     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'YES' 2 'NO' /
   FD84A     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'VERY SATISFIED' 2 'SOMEWHAT SATISFIED'
             3 'NOT AT ALL SATISFIED' /
   FD84B     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD84C     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD84D     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'YES' 2 'NO' /
   FD84E     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'COMMENT' 2 'NO COMMENT' /
   FD84F     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'COMMENT' 2 'NO COMMENT' /
   FD84G     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'COMMENT' 2 'NO COMMENT' /
   FB2CFLG   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB2FFLG   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB2KFLG   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82AFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82BFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82CFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82DFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82EFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82FFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82GFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82HFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82IFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82JFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82KFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82LFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82MFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB82NFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FB88AFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'PASSED EDIT CHECK' 1 'FAILED EDIT CHECK' /
   FD36FLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3BFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3CFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3DFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3EFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3FFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3GFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD3IFLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD38BFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD38CFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD38DFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD38FFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD38GFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD38HFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD5FLG    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD26FLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD30FLG   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD40AFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD40BFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD40CFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FD40DFLG  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'PASSED EDIT CHECK'
             1 'FAILED EDIT CHECK' /
   FB64MOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'BACK PROBLEM'
             2 'CHEST PROBLEM' 3 'DROPPED BLADDER' 4 'SINUS'
             5 'ANKYLOSIS SPONDILITUS'
             6 'LUNG DISEASE, PNEUMONIA, BRONCHITIS'
             7 'DENTAL, TEETH PROBLEM' 8 'GUN SHOT OR STAB WOUND'
             9 'MASTITIS BREAST' 10 'BROKEN BONE' 11 'ALCOHOL'
             12 'APPENDICITIS' 13 'HAY FEVER' 14 'SPLEEN REMOVAL' 15 'HERNIA'
             16 'ULCER' 17 'RHEUMATIC FEVER' 18 'ASTHMA' 19 'PILLS'
             20 'STROKE' 21 'PANCREATITIS' 22 'WEIGHT LOSS' 23 'GOUT'
             24 'ENDOMETRIOSIS' 25 'AIDS' 26 'HIV' 27 'DEPRESSION'
             28 'ABSCESSES' 29 'MALNUTRITION' 30 'BLADDER CANCER'
             31 'SLEEP PROBLEM' 32 'WITHDRAWAL' 33 'DEFECTIVE HEARING'
             34 'CIRCULATION PROBLEMS' 35 'MYEANTIUS GRAVIS'
             36 'HEMORRHAGING' 37 'PSORIASIS' 38 'ALLERGIES'
             39 'LOW PLATELETS' 40 'DIABETES' 41 'HIGH CHOLESTEROL'
             42 'LOST RIGHT EYE' 43 'KNEE PROBLEM' 44 'MONONUCLEOSIS'
             45 'SURGERY FOR OVARIAN CYST' 46 'NEUROLOGICAL CONDITIONS'
             47 'BONE DISEASE' 48 'PYLONYTAL CYTOLOGY' 49 'ARTHRITIS'
             50 'BROKEN NECK' 51 'THYROID' 52 'HEAD INJURIES'
             53 'SPINAL PROBLEMS' 54 'HAND INJURY'
             55 'OSTEOGENETIC SCOLIOSIS' 56 'HIP REPLACEMENT'
             57 'ANXIETY ATTACK' 58 'ENDOCARDICIES/CONTAMINATED BLOOD'
             59 'HIP PROBLEM' 60 'U.C' 61 'LOW BLOOD PRESSURE'
             62 'LEG PROBLEM' 63 'JOINT PROBLEM' 64 'VISION'
             65 'SHOULDER PROBLEM' 66 'REFLEX SYMP DYSTROPHY SYNDROME'
             67 'HEART PROBLEMS' 68 'LEUKEMIA' 69 'SCHIZOPHRENIA'
             70 'CAR ACCIDENT' 71 'BRAIN DAMAGE' 72 'TENDINITIS'
             73 'PINS IN ANKLE' 74 'FOOT PROBLEMS' 75 'DIARRHEA' 76 'ULCER'
             77 'STOMACH PROBLEMS' 78 'MS' 79 'TEMPERO MANDIBULAR JOINT DYSF'
             80 'LOSS OF BALANCE AND CELLULITIS' 81 'PARALYSIS'
             82 'BONE DEFORMITY' 83 'GALL BLADDER'
             84 'CHRONIC FATIGUE SYNDROME' 85 'MUSCLE SPASM'
             86 'BOILS AND CYSTS' 87 'SEIZURES' 88 'CPD'
             89 'DETERIORATING BONE, MUSCLE MASS' 90 'BURN SCARS'
             91 'BLOOD CLOTS' 92 'VIRAL MENINGITIS'
             93 'CARPAL TUNNEL SYNDROME' 94 'BURSITIS' 95 'HYPOGLYCEMIA'
             96 'INTESTINAL INFECTION' 97 'LOBOTOMY' 98 'MALARIA'
             99 'GRAVES DISEASE' 100 'MYOFACIA STRAIN' 101 'FIBROMYALGIA'
             102 'PROSTATE' 103 'OSTEOPOROSIS' 104 'ILIOSTOMY'
             105 'RECTAL ABCESS' 106 'RECONSTRUCTIVE LEG SURGERY'
             107 'EYE SURGERY' 108 'PAIN & NUMBNESS IN LIMBS'
             109 'SWOLLEN LEGS' 110 'CELLULITIS' 111 'NERVES, CARDOSIS'
             112 'TRAUMA' 113 'TORN KNEE CARTILAGE' 114 'LOW BLOOD SUGAR' /
   FC7FOTH1  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'VALIUM/DIAZEPAM'
             2 'VICODIN/LORCET/LORTAB' 3 'DILANTIN/PHENYTOIN'
             4 'PHENOBARBITAL/DONNATAL' 5 'XANAX/ALPRAZOLAM'
             6 'DESYREL/TRAZODONE' 7 'PROZAC' 8 'ALTRAM' 9 'PHENIGREN'
             10 'EMPHYSEMA RX' 11 'DIABETES RX'
             12 'BLOOD PRESSURE MEDICATION' 13 'ANTIBIOTICS' 14 'HORMONES'
             15 'PREDNISONE' 16 'SINEMET' 17 'LASIX' 18 'CARBO-LEVO'
             19 'CYLERT' 20 'BIRTH CONTROL PILLS' 21 'MOTRIN/IBUPROFEN'
             22 'ZANTAC' 23 'TAGAMET' 24 'PRINZIDE' 25 'EFFEXOR' 26 'BUSPAR'
             27 'ZOLOFT/SERTRALINE' 28 'DILAUDID' 29 'FAXER FOR DEPRESSION'
             30 'MARINOL' 31 'AZT' 32 'LITHIUM' 33 'PREMARIN'
             34 'ANTIDEPRESSANT' 35 'DEMEROL' 36 'BUPRENEX' 37 'TYLENOL'
             38 'CODEINE' 39 'DECONGESTANT' 40 'DEPAKOTE'
             41 'CLONAPIN/KLONAPIN/CLONAZEPAM' 42 'ABIAN'
             43 'MYOSCYAMINE SULFUR' 44 'BRILOSEC' 45 'ZYPREXA'
             46 'CRIXOVAIN' 47 'BACTRIM/SULFA' 48 'EPIVIR'
             49 'EPILEPSY MEDICINE' 50 'REOLUIM' 51 'ANCIAD' 52 'PROCARDIA'
             53 'AMITRIPOLENE' 54 'KEFLEX' 55 'ORAVILA' 56 'CLERVIER'
             57 'GLYNASE' 58 'SEG' 59 'DDI' 60 'VARONINE' 61 'DI' 62 'VIADIN'
             63 'PAINKILLER' 64 'MEXITIL' 65 'LOWMADIN' 66 'CLONIPINE'
             67 'TEGRETOL' 68 'FIORINAL WITH CODEINE' 69 'RESPIRAL'
             70 'CHLORAL HYDRATE' 71 'PAXIL' 72 'NEURONTIN' 73 'BENTYL'
             74 'VITAMINS' 75 'PROLIXIN' 76 'HIRISPALDAR' 77 'INSULIN'
             78 'SANUTEX' 79 'COLOPINE' 80 'OLANZITINE'
             81 'CLONIDINE/CATEPRES' 82 'ASTHMA RX' 83 'VOLTAREN'
             84 'WELLBUTRIN' 85 'SYNTHROID' 86 'HEART MEDS' 87 'NAPROXEN'
             88 'ANTI-INFLAMMATORY' 89 'PAKIPAM' 90 'VASOTEC' 91 'MORPHINE'
             92 'NORMODYNE' 93 'ASPIRIN' 94 'PERCOSET/PERCODAN/OXYCODONE'
             95 'DUPROKOTE' 96 'COMBVIR/CINBVUR' 97 'BENADRYL' 98 'CLONOMINE'
             99 'PRILOSEC' 100 'AMATROX' 101 'ZOMIG' 102 'KAIZAC'
             103 'ASACOL' 104 'QUANADINE' 105 'INJECTIONS' 106 'LOZOL'
             107 'CELEXA' 108 'GLYBURIDE' 109 'P.K' 110 'CALIZEN'
             111 'DIET PILLS' 112 'CIMITRIL' 113 'LOXITANE' 114 'IMITREX'
             115 'AMBIEN' 116 'CECORE' 117 'PROVACET' 118 'DEZERMINE'
             119 'PHERIBAITAR' 120 'INDERAL' 121 'CLOZARIL' 122 'PROXICAPS'
             123 'SUDAFED' 124 'TYLENOL WITH CODEINE' 125 'CARDIZEM'
             126 'TERAZOSIN' 127 'LUVOX' 128 'ALLERGY MEDICINE'
             129 'AZMACORT' 130 'ROBAXIN' 131 'COMPAZINE' 132 'TRIXOVAN'
             133 'PAMELOR/NORTRIPTYLENE' 134 'HYDROCHROLOGYZINE'
             135 'ANTI ANXIETY' 136 'PEPCID' 137 'TRIAVIL/TRILAFON'
             138 'NORVIR' 139 'BIOTIN' 140 'MEDICINE FOR CHOLESTEROL'
             141 'CLOVIDINC' 142 'T.B. DRUG' 143 'ZOVIRAX' 144 'ZESTRIL'
             145 'MUSCLE RELAXER' 146 'KALADINE' 147 'TRIAMTERENE/DYAZIDE'
             148 'BIOVAL' 149 'DONNATAL' 150 'OXAZEPAM/SERAX'
             151 'VENTOLIN/PROVENTIL/ALBUTEROL' 152 'NITROGLYCERIN'
             153 'KAOLIN' 154 'FOLIC ACID' 155 'CALIZAN' 156 'ZYPREXA'
             157 'AFRAVIL' 158 'ZAIRES' 159 'COMPAVERE' 160 'VIRAMUNE'
             161 'RECRITOR' 162 'FOR REFLUX' 163 'DELACTOSE' 164 'BECLOVENT'
             165 'VAIRESES' 166 'HYDROCLONO' 167 'PRESORIBE' 168 'CRAVE'
             169 'SEDATIVES' 170 '3TC' 171 'REPISAL' 172 'HYADOL'
             173 'CALDURA' 174 'ADALAT' 175 'HCTZ' 176 'MONOPIN' 177 'CIPRO'
             178 'CALAN' 179 'CARDENSA' 180 'AMOXYCILLIN' 181 'COUGH SYRUP'
             182 'FOR ARTHRITIS' 183 'VIRACEPT' 184 'SELDANE'
             185 'FOR CONSTIPATION' 186 'ANADROL' 187 'ZERIT' 188 'NAPROSYN'
             189 'ADDERAL' 190 'HYDROXYZINE' 191 'THIAMINE' 192 'PIMX'
             193 'NORVASC' 194 'THEOPHYLLINE' 195 'DARVON/DARVOCET'
             196 'FUBERCIOUS' 197 'SALSALATE' 198 'MELLARIL' 199 'QUADINE'
             200 'SERZONE' 201 'RISPERDAL' 202 'HYDROCORDINE'
             203 'NORTHRIPINE' 204 'CARISOPRODOL/SOMA' 205 'SLEEPING PILLS'
             206 'TRANQUILIZERS' 207 'POTASSIUM' 208 'RITALIN' 209 'VISTARIL'
             210 'HALCYON' 211 'FEN-PHEN' 212 'INDOVRAL' 213 'HIV MEDICINE'
             214 'ETOH' 215 'COLCHICINE' 216 'MALEATE POLARAMINE'
             217 'SOMETHING TO RELAX' 218 'BLOOD THINNER OR PEMETHIAN'
             219 'MEDICATION TO CURB URGE TO DRINK' 220 'ATIVAN/LORAZEPAM'
             221 'GLAVIDA' 222 'BENZTROPINE' 223 'SIMVASTATIN/ZOCOR'
             224 'FLUPHENAZINE' 225 'DALMANE' 226 'CLINADAPAN' 227 'RISEROL'
             228 'DOXEPIN/SINEQUAN' 229 'PENICILLIN' 230 'LIBRIUM'
             231 'KEMADRIN' 232 'THORAZINE' /
   FC7FOTH2  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'VALIUM/DIAZEPAM'
             2 'VICODIN/LORCET/LORTAB' 3 'DILANTIN/PHENYTOIN'
             4 'PHENOBARBITAL/DONNATAL' 5 'XANAX/ALPRAZOLAM'
             6 'DESYREL/TRAZODONE' 7 'PROZAC' 8 'ALTRAM' 9 'PHENIGREN'
             10 'EMPHYSEMA RX' 11 'DIABETES RX'
             12 'BLOOD PRESSURE MEDICATION' 13 'ANTIBIOTICS' 14 'HORMONES'
             15 'PREDNISONE' 16 'SINEMET' 17 'LASIX' 18 'CARBO-LEVO'
             19 'CYLERT' 20 'BIRTH CONTROL PILLS' 21 'MOTRIN/IBUPROFEN'
             22 'ZANTAC' 23 'TAGAMET' 24 'PRINZIDE' 25 'EFFEXOR' 26 'BUSPAR'
             27 'ZOLOFT/SERTRALINE' 28 'DILAUDID' 29 'FAXER FOR DEPRESSION'
             30 'MARINOL' 31 'AZT' 32 'LITHIUM' 33 'PREMARIN'
             34 'ANTIDEPRESSANT' 35 'DEMEROL' 36 'BUPRENEX' 37 'TYLENOL'
             38 'CODEINE' 39 'DECONGESTANT' 40 'DEPAKOTE'
             41 'CLONAPIN/KLONAPIN/CLONAZEPAM' 42 'ABIAN'
             43 'MYOSCYAMINE SULFUR' 44 'BRILOSEC' 45 'ZYPREXA'
             46 'CRIXOVAIN' 47 'BACTRIM/SULFA' 48 'EPIVIR'
             49 'EPILEPSY MEDICINE' 50 'REOLUIM' 51 'ANCIAD' 52 'PROCARDIA'
             53 'AMITRIPOLENE' 54 'KEFLEX' 55 'ORAVILA' 56 'CLERVIER'
             57 'GLYNASE' 58 'SEG' 59 'DDI' 60 'VARONINE' 61 'DI' 62 'VIADIN'
             63 'PAINKILLER' 64 'MEXITIL' 65 'LOWMADIN' 66 'CLONIPINE'
             67 'TEGRETOL' 68 'FIORINAL WITH CODEINE' 69 'RESPIRAL'
             70 'CHLORAL HYDRATE' 71 'PAXIL' 72 'NEURONTIN' 73 'BENTYL'
             74 'VITAMINS' 75 'PROLIXIN' 76 'HIRISPALDAR' 77 'INSULIN'
             78 'SANUTEX' 79 'COLOPINE' 80 'OLANZITINE'
             81 'CLONIDINE/CATEPRES' 82 'ASTHMA RX' 83 'VOLTAREN'
             84 'WELLBUTRIN' 85 'SYNTHROID' 86 'HEART MEDS' 87 'NAPROXEN'
             88 'ANTI-INFLAMMATORY' 89 'PAKIPAM' 90 'VASOTEC' 91 'MORPHINE'
             92 'NORMODYNE' 93 'ASPIRIN' 94 'PERCOSET/PERCODAN/OXYCODONE'
             95 'DUPROKOTE' 96 'COMBVIR/CINBVUR' 97 'BENADRYL' 98 'CLONOMINE'
             99 'PRILOSEC' 100 'AMATROX' 101 'ZOMIG' 102 'KAIZAC'
             103 'ASACOL' 104 'QUANADINE' 105 'INJECTIONS' 106 'LOZOL'
             107 'CELEXA' 108 'GLYBURIDE' 109 'P.K' 110 'CALIZEN'
             111 'DIET PILLS' 112 'CIMITRIL' 113 'LOXITANE' 114 'IMITREX'
             115 'AMBIEN' 116 'CECORE' 117 'PROVACET' 118 'DEZERMINE'
             119 'PHERIBAITAR' 120 'INDERAL' 121 'CLOZARIL' 122 'PROXICAPS'
             123 'SUDAFED' 124 'TYLENOL WITH CODEINE' 125 'CARDIZEM'
             126 'TERAZOSIN' 127 'LUVOX' 128 'ALLERGY MEDICINE'
             129 'AZMACORT' 130 'ROBAXIN' 131 'COMPAZINE' 132 'TRIXOVAN'
             133 'PAMELOR/NORTRIPTYLENE' 134 'HYDROCHROLOGYZINE'
             135 'ANTI ANXIETY' 136 'PEPCID' 137 'TRIAVIL/TRILAFON'
             138 'NORVIR' 139 'BIOTIN' 140 'MEDICINE FOR CHOLESTEROL'
             141 'CLOVIDINC' 142 'T.B. DRUG' 143 'ZOVIRAX' 144 'ZESTRIL'
             145 'MUSCLE RELAXER' 146 'KALADINE' 147 'TRIAMTERENE/DYAZIDE'
             148 'BIOVAL' 149 'DONNATAL' 150 'OXAZEPAM/SERAX'
             151 'VENTOLIN/PROVENTIL/ALBUTEROL' 152 'NITROGLYCERIN'
             153 'KAOLIN' 154 'FOLIC ACID' 155 'CALIZAN' 156 'ZYPREXA'
             157 'AFRAVIL' 158 'ZAIRES' 159 'COMPAVERE' 160 'VIRAMUNE'
             161 'RECRITOR' 162 'FOR REFLUX' 163 'DELACTOSE' 164 'BECLOVENT'
             165 'VAIRESES' 166 'HYDROCLONO' 167 'PRESORIBE' 168 'CRAVE'
             169 'SEDATIVES' 170 '3TC' 171 'REPISAL' 172 'HYADOL'
             173 'CALDURA' 174 'ADALAT' 175 'HCTZ' 176 'MONOPIN' 177 'CIPRO'
             178 'CALAN' 179 'CARDENSA' 180 'AMOXYCILLIN' 181 'COUGH SYRUP'
             182 'FOR ARTHRITIS' 183 'VIRACEPT' 184 'SELDANE'
             185 'FOR CONSTIPATION' 186 'ANADROL' 187 'ZERIT' 188 'NAPROSYN'
             189 'ADDERAL' 190 'HYDROXYZINE' 191 'THIAMINE' 192 'PIMX'
             193 'NORVASC' 194 'THEOPHYLLINE' 195 'DARVON/DARVOCET'
             196 'FUBERCIOUS' 197 'SALSALATE' 198 'MELLARIL' 199 'QUADINE'
             200 'SERZONE' 201 'RISPERDAL' 202 'HYDROCORDINE'
             203 'NORTHRIPINE' 204 'CARISOPRODOL/SOMA' 205 'SLEEPING PILLS'
             206 'TRANQUILIZERS' 207 'POTASSIUM' 208 'RITALIN' 209 'VISTARIL'
             210 'HALCYON' 211 'FEN-PHEN' 212 'INDOVRAL' 213 'HIV MEDICINE'
             214 'ETOH' 215 'COLCHICINE' 216 'MALEATE POLARAMINE'
             217 'SOMETHING TO RELAX' 218 'BLOOD THINNER OR PEMETHIAN'
             219 'MEDICATION TO CURB URGE TO DRINK' 220 'ATIVAN/LORAZEPAM'
             221 'GLAVIDA' 222 'BENZTROPINE' 223 'SIMVASTATIN/ZOCOR'
             224 'FLUPHENAZINE' 225 'DALMANE' 226 'CLINADAPAN' 227 'RISEROL'
             228 'DOXEPIN/SINEQUAN' 229 'PENICILLIN' 230 'LIBRIUM'
             231 'KEMADRIN' 232 'THORAZINE' /
   FC7FOTH3  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'VALIUM/DIAZEPAM'
             2 'VICODIN/LORCET/LORTAB' 3 'DILANTIN/PHENYTOIN'
             4 'PHENOBARBITAL/DONNATAL' 5 'XANAX/ALPRAZOLAM'
             6 'DESYREL/TRAZODONE' 7 'PROZAC' 8 'ALTRAM' 9 'PHENIGREN'
             10 'EMPHYSEMA RX' 11 'DIABETES RX'
             12 'BLOOD PRESSURE MEDICATION' 13 'ANTIBIOTICS' 14 'HORMONES'
             15 'PREDNISONE' 16 'SINEMET' 17 'LASIX' 18 'CARBO-LEVO'
             19 'CYLERT' 20 'BIRTH CONTROL PILLS' 21 'MOTRIN/IBUPROFEN'
             22 'ZANTAC' 23 'TAGAMET' 24 'PRINZIDE' 25 'EFFEXOR' 26 'BUSPAR'
             27 'ZOLOFT/SERTRALINE' 28 'DILAUDID' 29 'FAXER FOR DEPRESSION'
             30 'MARINOL' 31 'AZT' 32 'LITHIUM' 33 'PREMARIN'
             34 'ANTIDEPRESSANT' 35 'DEMEROL' 36 'BUPRENEX' 37 'TYLENOL'
             38 'CODEINE' 39 'DECONGESTANT' 40 'DEPAKOTE'
             41 'CLONAPIN/KLONAPIN/CLONAZEPAM' 42 'ABIAN'
             43 'MYOSCYAMINE SULFUR' 44 'BRILOSEC' 45 'ZYPREXA'
             46 'CRIXOVAIN' 47 'BACTRIM/SULFA' 48 'EPIVIR'
             49 'EPILEPSY MEDICINE' 50 'REOLUIM' 51 'ANCIAD' 52 'PROCARDIA'
             53 'AMITRIPOLENE' 54 'KEFLEX' 55 'ORAVILA' 56 'CLERVIER'
             57 'GLYNASE' 58 'SEG' 59 'DDI' 60 'VARONINE' 61 'DI' 62 'VIADIN'
             63 'PAINKILLER' 64 'MEXITIL' 65 'LOWMADIN' 66 'CLONIPINE'
             67 'TEGRETOL' 68 'FIORINAL WITH CODEINE' 69 'RESPIRAL'
             70 'CHLORAL HYDRATE' 71 'PAXIL' 72 'NEURONTIN' 73 'BENTYL'
             74 'VITAMINS' 75 'PROLIXIN' 76 'HIRISPALDAR' 77 'INSULIN'
             78 'SANUTEX' 79 'COLOPINE' 80 'OLANZITINE'
             81 'CLONIDINE/CATEPRES' 82 'ASTHMA RX' 83 'VOLTAREN'
             84 'WELLBUTRIN' 85 'SYNTHROID' 86 'HEART MEDS' 87 'NAPROXEN'
             88 'ANTI-INFLAMMATORY' 89 'PAKIPAM' 90 'VASOTEC' 91 'MORPHINE'
             92 'NORMODYNE' 93 'ASPIRIN' 94 'PERCOSET/PERCODAN/OXYCODONE'
             95 'DUPROKOTE' 96 'COMBVIR/CINBVUR' 97 'BENADRYL' 98 'CLONOMINE'
             99 'PRILOSEC' 100 'AMATROX' 101 'ZOMIG' 102 'KAIZAC'
             103 'ASACOL' 104 'QUANADINE' 105 'INJECTIONS' 106 'LOZOL'
             107 'CELEXA' 108 'GLYBURIDE' 109 'P.K' 110 'CALIZEN'
             111 'DIET PILLS' 112 'CIMITRIL' 113 'LOXITANE' 114 'IMITREX'
             115 'AMBIEN' 116 'CECORE' 117 'PROVACET' 118 'DEZERMINE'
             119 'PHERIBAITAR' 120 'INDERAL' 121 'CLOZARIL' 122 'PROXICAPS'
             123 'SUDAFED' 124 'TYLENOL WITH CODEINE' 125 'CARDIZEM'
             126 'TERAZOSIN' 127 'LUVOX' 128 'ALLERGY MEDICINE'
             129 'AZMACORT' 130 'ROBAXIN' 131 'COMPAZINE' 132 'TRIXOVAN'
             133 'PAMELOR/NORTRIPTYLENE' 134 'HYDROCHROLOGYZINE'
             135 'ANTI ANXIETY' 136 'PEPCID' 137 'TRIAVIL/TRILAFON'
             138 'NORVIR' 139 'BIOTIN' 140 'MEDICINE FOR CHOLESTEROL'
             141 'CLOVIDINC' 142 'T.B. DRUG' 143 'ZOVIRAX' 144 'ZESTRIL'
             145 'MUSCLE RELAXER' 146 'KALADINE' 147 'TRIAMTERENE/DYAZIDE'
             148 'BIOVAL' 149 'DONNATAL' 150 'OXAZEPAM/SERAX'
             151 'VENTOLIN/PROVENTIL/ALBUTEROL' 152 'NITROGLYCERIN'
             153 'KAOLIN' 154 'FOLIC ACID' 155 'CALIZAN' 156 'ZYPREXA'
             157 'AFRAVIL' 158 'ZAIRES' 159 'COMPAVERE' 160 'VIRAMUNE'
             161 'RECRITOR' 162 'FOR REFLUX' 163 'DELACTOSE' 164 'BECLOVENT'
             165 'VAIRESES' 166 'HYDROCLONO' 167 'PRESORIBE' 168 'CRAVE'
             169 'SEDATIVES' 170 '3TC' 171 'REPISAL' 172 'HYADOL'
             173 'CALDURA' 174 'ADALAT' 175 'HCTZ' 176 'MONOPIN' 177 'CIPRO'
             178 'CALAN' 179 'CARDENSA' 180 'AMOXYCILLIN' 181 'COUGH SYRUP'
             182 'FOR ARTHRITIS' 183 'VIRACEPT' 184 'SELDANE'
             185 'FOR CONSTIPATION' 186 'ANADROL' 187 'ZERIT' 188 'NAPROSYN'
             189 'ADDERAL' 190 'HYDROXYZINE' 191 'THIAMINE' 192 'PIMX'
             193 'NORVASC' 194 'THEOPHYLLINE' 195 'DARVON/DARVOCET'
             196 'FUBERCIOUS' 197 'SALSALATE' 198 'MELLARIL' 199 'QUADINE'
             200 'SERZONE' 201 'RISPERDAL' 202 'HYDROCORDINE'
             203 'NORTHRIPINE' 204 'CARISOPRODOL/SOMA' 205 'SLEEPING PILLS'
             206 'TRANQUILIZERS' 207 'POTASSIUM' 208 'RITALIN' 209 'VISTARIL'
             210 'HALCYON' 211 'FEN-PHEN' 212 'INDOVRAL' 213 'HIV MEDICINE'
             214 'ETOH' 215 'COLCHICINE' 216 'MALEATE POLARAMINE'
             217 'SOMETHING TO RELAX' 218 'BLOOD THINNER OR PEMETHIAN'
             219 'MEDICATION TO CURB URGE TO DRINK' 220 'ATIVAN/LORAZEPAM'
             221 'GLAVIDA' 222 'BENZTROPINE' 223 'SIMVASTATIN/ZOCOR'
             224 'FLUPHENAZINE' 225 'DALMANE' 226 'CLINADAPAN' 227 'RISEROL'
             228 'DOXEPIN/SINEQUAN' 229 'PENICILLIN' 230 'LIBRIUM'
             231 'KEMADRIN' 232 'THORAZINE' /
   FD49MOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'BACK PROBLEMS'
             2 'STROKE' 3 'BONES AND JOINTS' 4 'ANKYLOSIS SPONDILITIS'
             5 'SINUS' 6 'DIABETES' 7 'KNEE INJURY' 8 'BROKEN RIBS'
             9 'PINCHED NERVE' 10 'FEMALE PROBLEMS'
             11 'CANT DO ANYTHING FOR MYSELF' 12 'RETINITIS PIGMENOTOSA'
             13 'EMPHYSEMA' 14 'HERNIA' 15 'ULCER' 16 'COLITIS' 17 'ASTHMA'
             18 'BURSITIS' 19 'LEG AMPUTATED' 20 'DROPPED BLADDER'
             21 'CAR ACCIDENT' 22 'ENDOMETRIOSIS' 23 'PNEUMONIA'
             24 'FEET PROBLEMS' 25 'HIV' 26 'MEIGS SYNDROME' 27 'ABSCESSES'
             28 'PSORIASIS' 29 'ANEURYSM IN STOMACH' 30 'BROKEN COLLAR BONE'
             31 'ALLERGIES' 32 'HIGH CHOLESTEROL' 33 'GOUT' 34 'ARTHRITIS'
             35 'DM' 36 'INNER EAR PROBLEM' 37 'CHRONIC MUSCLE DAMAGE'
             38 'YEAST' 39 'THERAPY AFTER ARM SURGERY' 40 'BRONCHITIS'
             41 'BLADDER INFECTION' 42 'NEUROLOGICAL' 43 'OSTEOPOROSIS'
             44 'ARTHRITIS AND DIABETES' 45 'STOMACH' 46 'BROKEN NECK'
             47 'SMOKING' 48 'IRRITABLE BOWEL' 49 'HIPS' 50 'LEG PROBLEMS'
             51 'BROKE PELVIS, FRACTURED HAND'
             52 'PROTIRIA CARFANIA TARDA (PCT)' 53 'INJURY TO ARM'
             54 'CARPAL TUNNEL SYNDROME' 55 'GALL BLADDER'
             56 'ANKLE PROBLEMS' 57 'HYPOKEILMIC' 58 'PLEURISY'
             59 'BROKE FINGER' 60 'CANCER' 61 'WEIGHT CONTROL' 62 'CANT WORK'
             63 'ANOREXIA' 64 'CELLULITIS' 65 'M.S' 66 'POSITIVE LUPUS'
             67 'SURGERY-BACK, KNEE & HAND' 68 'A VASCULA NECROSIS'
             69 'THYROID LEVEL' 70 'BRAIN DAMAGE' 71 'SHORTNESS OF BREATH'
             72 'BRAIN SURGERY' 73 'LUNG DISEASE' 74 'VERTIGO'
             75 'HIGH RISK PREGNANCY' 76 'LOSS OF MEMORY' 77 'CATARACTS'
             78 'DIARRHEA' 79 'SIGHT PROBLEMS' 80 'SKIN CONDITION' 81 'DTS'
             82 'BROKEN ARM' 83 'IMMUNE DEFICIENCY' 84 'NAM WOUNDS'
             85 'INSOMNIA' 86 'JUST SICK' 87 'PANCREAS' 88 'TEETH'
             89 'FATIGUE' 90 'HYPOGLYCEMIA' 91 'HEAD INJURY'
             92 'BONE DEFORMITY' 93 'SHOULDER' 94 'ECZEMA' 95 'TENDONITIS'
             96 'HIGH ENZYMES' 97 'CROHNS DISEASE' 98 'STRESS'
             99 'PARAPLEGIC' 100 'NECK/EYE NERVE DAMAGE' 101 'PAIN'
             102 'BRAIN TUMOR' 103 'POLYPS ON THROAT' 104 'FIBROMYALGIA'
             105 'RASH' 106 'TORN LIGAMENTS' 107 'NEUROPATHY-LEGS'
             108 'CUT FINGER' 109 'WOUNDS FROM FIGHTING' 110 'BONE DISEASE'
             111 'PELVIC INFECTION' 112 'HAND INJURY' /
   FD81IOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'CYLERT'
             2 'DOXYCYCLINE' 3 'PROZAC' 4 'ZOLOFT' 5 'CARDIZEN' 6 'PEPCID'
             7 'NEURONTIN' 8 'ACID' 9 'KLOPIN' 10 'IBUPROFEN' 11 'BENADRYL'
             12 'FLEXERIL' 13 'DEPAKOTE' 14 'PROPRANOL' 15 'CLARITON'
             16 'LUVOX' 17 'ANTABUSE' 18 'ROBITUSSIN' 19 'AMBIEN'
             20 'WHIPPER' 21 'PREVENTIL' 22 'NYQUIL' 23 'REMERON'
             24 'PRESCRIBED MEDS' 25 'ANACIN' 26 'BIPOLAR MEDICATION'
             27 'VASOTEC' 28 'PARVAN' 29 'TEGRETOL' 30 'DESIPRAMINE'
             31 'AMITRYPTYLINE' 32 'DESYRIL' 33 'AIDS/HIV DRUG' 34 'PREVICID'
             35 'BUSPAR' 36 'TYLENOL' 37 'NYTOL' 38 'THERAFLU'
             39 'FOR HEART DISEASE' 40 'PRILOSEC' 41 'NASACORT' 42 'BENADRYL'
             43 'COLD MED' 44 'CUMIDIN' 45 'CIMITRIL' 46 'EUBRIUM'
             47 'VITAMINS' 48 'PROCARDIA' 49 'CULAZAN' 50 'SULFADIAZINE'
             51 'ASTHMA CORT' 52 'SINUS MED' 53 'PREDNISONE' 54 'AZT'
             55 'MEDIPRES' 56 'PSEUDO PINPHETIDINE' 57 'ZESTRIL'
             58 'MUSCLE RELAXER' 59 'REZOLIN' 60 'VICAND'
             61 'ARTHRITIS MEDICATION' 62 'ANTIBIOTIC' 63 'CALAN'
             64 'PROCARDICE' 65 'RR' 66 'KETOPROFEN' 67 'PAIN KILLERS'
             68 'HYDROCORTHIZER' 69 'GLYBURIDE'
             70 'PAIN & BACK PAIN MEDICINE' 71 'LORACAPOM' 72 'INSULIN'
             73 'WELLBURTIN' 74 'DIALANTIN' 75 'GLUCOPHAGE' 76 'PANCOF'
             77 'COUGH SUPPRESSANT' 78 'GLIPIZIDE' 79 'ERYTHROMYCIN'
             80 'ASACOL' 81 'KYZAC' 82 'NOPROXEN' 83 'ANTIDEPRESSANTS'
             84 'FUROSENIDE' 85 'CLONODINE' 86 'PROVACET' 87 'MEDS'
             88 'ZYBAN' 89 'KLONINE' 90 'ECSTACY' 91 'INTERFERON'
             92 'EFFECTXOR' 93 'OLANZIPINE' 94 'COLOPINE' 95 'LITHIUM'
             96 'RISPERDAL' 97 'SLAMM' 98 'PAXIL' 99 'CLAUDIPINS'
             100 'DIABETES MEDICATION' 101 'STEROID' 102 'KEFLEX'
             103 'BACTRIM' 104 'THYROID MEDICATION' 105 'ALLEUL' 106 'LODINE'
             107 'ZYPREHA' 108 'DILTIAZEM' 109 'TRAZODONE' 110 'SARAGRIL'
             111 'HIGH CHOLESTEROL MEDICATION' 112 'PHENTERMINE'
             113 'CLONAZAPAN' 114 'CLOZERAL' 115 'CHOLOPHEN' 116 'ULTRANX'
             117 'GLOUCONTRO CARDIZAM' 118 'MELLARIL' 119 'ATENOLOL'
             120 'MOTRIN' 121 'GLUCOPHASE' 122 'IODINE'
             123 'BLOOD PRESSURE MEDICINE' 124 'MAX-ALERT' 125 'LAAM'
             126 'ANTI-INFLAMMATORY' 127 'ASPIRIN'
             128 'MULTIPLE DRUGS LISTED' /
   FC23      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'COMPLETED THE TX PLAN OR GRADUATED FROM'
             2 'DROPPED FROM PROGRAM BY STAFF BECAUSE OF'
             3 'DROPPED FROM PROGRAM BECAUSE YOUR INSURA'
             4 'DID NOT WANT TO BE THERE IN THE FIRST PL'
             5 'FELT THAT THE TREATMENT WAS NOT WORKING'
             6 'TRANSFERRED TO OTHER PROGRAM BECAUSE YOU'
             7 'WERE NO LONGER ELIGIBLE' 8 'WENT TO JAIL OR PRISON'
             9 'TOO DIFFICULT TO GET THERE/CHILD CARE PR'
             10 'YOU COULDNT AFFORD IT'
             11 'THERE WAS PRESSURE FROM FAMILY/FRIENDS T'
             12 'YOU LEFT THE AREA' 13 'TOO SICK'
             14 'HEALTH RELATED PROBLEMS NOT HANDLED'
             15 'LABEL TO BE DETERMINED' 16 'ARRESTED, NOT IMPRISONED'
             17 'DISSATISFIED OR WANTED DIFFERENT TREATME'
             18 'HOSPITALIZED FOR HIGH BLOOD PRESSURE'
             19 'STOPPED USING, GOT JOB BACK' 20 'RELIGIOUS BELIEFS'
             21 'PRESSURE FROM DR' 22 'HEALTH'
             23 'DIDN''T GO/DIDN''T HAVE TIME' 24 'REFERRAL'
             25 'LAWYER GOT HIM OUT OF GOING BACK TO CLAS'
             26 'WAS TOLD DIDN''T HAVE PROBLEM'
             27 'COMPLETED COURT REQUIREMENT/COURT ORDERE'
             28 'TRANSFERRED TO ANOTHER COMPANY' 29 'WENT ONE DAY'
             30 'TRANSFER TO DIFFERENT PROGRAM (NO REASON'
             31 'WENT TO COURT, CHARGES DISMISSED'
             32 'GOT OUT OF IT WHAT I NEED' 33 'JUST OUT OF IT'
             34 'STILL IN PROGRAM' 35 'NO CLOTHES TO WEAR' 36 'TOO MUCH TIME'
             37 'PROVIDED GROUP COUNSELING' 38 'RELAPSE' 39 'NONE'
             40 'STOPPED GOING' 41 'WORKED ON HELPING HIMSELF W/WIFES MENTA'
             42 'WANTED TO EXTEND PROGRAM' 43 'CONTINUED LATER'
             44 'MOTHER BECAME ILL' 45 'LOST DOCTOR' 46 'NOT SURE'
             47 'GOT TIRED, STOP USING' 48 'RELEASED FROM JAIL' 49 'TOO BUSY'
             50 'HELP MYSELF' 51 'TAKE CARE OF FATHER'
             52 'TO LIBERATE MY LIFE' 53 'MEDICAL REASONS'
             54 'PAROLE OR PROBATION WAS OVER' 55 'TO COME HOME'
             56 'DIDN''T GET IN' 57 'DEPRESSED' 58 'MISSED CHILDREN'
             59 'STIPULATED FOR 90 DAYS, SO STOPPED' /
   FC29OOTH  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 1 'RECOGNIZE PROBLEM'
             2 'BE MORE CONSISTENT' 3 'DECIDE NOT TO DRINK/DRIVE'
             4 'WITH SEXUAL ISSUES' 5 'MET SOME GOOD PEOPLE'
             6 'OPEN JOURNEYS' 7 'ONE COUNSELOR' 8 'LEARN NEW LAWS'
             9 'CHANCE TO SEE MYSELF' 10 'BALANCED LIFE'
             11 'DIDN''T GO AT ALL/NEVER WENT' 12 'GAIN SELF RESPECT'
             13 'RECOMMENDED A STAY AT LOCATION' 14 'IM NOT ALONE'
             15 'OVERALL OUTLOOK/ATTITUDE/ACCEPTANCE/AWAR'
             16 'GET INTO ANOTHER TREATMENT PROGRAM'
             17 'OTHER ADDICTION ISSUES' 18 'SELF PROCLAIMED DEALER'
             19 'LEARNING SOMETHING IS ALWAYS GOOD'
             20 'RECOGNIZING MY FEELINGS' 21 'WITH PERSONAL LIFE'
             22 'GOOD LECTURES' 23 'UNDERSTAND PROBLEM W/SELLING DRUGS'
             24 'HOW TO LIVE LIFE' 25 'TAUGHT ME TO GROW UP'
             26 'SPIRITUALITY/RELIGION' 27 'DETOX FROM METH'
             28 'MADE CLEAN AND SOBER FRIENDS THERE' 29 'BETTER FUTURE'
             30 'STABILIZING' 31 'TO GO TO DETOX' 32 'PLOWED ME DOWN'
             33 'KEPT ME OUT OF TROUBLE' 34 'KEPT ME FROM DYING'
             35 'IT HELPS' 36 'NOTHING AT ALL' 37 'ADULT CHILD OF ALCOHOLICS'
             38 'BE MORE SANE' 39 'MORE ACTIVE' 40 'LOSS OF PARENT'
             41 'MADE ME SICK' 42 'PROVIDING BACK UP'
             43 'MANY DIFFERENT WAYS' 44 'RESIDENTIAL REHAB'
             45 'CUT OFF BAD INFLUENCES WITH FRIENDS'
             46 'EDUCATION/KNOWLEDGE OF ADDICTION'
             47 'GET IN TOUCH W/ NATIVE AMREICAN ANCESTRY'
             48 'LEFT BAD RELATIONSHIP' 49 'PROFESSIONAL BALANCE'
             50 'SKILLS TO SURVIVE' 51 'BETTER RELATIONSHIPS'
             52 'GET ON SOCIAL SERVICES' 53 'STAY OFF STREETS'
             54 'SAVED MY LIFE' 55 'SMOKED TOO MUCH MARIJUANA'
             56 'MORALS SUPPORT' 57 'REFERRED TO MALVERN' 58 'DISCIPLINE'
             59 'DEALING WITH LIFE' 60 'DEAL W/PROBLEMS' 61 'RELAXATION'
             62 'RELAPSE' 63 'DETOX' 64 'COUNSELOR BEING THERE'
             65 'UNDERSTAND MOMS PROBLEMS'
             66 'NOT WORRIED ABOUT GETTING DRUGS' 67 'SOMEONE TO TALK TO'
             68 'IT WAS ALL GOOD' 69 'PREPARE FOR ANOTHER PROGRAM'
             70 'UNDERSTAND PSYCHOLOGICAL NEEDS' 71 'AN EFFORT TO GRADUATE'
             72 'RECOMMENDATIONS TO OTHER CLINICS' /
   FDAYSDCG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   F_NEXTTX  -9 'INAPPLICABLE, CLIENTS STILL IN TREATMENT' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   F_AGEINT  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   A73       -9 'INAPPLICABLE IN-TX METH CLIENT STILL IN' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'CLIENT DECEASED' 1 'COMPLETED PLANNED TREATMENT'
             2 'DID NOT COMPLETE TX REFERRED/TRANSFERRED'
             3 'DID NOT COMPLETE TX INSURANCE BENEFITS E'
             4 'DID NOT COMPLETE TX NO PAYMENT SOURCE'
             5 'DID NOT COMPLETE TX BY ADMINISTRATION CH'
             6 'DID NOT COMPLETE TX BY CLIENT CHOICE'
             7 'DID NOT COMPLETE TX INCARCERATED'
             8 'DID NOT COMPLETE TX NOT OTHERWISE SPECIF'
             9 'PENDING COMPLETION OF ASSIGNMENT'
             10 'MUTUAL AGREEMENT TO TERMINATE'
             11 'LAWYER TERMINATED THERAPY, COURT TERMINA'
             12 'TREATMENT NEVER STARTED' 13 'PROBLEMS WITH TRANSPORTATION'
             14 'EVALUATION ONLY' 15 'ARRESTED' 16 'MOVED AWAY'
             17 'DROP OUT, PHYSICAL ILLNESS (E.G., CANCER'
             18 'REFERRED TO NON-SA TREATMENT'
             19 'MEDICALLY DISCHARGE AFTERCARE' 20 'HAVING A BABY' /
   AGE_CALC  -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   LOS       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   TRT_DUR   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   ALCOHOL   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'ALCOHOL USE NOT MENTIONED IN CLIENT RECO'
             1 'ALCOHOL USE MENTIONED IN CLIENT RECORD' /
   DRUG      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'DRUG USE NOT MENTIONED IN CLIENT RECORD'
             1 'DRUG USE MENTIONED IN CLIENT RECORD' /
   DRUG_ALC  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'ALCOHOL USE ONLY MENTIONED IN CLIENT REC'
             2 'BOTH ALCOHOL AND DRUG USE MENTIONED IN C'
             3 'DRUG USE ONLY MENTIONED IN CLIENT RECORD'
             4 'UNSPEC SUB USE/NO MENTION OF WHICH SUB A' /
   TXCARE    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'OUTPATIENT METHADONE' 2 'OUTPATIENT NON-METHADONE'
             3 'NON-HOSPITAL RESIDENTIAL' /
   ABSSMPTY  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'D-DISCHARGE EPISODE ANALYSIS GROUP'
             2 'I-IN-TREATMENT CLIENT ANALYSIS GROUP ('
             3 'E-EARLY DROP-OUT CLIENT ANALYSIS GROUP' /
   QFSTRAT   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             2 'STRATUM 2 RESIDENTIAL'
             3 'STRATUM 3 PREDOMINANTLY OUTPATIENT METHA'
             4 'STRATUM 4 OP NON-METH-PREDOMINANTLY ALCO'
             5 'STRATUM 5 OP NON-METH-NOT IN STRATUM 3 O'
             6 'STRATUM 6 COMBINATION' /
   GROUP     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'CLIENT TO RECEIVE $15/$10 FOR FOLLOWUP I'
             1 'CLIENT TO RECEIVE $0/$0 FOR FOLLOWUP INT'
             2 'CLIENT TO RECEIVE $0/$10 FOR FOLLOWUP IN'
             3 'CLIENT TO RECEIVE $25/$10 FOR FOLLOWUP I' /
   FIELDPSU  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_MRJ_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_PCP_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_AMP_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NEGATIVE FOR AMPHETAMINES' 1 'POSITIVE FOR AMPHETAMINES' /
   U_BEN_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NEGATIVE FOR BENZODIAZEPINES'
             1 'POSITIVE FOR BENZODIAZEPINES' /
   U_COC_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_MET_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_OPI_SM  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NEGATIVE FOR OPIATES' 1 'POSITIVE FOR AT LEAST ONE OPIATE' /
   U_ALCF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_MRJF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_PCPF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_AMPF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_AMPF2   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF2   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF3   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF4   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF5   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF6   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF7   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_BENF8   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_COCF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_METF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_OPIF1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_OPIF2   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_OPIF3   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_OPIF4   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' 0 'NEGATIVE'
             1 'POSITIVE' /
   U_AMLID   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             31649463 'CHAIN OF CUSTODY DOCUMENT CONTROL NUMBER' /
   U_CREATN  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_PH      -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'WITHIN ACCEPTABLE RANGE (4.5 - 9)' 2 'MISSING'
             3 'NOT WITHIN ACCEPTABLE RANGE' /
   U_MRJV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_PCPV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_AMPV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_AMPV2   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV2   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV3   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV4   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV5   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV6   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV7   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_BENV8   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_COCV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_METV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_OPIV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_OPIV2   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_OPIV3   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_OPIV4   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_ALCV1   -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_NITRIT  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NEGATIVE (ACCEPTABLE)' 1 'POSITIVE' /
   U_ANYPOS  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NEGATIVE FOR ALCOHOL AND ALL OTHER DRUGS'
             1 'POSITIVE FOR EITHER ALCOHOL OR AT LEAST' /
   U_ANYDRG  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'NEGATIVE FOR ALL DRUGS OTHER THAN ALCOHO'
             1 'CONFIRMED POSITIVE FOR AT LEAST ONE DRUG' /
   U_NUMDRG  -9 'SKIPPED APPROPRIATELY POSITIVE' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_DTDIFF  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   U_RESULT  -9 'SKIPPED APPROPRIATELY' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'URINE SAMPLE COLLECTED-VALID RESULTS A'
             2 'NO RESULTS SPECIMEN COLLECTED NO SIGNED'
             3 'NO RESULTS SPECIMEN SUBMITTED LAB REPORT'
             4 'NO RESULTS SPECIMEN SUBMITTED NOT USABLE'
             5 'NO RESULTS NO SPECIMEN COLLECTED' /
   FB33      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FB38      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC13      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FC16      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD28      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   FD31      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   RAKFC3    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   DIM5      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   DIM4      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   DIM3      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   DIM2      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   DIM1      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   PAIR90    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   CAT_CLI2  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'NUMBER OF CLIENTS BETWEEN 0 AND 16'
             2 'NUMBER OF CLIENTS BETWEEN 17 AND 40'
             3 'NUMBER OF CLIENTS BETWEEN 41 AND 100'
             4 'NUMBER OF CLIENTS BETWEEN 101 AND 225'
             5 'NUMBER OF CLIENTS OVER 225' /
   CAT_C_D   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'LESS THAN 33.3RD PERCENTILE'
             2 'BETWEEN 33.3RD AND 66.7TH PERCENTILE'
             3 'GREATER THAN 66.7TH PERCENTILE' /
   PSUTYPE2  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'METRO CERTAINTY' 2 'METRO NONCERTAINTY'
             3 'NONMETRO NONCERTAINTY' /
   CENREG    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'NORTHEAST' 2 'MIDWEST' 3 'SOUTH' 4 'WEST' /
   OWN       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'PRIVATE FOR PROFIT' 2 'PRIVATE NONPROFIT' 3 'PUBLIC' /
   VST_PSU   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   VUN_PSU   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   MAIN_WT   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3BWT0    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   CLTYPE    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'NONMETHADONE DISCHARGE' 2 'METHADONE DISCHARGE'
             3 'IN TREATMENT METHADONE' /
   DRUG_D81  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'REPORT USING 1 OF SUBS IN Q D81 IN 7 DAY'
             2 'NOT REPORT USING ANY SUBS IN Q. D81 IN 7' /
   SELF_C31  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             1 'ATTENDED AT LEST 1 SELF HELP GROUP LISTE'
             2 'DID NOT ATTEND ANY SELF HELP GROUP DURIN' /
   CTRIMFLG  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER'
             0 'CLIENTS WEIGHT WAS NOT TRIMMED'
             1 'CLIENTS WEIGHT WAS TRIMMED' /
   C3FWT0    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   CTRMFCTR  -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT1    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT2    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT3    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT4    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT5    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT6    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT7    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT8    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT9    -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT10   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT11   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT12   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT13   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT14   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT15   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT16   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT17   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT18   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT19   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT20   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT21   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT22   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT23   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT24   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT25   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT26   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT27   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT28   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT29   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT30   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT31   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT32   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT33   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT34   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT35   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT36   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT37   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT38   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT39   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT40   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT41   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT42   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT43   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT44   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT45   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT46   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT47   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT48   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT49   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT50   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT51   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT52   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT53   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT54   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT55   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT56   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT57   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT58   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT59   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT60   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT61   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT62   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT63   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT64   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT65   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT66   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT67   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT68   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT69   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT70   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT71   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT72   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT73   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT74   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT75   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT76   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT77   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   C3FWT78   -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -5 'MISSING' -4 'OTHER' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CASEID (lo thru -1) /
     FACID (lo thru -1) /
     FOUTCOME (lo thru -1) /
     F_CT (lo thru -1) /
     FA1 (lo thru -1) /
     FA3 (lo thru -1) /
     FA4 (lo thru -1) /
     FA5 (lo thru -1) /
     FA6 (lo thru -1) /
     FA7 (lo thru -1) /
     FA8 (lo thru -1) /
     FA9 (lo thru -1) /
     FA10 (lo thru -1) /
     FA11 (lo thru -1) /
     FA12 (lo thru -1) /
     FA12A (lo thru -1) /
     FA13 (lo thru -1) /
     FA14 (lo thru -1) /
     FA15 (lo thru -1) /
     FA16 (lo thru -1) /
     FA17 (lo thru -1) /
     FA18 (lo thru -1) /
     F_LANG (lo thru -1) /
     FB1A (lo thru -1) /
     FB2A (lo thru -1) /
     FB3A (lo thru -1) /
     FB4A (lo thru -1) /
     FB1B (lo thru -1) /
     FB2B (lo thru -1) /
     FB3B (lo thru -1) /
     FB4B (lo thru -1) /
     FB1C (lo thru -1) /
     FB2C (lo thru -1) /
     FB3C (lo thru -1) /
     FB4C (lo thru -1) /
     FB1D (lo thru -1) /
     FB2D (lo thru -1) /
     FB3D (lo thru -1) /
     FB4D (lo thru -1) /
     FB1E (lo thru -1) /
     FB2E (lo thru -1) /
     FB3E (lo thru -1) /
     FB4E (lo thru -1) /
     FB1F (lo thru -1) /
     FB2F (lo thru -1) /
     FB3F (lo thru -1) /
     FB4F (lo thru -1) /
     FB1G (lo thru -1) /
     FB2G (lo thru -1) /
     FB3G (lo thru -1) /
     FB4G (lo thru -1) /
     FB1H (lo thru -1) /
     FB2H (lo thru -1) /
     FB3H (lo thru -1) /
     FB4H (lo thru -1) /
     FB1I (lo thru -1) /
     FB2I (lo thru -1) /
     FB3I (lo thru -1) /
     FB4I (lo thru -1) /
     FB1J (lo thru -1) /
     FB2J (lo thru -1) /
     FB3J (lo thru -1) /
     FB4J (lo thru -1) /
     FB1K (lo thru -1) /
     FB2K (lo thru -1) /
     FB3K (lo thru -1) /
     FB4K (lo thru -1) /
     FB1L (lo thru -1) /
     FB2L (lo thru -1) /
     FB3L (lo thru -1) /
     FB4L (lo thru -1) /
     FB1M (lo thru -1) /
     FB1MOTH (lo thru -1) /
     FB2M (lo thru -1) /
     FB3M (lo thru -1) /
     FB4M (lo thru -1) /
     FB5 (lo thru -1) /
     FB6 (lo thru -1) /
     FB7 (lo thru -1) /
     FB8 (lo thru -1) /
     FB9 (lo thru -1) /
     FB9A (lo thru -1) /
     FB10 (lo thru -1) /
     FB11 (lo thru -1) /
     FB12A (lo thru -1) /
     FB13A (lo thru -1) /
     FB12B (lo thru -1) /
     FB13B (lo thru -1) /
     FB12C (lo thru -1) /
     FB13C (lo thru -1) /
     FB14 (lo thru -1) /
     FB15 (lo thru -1) /
     FB16 (lo thru -1) /
     FB17 (lo thru -1) /
     FB18 (lo thru -1) /
     FB19 (lo thru -1) /
     FB20 (lo thru -1) /
     FB21 (lo thru -1) /
     FB22 (lo thru -1) /
     FB23 (lo thru -1) /
     FB24 (lo thru -1) /
     FB25 (lo thru -1) /
     FB26 (lo thru -1) /
     FB27A (lo thru -1) /
     FB27B (lo thru -1) /
     FB27C (lo thru -1) /
     FB27D (lo thru -1) /
     FB27E (lo thru -1) /
     FB27F (lo thru -1) /
     FB27G (lo thru -1) /
     FB28 (lo thru -1) /
     FB29 (lo thru -1) /
     FB30 (lo thru -1) /
     FB31 (lo thru -1) /
     FB32 (lo thru -1) /
     FB33A (lo thru -1) /
     FB33AOTH (lo thru -1) /
     FB34 (lo thru -1) /
     FB34A (lo thru -1) /
     FB35 (lo thru -1) /
     FB36 (lo thru -1) /
     FB37 (lo thru -1) /
     FB38A (lo thru -1) /
     FB38AOTH (lo thru -1) /
     FB39 (lo thru -1) /
     FB40 (lo thru -1) /
     FB41 (lo thru -1) /
     FB42A (lo thru -1) /
     FB42B (lo thru -1) /
     FB42C (lo thru -1) /
     FB42D (lo thru -1) /
     FB42E (lo thru -1) /
     FB42F (lo thru -1) /
     FB42G (lo thru -1) /
     FB42H (lo thru -1) /
     FB42I (lo thru -1) /
     FB42J (lo thru -1) /
     FB42K (lo thru -1) /
     FB42L (lo thru -1) /
     FB43 (lo thru -1) /
     FB44 (lo thru -1) /
     FB44A (lo thru -1) /
     FB44B (lo thru -1) /
     FB45 (lo thru -1) /
     FB46A (lo thru -1) /
     FB47A (lo thru -1) /
     FB46B (lo thru -1) /
     FB47B (lo thru -1) /
     FB46C (lo thru -1) /
     FB47C (lo thru -1) /
     FB46D (lo thru -1) /
     FB47D (lo thru -1) /
     FB46E (lo thru -1) /
     FB47E (lo thru -1) /
     FB46F (lo thru -1) /
     FB47F (lo thru -1) /
     FB46G (lo thru -1) /
     FB47G (lo thru -1) /
     FB46H (lo thru -1) /
     FB47H (lo thru -1) /
     FB48A (lo thru -1) /
     FB49A (lo thru -1) /
     FB48B (lo thru -1) /
     FB49B (lo thru -1) /
     FB48C (lo thru -1) /
     FB49C (lo thru -1) /
     FB48D (lo thru -1) /
     FB49D (lo thru -1) /
     FB48E (lo thru -1) /
     FB49E (lo thru -1) /
     FB48F (lo thru -1) /
     FB49F (lo thru -1) /
     FB48G (lo thru -1) /
     FB49G (lo thru -1) /
     FB48H (lo thru -1) /
     FB49H (lo thru -1) /
     FB50A (lo thru -1) /
     FB50B (lo thru -1) /
     FB50C (lo thru -1) /
     FB50D (lo thru -1) /
     FB51A (lo thru -1) /
     FB52A (lo thru -1) /
     FB53A (lo thru -1) /
     FB51B (lo thru -1) /
     FB52B (lo thru -1) /
     FB53B (lo thru -1) /
     FB51C (lo thru -1) /
     FB52C (lo thru -1) /
     FB53C (lo thru -1) /
     FB51D (lo thru -1) /
     FB52D (lo thru -1) /
     FB53D (lo thru -1) /
     FB54 (lo thru -1) /
     FB55 (lo thru -1) /
     FB56 (lo thru -1) /
     FB57 (lo thru -1) /
     FB58 (lo thru -1) /
     FB59 (lo thru -1) /
     FB60 (lo thru -1) /
     FB61 (lo thru -1) /
     FB62 (lo thru -1) /
     FB63 (lo thru -1) /
     FB64A (lo thru -1) /
     FB65A (lo thru -1) /
     FB64B (lo thru -1) /
     FB65B (lo thru -1) /
     FB64C (lo thru -1) /
     FB65C (lo thru -1) /
     FB64D (lo thru -1) /
     FB65D (lo thru -1) /
     FB64E (lo thru -1) /
     FB65E (lo thru -1) /
     FB64F (lo thru -1) /
     FB65F (lo thru -1) /
     FB64G (lo thru -1) /
     FB65G (lo thru -1) /
     FB64H (lo thru -1) /
     FB65H (lo thru -1) /
     FB64I (lo thru -1) /
     FB65I (lo thru -1) /
     FB64J (lo thru -1) /
     FB65J (lo thru -1) /
     FB64K (lo thru -1) /
     FB65K (lo thru -1) /
     FB64L (lo thru -1) /
     FB65L (lo thru -1) /
     FB64M (lo thru -1) /
     FB65M (lo thru -1) /
     FB66 (lo thru -1) /
     FB67 (lo thru -1) /
     FB68 (lo thru -1) /
     FB69 (lo thru -1) /
     FB70 (lo thru -1) /
     FB71 (lo thru -1) /
     FB72 (lo thru -1) /
     FB73 (lo thru -1) /
     FB74 (lo thru -1) /
     FB75 (lo thru -1) /
     FB76 (lo thru -1) /
     FB77A (lo thru -1) /
     FB77B (lo thru -1) /
     FB77C (lo thru -1) /
     FB78 (lo thru -1) /
     FB78A (lo thru -1) /
     FB79 (lo thru -1) /
     FB80 (lo thru -1) /
     FB81A (lo thru -1) /
     FB82A (lo thru -1) /
     FB83A (lo thru -1) /
     FB84A (lo thru -1) /
     FB85A (lo thru -1) /
     FB81B (lo thru -1) /
     FB82B (lo thru -1) /
     FB83B (lo thru -1) /
     FB84B (lo thru -1) /
     FB85B (lo thru -1) /
     FB81C (lo thru -1) /
     FB82C (lo thru -1) /
     FB83C (lo thru -1) /
     FB84C (lo thru -1) /
     FB85C (lo thru -1) /
     FB81D (lo thru -1) /
     FB82D (lo thru -1) /
     FB83D (lo thru -1) /
     FB84D (lo thru -1) /
     FB85D (lo thru -1) /
     FB81E (lo thru -1) /
     FB82E (lo thru -1) /
     FB83E (lo thru -1) /
     FB84E (lo thru -1) /
     FB85E (lo thru -1) /
     FB81F (lo thru -1) /
     FB82F (lo thru -1) /
     FB83F (lo thru -1) /
     FB84F (lo thru -1) /
     FB85F (lo thru -1) /
     FB81G (lo thru -1) /
     FB82G (lo thru -1) /
     FB83G (lo thru -1) /
     FB84G (lo thru -1) /
     FB85G (lo thru -1) /
     FB81H (lo thru -1) /
     FB82H (lo thru -1) /
     FB83H (lo thru -1) /
     FB84H (lo thru -1) /
     FB85H (lo thru -1) /
     FB81I (lo thru -1) /
     FB82I (lo thru -1) /
     FB83I (lo thru -1) /
     FB84I (lo thru -1) /
     FB85I (lo thru -1) /
     FB81J (lo thru -1) /
     FB82J (lo thru -1) /
     FB83J (lo thru -1) /
     FB84J (lo thru -1) /
     FB85J (lo thru -1) /
     FB81K (lo thru -1) /
     FB82K (lo thru -1) /
     FB83K (lo thru -1) /
     FB84K (lo thru -1) /
     FB85K (lo thru -1) /
     FB81L (lo thru -1) /
     FB82L (lo thru -1) /
     FB83L (lo thru -1) /
     FB84L (lo thru -1) /
     FB85L (lo thru -1) /
     FB81M (lo thru -1) /
     FB82M (lo thru -1) /
     FB83M (lo thru -1) /
     FB84M (lo thru -1) /
     FB85M (lo thru -1) /
     FB81N (lo thru -1) /
     FB81NOTH (lo thru -1) /
     FB82N (lo thru -1) /
     FB83N (lo thru -1) /
     FB84N (lo thru -1) /
     FB85N (lo thru -1) /
     FB86 (lo thru -1) /
     FB87 (lo thru -1) /
     FB88 (lo thru -1) /
     FB89 (lo thru -1) /
     FB90 (lo thru -1) /
     FB91 (lo thru -1) /
     FB91U (lo thru -1) /
     FB92 (lo thru -1) /
     FB93 (lo thru -1) /
     FB93U (lo thru -1) /
     FB94 (lo thru -1) /
     FB95 (lo thru -1) /
     FB95A (lo thru -1) /
     FC1 (lo thru -1) /
     FC2 (lo thru -1) /
     FC3 (lo thru -1) /
     FC4 (lo thru -1) /
     FC5 (lo thru -1) /
     FC6 (lo thru -1) /
     FC6A (lo thru -1) /
     FC7A (lo thru -1) /
     FC7B (lo thru -1) /
     FC7C (lo thru -1) /
     FC7D (lo thru -1) /
     FC7E (lo thru -1) /
     FC7F (lo thru -1) /
     FC8 (lo thru -1) /
     FC8A (lo thru -1) /
     FC9 (lo thru -1) /
     FC10 (lo thru -1) /
     FC11 (lo thru -1) /
     FC11U (lo thru -1) /
     FC12 (lo thru -1) /
     FC13A (lo thru -1) /
     FC13AOTH (lo thru -1) /
     FC14 (lo thru -1) /
     FC15 (lo thru -1) /
     FC15U (lo thru -1) /
     FC16A (lo thru -1) /
     FC16AOTH (lo thru -1) /
     FC17 (lo thru -1) /
     FC18 (lo thru -1) /
     FC19 (lo thru -1) /
     FC20 (lo thru -1) /
     FC21 (lo thru -1) /
     FC22 (lo thru -1) /
     FC24A (lo thru -1) /
     FC25A (lo thru -1) /
     FC24B (lo thru -1) /
     FC25B (lo thru -1) /
     FC24C (lo thru -1) /
     FC25C (lo thru -1) /
     FC24D (lo thru -1) /
     FC25D (lo thru -1) /
     FC24E (lo thru -1) /
     FC25E (lo thru -1) /
     FC24F (lo thru -1) /
     FC25F (lo thru -1) /
     FC24G (lo thru -1) /
     FC25G (lo thru -1) /
     FC24H (lo thru -1) /
     FC25H (lo thru -1) /
     FC24I (lo thru -1) /
     FC25I (lo thru -1) /
     FC24J (lo thru -1) /
     FC25J (lo thru -1) /
     FC24K (lo thru -1) /
     FC25K (lo thru -1) /
     FC24L (lo thru -1) /
     FC25L (lo thru -1) /
     FC24M (lo thru -1) /
     FC25M (lo thru -1) /
     FC24N (lo thru -1) /
     FC25N (lo thru -1) /
     FC24O (lo thru -1) /
     FC25O (lo thru -1) /
     FC24P (lo thru -1) /
     FC25P (lo thru -1) /
     FC24Q (lo thru -1) /
     FC25Q (lo thru -1) /
     FC24R (lo thru -1) /
     FC25R (lo thru -1) /
     FC24S (lo thru -1) /
     FC25S (lo thru -1) /
     FC24T (lo thru -1) /
     FC25T (lo thru -1) /
     FC26 (lo thru -1) /
     FC27 (lo thru -1) /
     FC28 (lo thru -1) /
     FC29A (lo thru -1) /
     FC29B (lo thru -1) /
     FC29C (lo thru -1) /
     FC29D (lo thru -1) /
     FC29E (lo thru -1) /
     FC29F (lo thru -1) /
     FC29G (lo thru -1) /
     FC29H (lo thru -1) /
     FC29I (lo thru -1) /
     FC29J (lo thru -1) /
     FC29K (lo thru -1) /
     FC29L (lo thru -1) /
     FC29M (lo thru -1) /
     FC29N (lo thru -1) /
     FC29O (lo thru -1) /
     FC30A (lo thru -1) /
     FC30B (lo thru -1) /
     FC30C (lo thru -1) /
     FC30D (lo thru -1) /
     FC30E (lo thru -1) /
     FC30EOTH (lo thru -1) /
     FC31A (lo thru -1) /
     FC32A (lo thru -1) /
     FC33A (lo thru -1) /
     FC31B (lo thru -1) /
     FC32B (lo thru -1) /
     FC33B (lo thru -1) /
     FC31C (lo thru -1) /
     FC32C (lo thru -1) /
     FC33C (lo thru -1) /
     FC31D (lo thru -1) /
     FC32D (lo thru -1) /
     FC33D (lo thru -1) /
     FC34 (lo thru -1) /
     FC35 (lo thru -1) /
     FC35OTH (lo thru -1) /
     FC36 (lo thru -1) /
     FC37 (lo thru -1) /
     FC38 (lo thru -1) /
     FC39 (lo thru -1) /
     FC40 (lo thru -1) /
     FC41 (lo thru -1) /
     FC42 (lo thru -1) /
     FC43 (lo thru -1) /
     FC44 (lo thru -1) /
     FC45 (lo thru -1) /
     FC46 (lo thru -1) /
     FC47 (lo thru -1) /
     FC48 (lo thru -1) /
     FC49 (lo thru -1) /
     FC50 (lo thru -1) /
     FC51 (lo thru -1) /
     FC52 (lo thru -1) /
     FC53 (lo thru -1) /
     FC54 (lo thru -1) /
     FC55 (lo thru -1) /
     FC56 (lo thru -1) /
     FC57 (lo thru -1) /
     FC58 (lo thru -1) /
     FC58U (lo thru -1) /
     FC59 (lo thru -1) /
     FC60A (lo thru -1) /
     FC60B (lo thru -1) /
     FC60C (lo thru -1) /
     FC60D (lo thru -1) /
     FC60E (lo thru -1) /
     FC60F (lo thru -1) /
     FC61A (lo thru -1) /
     FC61B (lo thru -1) /
     FC61C (lo thru -1) /
     FC61D (lo thru -1) /
     FC61E (lo thru -1) /
     FC61F (lo thru -1) /
     FC61G (lo thru -1) /
     FC61H (lo thru -1) /
     FC61I (lo thru -1) /
     FC61J (lo thru -1) /
     FC61JOTH (lo thru -1) /
     FC61MAIN (lo thru -1) /
     FC62A (lo thru -1) /
     FC62B (lo thru -1) /
     FC62C (lo thru -1) /
     FC62D (lo thru -1) /
     FC62E (lo thru -1) /
     FC62F (lo thru -1) /
     FC62G (lo thru -1) /
     FC62H (lo thru -1) /
     FC62I (lo thru -1) /
     FC62J (lo thru -1) /
     FC62K (lo thru -1) /
     FC62L (lo thru -1) /
     FD1A (lo thru -1) /
     FD2A (lo thru -1) /
     FD3A (lo thru -1) /
     FD4A (lo thru -1) /
     FD1B (lo thru -1) /
     FD2B (lo thru -1) /
     FD3B (lo thru -1) /
     FD4B (lo thru -1) /
     FD1C (lo thru -1) /
     FD2C (lo thru -1) /
     FD3C (lo thru -1) /
     FD4C (lo thru -1) /
     FD1D (lo thru -1) /
     FD2D (lo thru -1) /
     FD3D (lo thru -1) /
     FD4D (lo thru -1) /
     FD1E (lo thru -1) /
     FD2E (lo thru -1) /
     FD3E (lo thru -1) /
     FD4E (lo thru -1) /
     FD1F (lo thru -1) /
     FD2F (lo thru -1) /
     FD3F (lo thru -1) /
     FD4F (lo thru -1) /
     FD1G (lo thru -1) /
     FD2G (lo thru -1) /
     FD3G (lo thru -1) /
     FD4G (lo thru -1) /
     FD1H (lo thru -1) /
     FD2H (lo thru -1) /
     FD3H (lo thru -1) /
     FD4H (lo thru -1) /
     FD1I (lo thru -1) /
     FD2I (lo thru -1) /
     FD3I (lo thru -1) /
     FD4I (lo thru -1) /
     FD1J (lo thru -1) /
     FD2J (lo thru -1) /
     FD3J (lo thru -1) /
     FD4J (lo thru -1) /
     FD1K (lo thru -1) /
     FD2K (lo thru -1) /
     FD3K (lo thru -1) /
     FD4K (lo thru -1) /
     FD1L (lo thru -1) /
     FD2L (lo thru -1) /
     FD3L (lo thru -1) /
     FD4L (lo thru -1) /
     FD1M (lo thru -1) /
     FD1MOTH1 (lo thru -1) /
     FD2MOTH1 (lo thru -1) /
     FD3MOTH1 (lo thru -1) /
     FD4MOTH1 (lo thru -1) /
     FD1MOTH2 (lo thru -1) /
     FD2MOTH2 (lo thru -1) /
     FD3MOTH2 (lo thru -1) /
     FD4MOTH2 (lo thru -1) /
     FD1MOTH3 (lo thru -1) /
     FD2MOTH3 (lo thru -1) /
     FD3MOTH3 (lo thru -1) /
     FD4MOTH3 (lo thru -1) /
     FD5 (lo thru -1) /
     FD6 (lo thru -1) /
     FD7 (lo thru -1) /
     FD8 (lo thru -1) /
     FD9 (lo thru -1) /
     FD10 (lo thru -1) /
     FD11 (lo thru -1) /
     FD12A (lo thru -1) /
     FD13A (lo thru -1) /
     FD12B (lo thru -1) /
     FD13B (lo thru -1) /
     FD12C (lo thru -1) /
     FD13C (lo thru -1) /
     FD14 (lo thru -1) /
     FD15 (lo thru -1) /
     FD16 (lo thru -1) /
     FD17 (lo thru -1) /
     FD18 (lo thru -1) /
     FD19 (lo thru -1) /
     FD20 (lo thru -1) /
     FD21 (lo thru -1) /
     FD23A (lo thru -1) /
     FD23B (lo thru -1) /
     FD23C (lo thru -1) /
     FD23D (lo thru -1) /
     FD23E (lo thru -1) /
     FD23F (lo thru -1) /
     FD23G (lo thru -1) /
     FD24 (lo thru -1) /
     FD25 (lo thru -1) /
     FD26 (lo thru -1) /
     FD27 (lo thru -1) /
     FD28A (lo thru -1) /
     FD28AOTH (lo thru -1) /
     FD29 (lo thru -1) /
     FD30 (lo thru -1) /
     FD31A (lo thru -1) /
     FD31AOTH (lo thru -1) /
     FD32A (lo thru -1) /
     FD32B (lo thru -1) /
     FD32C (lo thru -1) /
     FD32D (lo thru -1) /
     FD32E (lo thru -1) /
     FD32F (lo thru -1) /
     FD32G (lo thru -1) /
     FD32H (lo thru -1) /
     FD32I (lo thru -1) /
     FD32J (lo thru -1) /
     FD32K (lo thru -1) /
     FD32L (lo thru -1) /
     FD33A (lo thru -1) /
     FD33B (lo thru -1) /
     FD33C (lo thru -1) /
     FD33D (lo thru -1) /
     FD33E (lo thru -1) /
     FD33F (lo thru -1) /
     FD34A (lo thru -1) /
     FD34B (lo thru -1) /
     FD34C (lo thru -1) /
     FD34D (lo thru -1) /
     FD34E (lo thru -1) /
     FD35 (lo thru -1) /
     FD37A (lo thru -1) /
     FD38A (lo thru -1) /
     FD37B (lo thru -1) /
     FD38B (lo thru -1) /
     FD37C (lo thru -1) /
     FD38C (lo thru -1) /
     FD37D (lo thru -1) /
     FD38D (lo thru -1) /
     FD37E (lo thru -1) /
     FD38E (lo thru -1) /
     FD37F (lo thru -1) /
     FD38F (lo thru -1) /
     FD37G (lo thru -1) /
     FD38G (lo thru -1) /
     FD37H (lo thru -1) /
     FD38H (lo thru -1) /
     FD39A (lo thru -1) /
     FD40A (lo thru -1) /
     FD41A (lo thru -1) /
     FD39B (lo thru -1) /
     FD40B (lo thru -1) /
     FD41B (lo thru -1) /
     FD39C (lo thru -1) /
     FD40C (lo thru -1) /
     FD41C (lo thru -1) /
     FD39D (lo thru -1) /
     FD40D (lo thru -1) /
     FD41D (lo thru -1) /
     FD42 (lo thru -1) /
     FD42A (lo thru -1) /
     FD42B (lo thru -1) /
     FD42C (lo thru -1) /
     FD42D (lo thru -1) /
     FD42E (lo thru -1) /
     FD42F (lo thru -1) /
     FD42G (lo thru -1) /
     FD42H (lo thru -1) /
     FD42I (lo thru -1) /
     FD43 (lo thru -1) /
     FD44 (lo thru -1) /
     FD45 (lo thru -1) /
     FD46 (lo thru -1) /
     FD47 (lo thru -1) /
     FD48 (lo thru -1) /
     FD49A (lo thru -1) /
     FD49B (lo thru -1) /
     FD49C (lo thru -1) /
     FD49D (lo thru -1) /
     FD49E (lo thru -1) /
     FD49F (lo thru -1) /
     FD49G (lo thru -1) /
     FD49H (lo thru -1) /
     FD49I (lo thru -1) /
     FD49J (lo thru -1) /
     FD49K (lo thru -1) /
     FD49L (lo thru -1) /
     FD49M (lo thru -1) /
     FD50 (lo thru -1) /
     FD51 (lo thru -1) /
     FD52 (lo thru -1) /
     FD53 (lo thru -1) /
     FD54 (lo thru -1) /
     FD55 (lo thru -1) /
     FD56 (lo thru -1) /
     FD57 (lo thru -1) /
     FD58 (lo thru -1) /
     FD59 (lo thru -1) /
     FD60 (lo thru -1) /
     FD61A (lo thru -1) /
     FD61B (lo thru -1) /
     FD61C (lo thru -1) /
     FD62 (lo thru -1) /
     FD63 (lo thru -1) /
     FD64 (lo thru -1) /
     FD65 (lo thru -1) /
     FD66 (lo thru -1) /
     FD67 (lo thru -1) /
     FD68A (lo thru -1) /
     FD69A (lo thru -1) /
     FD68B (lo thru -1) /
     FD69B (lo thru -1) /
     FD68C (lo thru -1) /
     FD69C (lo thru -1) /
     FD68D (lo thru -1) /
     FD69D (lo thru -1) /
     FD68E (lo thru -1) /
     FD69E (lo thru -1) /
     FD68F (lo thru -1) /
     FD69F (lo thru -1) /
     FD68G (lo thru -1) /
     FD69G (lo thru -1) /
     FD68H (lo thru -1) /
     FD69H (lo thru -1) /
     FD68I (lo thru -1) /
     FD69I (lo thru -1) /
     FD68J (lo thru -1) /
     FD69J (lo thru -1) /
     FD68K (lo thru -1) /
     FD69K (lo thru -1) /
     FD68L (lo thru -1) /
     FD69L (lo thru -1) /
     FD68M (lo thru -1) /
     FD69M (lo thru -1) /
     FD68N (lo thru -1) /
     FD68NOTH (lo thru -1) /
     FD69N (lo thru -1) /
     FD70 (lo thru -1) /
     FD71 (lo thru -1) /
     FD72 (lo thru -1) /
     FD73 (lo thru -1) /
     FD74 (lo thru -1) /
     FD75 (lo thru -1) /
     FD75U (lo thru -1) /
     FD76 (lo thru -1) /
     FD77 (lo thru -1) /
     FD78 (lo thru -1) /
     FD79 (lo thru -1) /
     FD80 (lo thru -1) /
     FD81A (lo thru -1) /
     FD82A (lo thru -1) /
     FD83A (lo thru -1) /
     FD81B (lo thru -1) /
     FD82B (lo thru -1) /
     FD83B (lo thru -1) /
     FD81C (lo thru -1) /
     FD82C (lo thru -1) /
     FD83C (lo thru -1) /
     FD81D (lo thru -1) /
     FD82D (lo thru -1) /
     FD83D (lo thru -1) /
     FD81E (lo thru -1) /
     FD82E (lo thru -1) /
     FD83E (lo thru -1) /
     FD81F (lo thru -1) /
     FD82F (lo thru -1) /
     FD83F (lo thru -1) /
     FD81G (lo thru -1) /
     FD82G (lo thru -1) /
     FD83G (lo thru -1) /
     FD81H (lo thru -1) /
     FD82H (lo thru -1) /
     FD83H (lo thru -1) /
     FD81I (lo thru -1) /
     FD82I (lo thru -1) /
     FD83I (lo thru -1) /
     FD84A (lo thru -1) /
     FD84B (lo thru -1) /
     FD84C (lo thru -1) /
     FD84D (lo thru -1) /
     FD84E (lo thru -1) /
     FD84F (lo thru -1) /
     FD84G (lo thru -1) /
     FB2CFLG (lo thru -1) /
     FB2FFLG (lo thru -1) /
     FB2KFLG (lo thru -1) /
     FB82AFLG (lo thru -1) /
     FB82BFLG (lo thru -1) /
     FB82CFLG (lo thru -1) /
     FB82DFLG (lo thru -1) /
     FB82EFLG (lo thru -1) /
     FB82FFLG (lo thru -1) /
     FB82GFLG (lo thru -1) /
     FB82HFLG (lo thru -1) /
     FB82IFLG (lo thru -1) /
     FB82JFLG (lo thru -1) /
     FB82KFLG (lo thru -1) /
     FB82LFLG (lo thru -1) /
     FB82MFLG (lo thru -1) /
     FB82NFLG (lo thru -1) /
     FB88AFLG (lo thru -1) /
     FD36FLG (lo thru -1) /
     FD3BFLG (lo thru -1) /
     FD3CFLG (lo thru -1) /
     FD3DFLG (lo thru -1) /
     FD3EFLG (lo thru -1) /
     FD3FFLG (lo thru -1) /
     FD3GFLG (lo thru -1) /
     FD3IFLG (lo thru -1) /
     FD38BFLG (lo thru -1) /
     FD38CFLG (lo thru -1) /
     FD38DFLG (lo thru -1) /
     FD38FFLG (lo thru -1) /
     FD38GFLG (lo thru -1) /
     FD38HFLG (lo thru -1) /
     FD5FLG (lo thru -1) /
     FD26FLG (lo thru -1) /
     FD30FLG (lo thru -1) /
     FD40AFLG (lo thru -1) /
     FD40BFLG (lo thru -1) /
     FD40CFLG (lo thru -1) /
     FD40DFLG (lo thru -1) /
     FB64MOTH (lo thru -1) /
     FC7FOTH1 (lo thru -1) /
     FC7FOTH2 (lo thru -1) /
     FC7FOTH3 (lo thru -1) /
     FD49MOTH (lo thru -1) /
     FD81IOTH (lo thru -1) /
     FC23 (lo thru -1) /
     FC29OOTH (lo thru -1) /
     FDAYSDCG (lo thru -1) /
     F_NEXTTX (lo thru -1) /
     F_AGEINT (lo thru -1) /
     A73 (lo thru -1) /
     AGE_CALC (lo thru -1) /
     LOS (lo thru -1) /
     TRT_DUR (lo thru -1) /
     ALCOHOL (lo thru -1) /
     DRUG (lo thru -1) /
     DRUG_ALC (lo thru -1) /
     TXCARE (lo thru -1) /
     ABSSMPTY (lo thru -1) /
     QFSTRAT (lo thru -1) /
     GROUP (lo thru -1) /
     FIELDPSU (lo thru -1) /
     U_MRJ_SM (lo thru -1) /
     U_PCP_SM (lo thru -1) /
     U_AMP_SM (lo thru -1) /
     U_BEN_SM (lo thru -1) /
     U_COC_SM (lo thru -1) /
     U_MET_SM (lo thru -1) /
     U_OPI_SM (lo thru -1) /
     U_ALCF1 (lo thru -1) /
     U_MRJF1 (lo thru -1) /
     U_PCPF1 (lo thru -1) /
     U_AMPF1 (lo thru -1) /
     U_AMPF2 (lo thru -1) /
     U_BENF1 (lo thru -1) /
     U_BENF2 (lo thru -1) /
     U_BENF3 (lo thru -1) /
     U_BENF4 (lo thru -1) /
     U_BENF5 (lo thru -1) /
     U_BENF6 (lo thru -1) /
     U_BENF7 (lo thru -1) /
     U_BENF8 (lo thru -1) /
     U_COCF1 (lo thru -1) /
     U_METF1 (lo thru -1) /
     U_OPIF1 (lo thru -1) /
     U_OPIF2 (lo thru -1) /
     U_OPIF3 (lo thru -1) /
     U_OPIF4 (lo thru -1) /
     U_AMLID (lo thru -1) /
     U_CREATN (lo thru -1) /
     U_PH (lo thru -1) /
     U_MRJV1 (lo thru -1) /
     U_PCPV1 (lo thru -1) /
     U_AMPV1 (lo thru -1) /
     U_AMPV2 (lo thru -1) /
     U_BENV1 (lo thru -1) /
     U_BENV2 (lo thru -1) /
     U_BENV3 (lo thru -1) /
     U_BENV4 (lo thru -1) /
     U_BENV5 (lo thru -1) /
     U_BENV6 (lo thru -1) /
     U_BENV7 (lo thru -1) /
     U_BENV8 (lo thru -1) /
     U_COCV1 (lo thru -1) /
     U_METV1 (lo thru -1) /
     U_OPIV1 (lo thru -1) /
     U_OPIV2 (lo thru -1) /
     U_OPIV3 (lo thru -1) /
     U_OPIV4 (lo thru -1) /
     U_ALCV1 (lo thru -1.00) /
     U_NITRIT (lo thru -1) /
     U_ANYPOS (lo thru -1) /
     U_ANYDRG (lo thru -1) /
     U_NUMDRG (lo thru -1) /
     U_DTDIFF (lo thru -1) /
     U_RESULT (lo thru -1) /
     FB33 (lo thru -1.00) /
     FB38 (lo thru -1.00) /
     FC13 (lo thru -1.00) /
     FC16 (lo thru -1.00) /
     FD28 (lo thru -1.00) /
     FD31 (lo thru -1.00) /
     RAKFC3 (lo thru -1.0000) /
     DIM5 (lo thru -1) /
     DIM4 (lo thru -1) /
     DIM3 (lo thru -1) /
     DIM2 (lo thru -1) /
     DIM1 (lo thru -1) /
     PAIR90 (lo thru -1) /
     CAT_CLI2 (lo thru -1) /
     CAT_C_D (lo thru -1) /
     PSUTYPE2 (lo thru -1) /
     CENREG (lo thru -1) /
     OWN (lo thru -1) /
     VST_PSU (lo thru -1) /
     VUN_PSU (lo thru -1) /
     MAIN_WT (lo thru -1) /
     C3BWT0 (lo thru -1.0000) /
     CLTYPE (lo thru -1) /
     DRUG_D81 (lo thru -1) /
     SELF_C31 (lo thru -1) /
     CTRIMFLG (lo thru -1) /
     C3FWT0 (lo thru -1.0000) /
     CTRMFCTR (lo thru -1.0000) /
     C3FWT1 (lo thru -1.0000) /
     C3FWT2 (lo thru -1.0000) /
     C3FWT3 (lo thru -1.0000) /
     C3FWT4 (lo thru -1.0000) /
     C3FWT5 (lo thru -1.0000) /
     C3FWT6 (lo thru -1.0000) /
     C3FWT7 (lo thru -1.0000) /
     C3FWT8 (lo thru -1.0000) /
     C3FWT9 (lo thru -1.0000) /
     C3FWT10 (lo thru -1.0000) /
     C3FWT11 (lo thru -1.0000) /
     C3FWT12 (lo thru -1.0000) /
     C3FWT13 (lo thru -1.0000) /
     C3FWT14 (lo thru -1.0000) /
     C3FWT15 (lo thru -1.0000) /
     C3FWT16 (lo thru -1.0000) /
     C3FWT17 (lo thru -1.0000) /
     C3FWT18 (lo thru -1.0000) /
     C3FWT19 (lo thru -1.0000) /
     C3FWT20 (lo thru -1.0000) /
     C3FWT21 (lo thru -1.0000) /
     C3FWT22 (lo thru -1.0000) /
     C3FWT23 (lo thru -1.0000) /
     C3FWT24 (lo thru -1.0000) /
     C3FWT25 (lo thru -1.0000) /
     C3FWT26 (lo thru -1.0000) /
     C3FWT27 (lo thru -1.0000) /
     C3FWT28 (lo thru -1.0000) /
     C3FWT29 (lo thru -1.0000) /
     C3FWT30 (lo thru -1.0000) /
     C3FWT31 (lo thru -1.0000) /
     C3FWT32 (lo thru -1.0000) /
     C3FWT33 (lo thru -1.0000) /
     C3FWT34 (lo thru -1.0000) /
     C3FWT35 (lo thru -1.0000) /
     C3FWT36 (lo thru -1.0000) /
     C3FWT37 (lo thru -1.0000) /
     C3FWT38 (lo thru -1.0000) /
     C3FWT39 (lo thru -1.0000) /
     C3FWT40 (lo thru -1.0000) /
     C3FWT41 (lo thru -1.0000) /
     C3FWT42 (lo thru -1.0000) /
     C3FWT43 (lo thru -1.0000) /
     C3FWT44 (lo thru -1.0000) /
     C3FWT45 (lo thru -1.0000) /
     C3FWT46 (lo thru -1.0000) /
     C3FWT47 (lo thru -1.0000) /
     C3FWT48 (lo thru -1.0000) /
     C3FWT49 (lo thru -1.0000) /
     C3FWT50 (lo thru -1.0000) /
     C3FWT51 (lo thru -1.0000) /
     C3FWT52 (lo thru -1.0000) /
     C3FWT53 (lo thru -1.0000) /
     C3FWT54 (lo thru -1.0000) /
     C3FWT55 (lo thru -1.0000) /
     C3FWT56 (lo thru -1.0000) /
     C3FWT57 (lo thru -1.0000) /
     C3FWT58 (lo thru -1.0000) /
     C3FWT59 (lo thru -1.0000) /
     C3FWT60 (lo thru -1.0000) /
     C3FWT61 (lo thru -1.0000) /
     C3FWT62 (lo thru -1.0000) /
     C3FWT63 (lo thru -1.0000) /
     C3FWT64 (lo thru -1.0000) /
     C3FWT65 (lo thru -1.0000) /
     C3FWT66 (lo thru -1.0000) /
     C3FWT67 (lo thru -1.0000) /
     C3FWT68 (lo thru -1.0000) /
     C3FWT69 (lo thru -1.0000) /
     C3FWT70 (lo thru -1.0000) /
     C3FWT71 (lo thru -1.0000) /
     C3FWT72 (lo thru -1.0000) /
     C3FWT73 (lo thru -1.0000) /
     C3FWT74 (lo thru -1.0000) /
     C3FWT75 (lo thru -1.0000) /
     C3FWT76 (lo thru -1.0000) /
     C3FWT77 (lo thru -1.0000) /
     C3FWT78 (lo thru -1.0000) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
